(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   6561784,     177521]
NotebookOptionsPosition[   6377245,     173054]
NotebookOutlinePosition[   6377887,     173079]
CellTagsIndexPosition[   6377844,     173076]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["LISREL  model EX1.LS8, p.6,  97-122 (stochastic xi)",
 FontColor->RGBColor[1, 0, 0]]], "Section",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData["$Path"], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"/Applications/Mathematica 5.2.app/AddOns/JLink\"\>", 
   ",", "\<\"/Applications/Mathematica 5.2.app/AddOns/NETLink\"\>", 
   ",", "\<\"/Users/hermannsinger/Library/Mathematica/Kernel\"\>", 
   ",", "\<\"/Users/hermannsinger/Library/Mathematica/Autoload\"\>", 
   ",", "\<\"/Users/hermannsinger/Library/Mathematica/Applications\"\>", 
   ",", "\<\"/Library/Mathematica/Kernel\"\>", 
   ",", "\<\"/Library/Mathematica/Autoload\"\>", 
   ",", "\<\"/Library/Mathematica/Applications\"\>", ",", "\<\".\"\>", 
   ",", "\<\"/Users/hermannsinger\"\>", 
   ",", "\<\"/Applications/Mathematica 5.2.app/AddOns/StandardPackages\"\>", 
   ",", "\<\"/Applications/Mathematica \
5.2.app/AddOns/StandardPackages/StartUp\"\>", 
   ",", "\<\"/Applications/Mathematica 5.2.app/AddOns/Autoload\"\>", 
   ",", "\<\"/Applications/Mathematica 5.2.app/AddOns/Applications\"\>", 
   ",", "\<\"/Applications/Mathematica 5.2.app/AddOns/ExtraPackages\"\>", 
   ",", "\<\"/Applications/Mathematica \
5.2.app/SystemFiles/Graphics/Packages\"\>", 
   ",", "\<\"/Applications/Mathematica 5.2.app/Configuration/Kernel\"\>", 
   ",", "\<\"/SDE/\"\>", ",", "\<\"/SDE/code/\"\>"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[{
 RowBox[{"<<", 
  "\"\</Mathematica/Hermann.Notebooks/LISREL/SEM/develop/SEM.impl.m\>\""}], "\
\[IndentingNewLine]", 
 RowBox[{"<<", "code`Kronecker`"}]}], "Input"],

Cell[CellGroupData[{

Cell["Model / Define Structural Matrices", "Subsection",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "System", "]"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   StyleBox["System",
    FontColor->RGBColor[0, 0, 1]], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
      "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",",
       "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
      "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",",
       "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
      "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
      "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
      ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], 
    ",", 
    RowBox[{"{", "}"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", "sigmazeta", 
      ",", "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", 
      "sigmadelta"}], "}"}], ",", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"beta", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "b12"}], "}"}], ",", "\[IndentingNewLine]", 
        "           ", 
        RowBox[{"{", 
         RowBox[{"b21", ",", "0"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"gamma", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"g11", ",", "g12", ",", " ", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", "             ", 
        RowBox[{"{", 
         RowBox[{"g21", ",", "  ", "0", ",", "g23"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"muexi", "=", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"sigmaxi", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"phi11", ",", "phi21", ",", "phi31"}], "}"}], ",", 
        "\[IndentingNewLine]", "                  ", 
        RowBox[{"{", 
         RowBox[{"phi21", ",", "phi22", ",", "phi32"}], "}"}], ",", 
        "\[IndentingNewLine]", "                  ", 
        RowBox[{"{", 
         RowBox[{"phi31", ",", "phi32", ",", "phi33"}], "}"}]}], "}"}]}], ";",
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"sigmazeta", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"psi11", ",", "psi21"}], "}"}], ",", "\[IndentingNewLine]", 
        "                        ", 
        RowBox[{"{", 
         RowBox[{"psi21", ",", "psi22"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"lambdaeta", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "      ", "0"}], "}"}], ",", "\[IndentingNewLine]",
         "                      ", 
        RowBox[{"{", 
         RowBox[{"ly21", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
        "\t\t    ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "       ", "1"}], "}"}], ",", 
        "\[IndentingNewLine]", "                      ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "ly42"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"lambdaxi", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "             ", "0", ",", " ", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", "                    ", 
        RowBox[{"{", 
         RowBox[{"lx21", ",", "       ", "0", ",", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", "                    ", 
        RowBox[{"{", 
         RowBox[{"lx31", ",", "lx32", ",", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", "                    ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "             ", "1", ",", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", "                    ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "      ", "lx52", ",", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", "                    ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "            ", "0", ",", "1"}], "}"}], ",", 
        "\[IndentingNewLine]", "                    ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "     ", "0", ",", "lx73"}], "}"}]}], "}"}]}], ";",
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"sigmaepsilon", " ", "=", " ", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{"{", 
        RowBox[{"the11", ",", "the22", ",", "the33", ",", "the44"}], "}"}], 
       "]"}]}], ";", " ", "\[IndentingNewLine]", 
     RowBox[{"sigmadelta", " ", "=", " ", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{"{", 
        RowBox[{
        "thd11", ",", "thd22", ",", "thd33", ",", "thd44", ",", "thd55", ",", 
         "thd66", ",", "thd77"}], "}"}], "]"}]}], ";", " ", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", 
         "sigmazeta"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", 
         "sigmadelta"}], "}"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "]"}]}]}], "Input",
 PageWidth->Infinity,
 TextAlignment->Left,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", "sigmazeta"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", "sigmadelta"}], 
      "}"}]}], "}"}], "=", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"System", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
       "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", 
       ",", "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", 
       "           ", "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", 
       ",", "ly42_", ",", "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", 
       ",", "lx73_", ",", "\[IndentingNewLine]", "           ", "the11_", ",",
        "the22_", ",", "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", 
       ",", "thd33_", ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", 
       "thd77_"}], "}"}], ",", 
     RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "b12_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b21_", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"g11_", ",", "g12_", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"g21_", ",", "0", ",", "g23_"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"phi11_", ",", "phi21_", ",", "phi31_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"phi21_", ",", "phi22_", ",", "phi32_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"phi31_", ",", "phi32_", ",", "phi33_"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"psi11_", ",", "psi21_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"psi21_", ",", "psi22_"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ly21_", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "ly42_"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"lx21_", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"lx31_", ",", "lx32_", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "lx52_", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "lx73_"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"the11_", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "the22_", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "the33_", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "the44_"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "thd11_", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "thd22_", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "thd33_", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "thd44_", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "thd55_", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "thd66_", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "thd77_"}], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"MatrixForm", ",", 
   RowBox[{"{", 
    RowBox[{
    "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", "sigmazeta", ",",
      "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", "sigmadelta"}], 
    "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2"},
        {"1", "0", "b12_"},
        {"2", "b21_", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3"},
        {"1", "g11_", "g12_", "0"},
        {"2", "g21_", "0", "g23_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"1", "0"},
        {"2", "0"},
        {"3", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{False}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      OutputFormsDump`HeadedColumn], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3"},
        {"1", "phi11_", "phi21_", "phi31_"},
        {"2", "phi21_", "phi22_", "phi32_"},
        {"3", "phi31_", "phi32_", "phi33_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2"},
        {"1", "psi11_", "psi21_"},
        {"2", "psi21_", "psi22_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2"},
        {"1", "1", "0"},
        {"2", "ly21_", "0"},
        {"3", "0", "1"},
        {"4", "0", "ly42_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3"},
        {"1", "1", "0", "0"},
        {"2", "lx21_", "0", "0"},
        {"3", "lx31_", "lx32_", "0"},
        {"4", "0", "1", "0"},
        {"5", "0", "lx52_", "0"},
        {"6", "0", "0", "1"},
        {"7", "0", "0", "lx73_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4"},
        {"1", "the11_", "0", "0", "0"},
        {"2", "0", "the22_", "0", "0"},
        {"3", "0", "0", "the33_", "0"},
        {"4", "0", "0", "0", "the44_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7"},
        {"1", "thd11_", "0", "0", "0", "0", "0", "0"},
        {"2", "0", "thd22_", "0", "0", "0", "0", "0"},
        {"3", "0", "0", "thd33_", "0", "0", "0", "0"},
        {"4", "0", "0", "0", "thd44_", "0", "0", "0"},
        {"5", "0", "0", "0", "0", "thd55_", "0", "0"},
        {"6", "0", "0", "0", "0", "0", "thd66_", "0"},
        {"7", "0", "0", "0", "0", "0", "0", "thd77_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML estimation / EX1.cov", "Subsection",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"input", "=", 
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\</LISREL 8.7/LS8EX/EX1.COV.unix\>\"", ",", "Word", ",", 
    RowBox[{"RecordLists", "\[Rule]", "False"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(16F5.3)\"\>", ",", "\<\"3204\"\>", ",", "\<\"2722\"\>", 
   ",", "\<\"2629\"\>", ",", "\<\"3198\"\>", ",", "\<\"2875\"\>", 
   ",", "\<\"4855\"\>", ",", "\<\"3545\"\>", ",", "\<\"3202\"\>", 
   ",", "\<\"5373\"\>", ",", "\<\"6315\"\>", ",", "\<\"329\"\>", 
   ",", "\<\"371\"\>", ",", "\<\"-357\"\>", ",", "\<\"-471\"\>", 
   ",", "\<\"1363\"\>", ",", "\<\"559\"\>", ",", "\<\"592\"\>", 
   ",", "\<\"-316\"\>", ",", "\<\"-335\"\>", ",", "\<\"1271\"\>", 
   ",", "\<\"1960\"\>", ",", "\<\"1006\"\>", ",", "\<\"1019\"\>", 
   ",", "\<\"-489\"\>", ",", "\<\"-591\"\>", ",", "\<\"1742\"\>", 
   ",", "\<\"2276\"\>", ",", "\<\"3803\"\>", ",", "\<\"468\"\>", 
   ",", "\<\"456\"\>", ",", "\<\"-438\"\>", ",", "\<\"-539\"\>", 
   ",", "\<\"788\"\>", ",", "\<\"1043\"\>", ",", "\<\"1953\"\>", 
   ",", "\<\"1376\"\>", ",", "\<\"502\"\>", ",", "\<\"539\"\>", 
   ",", "\<\"-363\"\>", ",", "\<\"-425\"\>", ",", "\<\"838\"\>", 
   ",", "\<\"1070\"\>", ",", "\<\"2090\"\>", ",", "\<\"1189\"\>", 
   ",", "\<\"1741\"\>", ",", "\<\"1050\"\>", ",", "\<\"960\"\>", 
   ",", "\<\"1416\"\>", ",", "\<\"1714\"\>", ",", "\<\"474\"\>", 
   ",", "\<\"694\"\>", ",", "\<\"655\"\>", ",", "\<\"71\"\>", 
   ",", "\<\"104\"\>", ",", "\<\"1422\"\>", ",", "\<\"1260\"\>", 
   ",", "\<\"1154\"\>", ",", "\<\"1923\"\>", ",", "\<\"2309\"\>", 
   ",", "\<\"686\"\>", ",", "\<\"907\"\>", ",", "\<\"917\"\>", 
   ",", "\<\"136\"\>", ",", "\<\"162\"\>", ",", "\<\"1688\"\>", 
   ",", "\<\"2684\"\>"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"input", "=", 
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\</LISREL 8.7/LS8EX/EX1.COV\>\"", ",", "Word", ",", 
    RowBox[{"RecordLists", "\[Rule]", "False"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"bug", " ", "with", " ", "crlf"}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(16F5.3)\\n\"\>", ",", "\<\"3204\\n\"\>", ",", "\<\"2722\"\>", 
   ",", "\<\"2629\\n\"\>", ",", "\<\"3198\"\>", ",", "\<\"2875\"\>", 
   ",", "\<\"4855\\n\"\>", ",", "\<\"3545\"\>", ",", "\<\"3202\"\>", 
   ",", "\<\"5373\"\>", ",", "\<\"6315\\n\"\>", ",", "\<\"329\"\>", 
   ",", "\<\"371\"\>", ",", "\<\"-357\"\>", ",", "\<\"-471\"\>", 
   ",", "\<\"1363\\n\"\>", ",", "\<\"559\"\>", ",", "\<\"592\"\>", 
   ",", "\<\"-316\"\>", ",", "\<\"-335\"\>", ",", "\<\"1271\"\>", 
   ",", "\<\"1960\\n\"\>", ",", "\<\"1006\"\>", ",", "\<\"1019\"\>", 
   ",", "\<\"-489\"\>", ",", "\<\"-591\"\>", ",", "\<\"1742\"\>", 
   ",", "\<\"2276\"\>", ",", "\<\"3803\\n\"\>", ",", "\<\"468\"\>", 
   ",", "\<\"456\"\>", ",", "\<\"-438\"\>", ",", "\<\"-539\"\>", 
   ",", "\<\"788\"\>", ",", "\<\"1043\"\>", ",", "\<\"1953\"\>", 
   ",", "\<\"1376\\n\"\>", ",", "\<\"502\"\>", ",", "\<\"539\"\>", 
   ",", "\<\"-363\"\>", ",", "\<\"-425\"\>", ",", "\<\"838\"\>", 
   ",", "\<\"1070\"\>", ",", "\<\"2090\"\>", ",", "\<\"1189\"\>", 
   ",", "\<\"1741\\n\"\>", ",", "\<\"1050\"\>", ",", "\<\"960\"\>", 
   ",", "\<\"1416\"\>", ",", "\<\"1714\"\>", ",", "\<\"474\"\>", 
   ",", "\<\"694\"\>", ",", "\<\"655\"\>", ",", "\<\"71\"\>", 
   ",", "\<\"104\"\>", ",", "\<\"1422\\n\"\>", ",", "\<\"1260\"\>", 
   ",", "\<\"1154\"\>", ",", "\<\"1923\"\>", ",", "\<\"2309\"\>", 
   ",", "\<\"686\"\>", ",", "\<\"907\"\>", ",", "\<\"917\"\>", 
   ",", "\<\"136\"\>", ",", "\<\"162\"\>", ",", "\<\"1688\"\>", 
   ",", "\<\"2684\\n\"\>"}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"input", "//", "Rest"}], "//", "ToExpression"}], "//", 
     RowBox[{
      RowBox[{"SymmetricMatrix", "[", 
       RowBox[{"#", ",", "11", ",", "\"\<untere\>\""}], "]"}], "&"}]}], ")"}],
    "/", "1000."}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.204`", ",", "2.722`", ",", "3.198`", ",", "3.545`", ",", "0.329`", ",",
      "0.559`", ",", "1.006`", ",", "0.468`", ",", "0.502`", ",", "1.05`", 
     ",", "1.26`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.722`", ",", "2.629`", ",", "2.875`", ",", "3.202`", ",", "0.371`", ",",
      "0.592`", ",", "1.0190000000000001`", ",", "0.456`", ",", "0.539`", ",",
      "0.96`", ",", "1.154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.198`", ",", "2.875`", ",", "4.855`", ",", "5.373`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.363`"}], ",", "1.416`", ",", "1.923`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.545`", ",", "3.202`", ",", "5.373`", ",", "6.315`", ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "1.714`", ",", "2.309`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.329`", ",", "0.371`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", "1.363`", ",", 
     "1.2710000000000001`", ",", "1.742`", ",", "0.788`", ",", "0.838`", ",", 
     "0.47400000000000003`", ",", "0.686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.559`", ",", "0.592`", ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", "1.2710000000000001`", ",", "1.96`", ",", 
     "2.2760000000000002`", ",", "1.043`", ",", "1.07`", ",", 
     "0.6940000000000001`", ",", "0.907`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.006`", ",", "1.0190000000000001`", ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", "1.742`", ",", "2.2760000000000002`", ",", 
     "3.803`", ",", "1.953`", ",", "2.09`", ",", "0.655`", ",", "0.917`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.468`", ",", "0.456`", ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", "0.788`", ",", "1.043`", ",", "1.953`", 
     ",", "1.3760000000000001`", ",", "1.189`", ",", "0.07100000000000001`", 
     ",", "0.136`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.502`", ",", "0.539`", ",", 
     RowBox[{"-", "0.363`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "0.838`", ",", "1.07`", ",", "2.09`", ",", 
     "1.189`", ",", "1.741`", ",", "0.10400000000000001`", ",", "0.162`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.05`", ",", "0.96`", ",", "1.416`", ",", "1.714`", ",", 
     "0.47400000000000003`", ",", "0.6940000000000001`", ",", "0.655`", ",", 
     "0.07100000000000001`", ",", "0.10400000000000001`", ",", "1.422`", ",", 
     "1.688`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.26`", ",", "1.154`", ",", "1.923`", ",", "2.309`", ",", "0.686`", ",", 
     "0.907`", ",", "0.917`", ",", "0.136`", ",", "0.162`", ",", "1.688`", 
     ",", "2.684`"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{"0", ",", "11"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", "100"}]], "Input"],

Cell[BoxData["100"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
     "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",", 
     "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
     "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",", 
     "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
     "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
     "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
     ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], "//",
    "Length"}]}]], "Input"],

Cell[BoxData["33"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Theta", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{".5", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELlik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S", ",", "m", ",", "n"}], "}"}], ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558307`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S", ",", "m", ",", "n"}], "}"}], "}"}], ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "LISRELlik"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558307`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"THETA0", "=", "Theta"}], "\n", 
 RowBox[{
  RowBox[{"F0", "=", 
   RowBox[{"IdentityMatrix", "[", 
    RowBox[{"Length", "[", "THETA0", "]"}], "]"}]}], 
  ";"}], "\n", "SCALING", "\n", 
 RowBox[{"FISHER", "=", "True"}], "\n", 
 RowBox[{"MAXSTEP", "=", ".5"}], "\n", 
 RowBox[{"STEPREDUCE", "=", "4"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"],

Cell[BoxData["1"], "Output"],

Cell[BoxData["True"], "Output"],

Cell[BoxData["0.5`"], "Output"],

Cell[BoxData["4"], "Output"]
}, Open  ]],

Cell["OS X /Intel/Math 5.2", "Text",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S", ",", "m", ",", "n"}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"{", 
         RowBox[{
         "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",",
           "1", ",", "1"}], "}"}]}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell\"\>"}], ":", 
  " ", "\<\"Possible spelling error: new symbol name \\\"\\!\\(Sing\\)\\\" is \
similar to existing symbols \\!\\({Sign, Sin, Sinh}\\). \\!\\(\\*ButtonBox[\\\
\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"partw\"\>"}], ":", 
  " ", "\<\"Part \\!\\(2\\) of \\!\\({}\\) does not exist. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::partw\\\"]\\)\"\>"}]], \
"Message"],

Cell[CellGroupData[{

Cell[BoxData["\<\"***********************LSDE1********************************\
**\"\>"], "Print"],

Cell[BoxData["\<\"***********************MODUL:    BFGS \
(skeleton)**************\"\>"], "Print"],

Cell[BoxData["\<\"************************************************************\
**\"\>"], "Print"],

Cell[BoxData["\<\"Technical Output\"\>"], "Print"],

Cell[BoxData["LISRELlik"], "Print"],

Cell[BoxData["\<\"************************************************************\
**\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\"\>", \
"\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
    {"1", "300", "0.0001`", "0.0001`", "K$861", "Q$861", "100", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"System", ",", 
        RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     Automatic, {"KMAX", "EPS1", "EPS2", "K", "Q", "n", "T", "OPTION    "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
    {"1", "0.5`", "1.`*^-10", "1.`*^-6", "4", "1000"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     Automatic, {"MAXSTEP", "MINSTEP", "BOUND", "STEPREDUCE", "FMAX"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", "\<\"TYP\"\>", \
"\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", "\<\"CSEED\"\>"},
    {"1", "True", "16", "1", "1000.`", "False", "1.`", 
     RowBox[{"-", "999"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     Automatic, {
      "RESAMPLING", "FDIGITS", "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}},
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData["\<\"    SCALING\"\>"], "Print"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "::", "\<\"nmtx\"\>"}], ":", 
  " ", "\<\"The first two levels of the one-dimensional list \\!\\({}\\) \
cannot be transposed. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], "Message"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   MatrixForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
    0]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData["\<\"************************************************************\
**\"\>"], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STARTWERT THETA0 = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
     ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
     "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
     ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
     "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
     ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
    "}"}]}],
  SequenceForm[
  "STARTWERT THETA0 = ", {0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
   0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
   0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03642272949219`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659896850585938`"}], ",", 
     RowBox[{"-", "11.659896850585938`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", "81.32139587402344`", ",", 
     "286.5376281738281`", ",", "435.3282775878906`", ",", 
     RowBox[{"-", "318.2265930175781`"}], ",", 
     RowBox[{"-", "1007.8992767333984`"}], ",", "612.1643829345703`", ",", 
     "0.1987457275390625`", ",", 
     RowBox[{"-", "45.114105224609375`"}], ",", "196.73158264160156`", ",", 
     "167.87017822265625`", ",", "531.8456115722656`", ",", 
     "125.23814392089844`", ",", "138.9690704345703`", ",", 
     "138.9690704345703`", ",", "77.87702941894531`", ",", 
     "91.50979614257812`", ",", "53.518218994140625`", ",", 
     "17.312652587890625`", ",", "29.853408813476562`", ",", 
     "390.5372009277344`", ",", "16.41448974609375`", ",", 
     "119.45530700683594`", ",", "193.43563842773438`", ",", 
     "41.864990234375`", ",", "123.01638793945312`", ",", 
     "99.92781066894531`", ",", "297.98362731933594`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558307`"}]}], "}"}]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["BFGS: Iteration = ", 1],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -755.204969884776600\"\>",
     -755.2049698847766,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-755.2049698847766, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\" -1195.644191755831000\"\>",
     -1195.6441917558307`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-1195.6441917558307`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   440.439221871054100\"\>",
     440.4392218710541,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[440.4392218710541, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4662\"\>",
       0.4662484018492412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0338\"\>",
       -0.03375159815075879,
       AutoDelete->True], 
      InterpretationBox["\<\"-68.0360\"\>",
       -68.03642272949219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.5850\"\>",
       0.5849507689101443,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0850\"\>",
       0.08495076891014425,
       AutoDelete->True], 
      InterpretationBox["\<\" 171.2400\"\>",
       171.24363708496094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.494215743021279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.00578425697872096,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.6600\"\>",
       -11.659896850585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.494215743021279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.00578425697872096,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.6600\"\>",
       -11.659896850585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.456070620251675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0439\"\>",
       -0.043929379748325025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-88.5530\"\>",
       -88.55278015136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.456070620251675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0439\"\>",
       -0.043929379748325025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-88.5530\"\>",
       -88.55278015136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.5403\"\>",
       0.5403420251166298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0403\"\>",
       0.040342025116629744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 81.3210\"\>",
       81.32139587402344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6421\"\>",
       0.6421459637824607,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1421\"\>",
       0.14214596378246075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 286.5400\"\>",
       286.5376281738281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.7160\"\>",
       0.7159582250117241,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2160\"\>",
       0.21595822501172415`,
       AutoDelete->True], 
      InterpretationBox["\<\" 435.3300\"\>",
       435.3282775878906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3421\"\>",
       0.3421337328225145,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1579\"\>",
       -0.15786626717748548`,
       AutoDelete->True], 
      InterpretationBox["\<\"-318.2300\"\>",
       -318.2265930175781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5000\"\>",
       -0.49999999999999994`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1007.9000\"\>",
       -1007.8992767333984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.8037\"\>",
       0.8036833129390641,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3037\"\>",
       0.3036833129390642,
       AutoDelete->True], 
      InterpretationBox["\<\" 612.1600\"\>",
       612.1643829345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5001\"\>",
       0.5000985940421464,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009859404214635285,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1987\"\>",
       0.1987457275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.4776\"\>",
       0.4776197352919906,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0224\"\>",
       -0.02238026470800941,
       AutoDelete->True], 
      InterpretationBox["\<\"-45.1140\"\>",
       -45.114105224609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.5976\"\>",
       0.5975948624942011,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0976\"\>",
       0.09759486249420112,
       AutoDelete->True], 
      InterpretationBox["\<\" 196.7300\"\>",
       196.73158264160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.5833\"\>",
       0.5832772589969126,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0833\"\>",
       0.08327725899691261,
       AutoDelete->True], 
      InterpretationBox["\<\" 167.8700\"\>",
       167.87017822265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 0.7638\"\>",
       0.7638386711100623,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2638\"\>",
       0.2638386711100623,
       AutoDelete->True], 
      InterpretationBox["\<\" 531.8500\"\>",
       531.8456115722656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 0.5621\"\>",
       0.5621283032997083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0621\"\>",
       0.0621283032997083,
       AutoDelete->True], 
      InterpretationBox["\<\" 125.2400\"\>",
       125.23814392089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399593999953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0689\"\>",
       0.06893995939999534,
       AutoDelete->True], 
      InterpretationBox["\<\" 138.9700\"\>",
       138.9690704345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399593999953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0689\"\>",
       0.06893995939999534,
       AutoDelete->True], 
      InterpretationBox["\<\" 138.9700\"\>",
       138.9690704345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5386333392714323,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0386\"\>",
       0.03863333927143234,
       AutoDelete->True], 
      InterpretationBox["\<\" 77.8770\"\>",
       77.87702941894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 0.5454\"\>",
       0.5453963001338593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0454\"\>",
       0.04539630013385929,
       AutoDelete->True], 
      InterpretationBox["\<\" 91.5100\"\>",
       91.50979614257812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.5265\"\>",
       0.5265493885299696,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0265\"\>",
       0.026549388529969565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 53.5180\"\>",
       53.518218994140625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.5086\"\>",
       0.5085884834861678,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.00858848348616785,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.3130\"\>",
       17.312652587890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.5148\"\>",
       0.5148097183432017,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0148\"\>",
       0.014809718343201644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.8530\"\>",
       29.853408813476562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.6937\"\>",
       0.6937382087392033,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1937\"\>",
       0.1937382087392033,
       AutoDelete->True], 
      InterpretationBox["\<\" 390.5400\"\>",
       390.5372009277344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5081\"\>",
       0.5081429216812682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008142921681268147,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.4140\"\>",
       16.41448974609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592595459508566,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0593\"\>",
       0.059259545950856606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 119.4600\"\>",
       119.45530700683594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.5960\"\>",
       0.5959598061498066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0960\"\>",
       0.09595980614980659,
       AutoDelete->True], 
      InterpretationBox["\<\" 193.4400\"\>",
       193.43563842773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5207684394665206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0208\"\>",
       0.020768439466520617`,
       AutoDelete->True], 
      InterpretationBox["\<\" 41.8650\"\>",
       41.864990234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5610\"\>",
       0.5610261316677144,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0610\"\>",
       0.06102613166771447,
       AutoDelete->True], 
      InterpretationBox["\<\" 123.0200\"\>",
       123.01638793945312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.5496\"\>",
       0.5495723198615696,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0496\"\>",
       0.04957231986156957,
       AutoDelete->True], 
      InterpretationBox["\<\" 99.9280\"\>",
       99.92781066894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.6478\"\>",
       0.6478241101060718,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1478\"\>",
       0.14782411010607174`,
       AutoDelete->True], 
      InterpretationBox["\<\" 297.9800\"\>",
       297.98362731933594`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "0.000018124833559340914`"}],
  SequenceForm["NOISE  ", 0.000018124833559340914`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.0008973626756821327`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.5843530062147537`"}],
  SequenceForm["*BFGSUP ", 0.0008973626756821327, "  ", 1.5843530062147537`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.27600151208598206`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.27600151208598206`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["BFGS: Iteration = ", 2],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -556.481435358427300\"\>",
     -556.4814353584273,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-556.4814353584273, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -755.204969884776600\"\>",
     -755.2049698847766,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-755.2049698847766, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   198.723534526349200\"\>",
     198.72353452634923`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[198.72353452634923`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5222\"\>",
       0.5222267604841404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4662\"\>",
       0.4662484018492412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0560\"\>",
       0.05597835863489925,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.7970\"\>",
       14.796913146972656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.6026\"\>",
       0.6026191447576199,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5850\"\>",
       0.5849507689101443,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0177\"\>",
       0.01766837584747563,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.5690\"\>",
       17.569168090820312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4434\"\>",
       0.443386572690667,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.494215743021279,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0508\"\>",
       -0.05082917033061204,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.3510\"\>",
       -18.351104736328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4215\"\>",
       0.42145905431986536`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.494215743021279,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0728\"\>",
       -0.07275668870141368,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.9310\"\>",
       -25.93103790283203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\" 0.2169\"\>",
       0.21689343218475657`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.456070620251675,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2392\"\>",
       -0.23917718806691843`,
       AutoDelete->True], 
      InterpretationBox["\<\"-88.6060\"\>",
       -88.60602569580078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.5166\"\>",
       0.5166008421269319,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.456070620251675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0605\"\>",
       0.06053022187525695,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.9970\"\>",
       14.997222900390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.6872\"\>",
       0.6871860885077278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5403\"\>",
       0.5403420251166298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1468\"\>",
       0.146844063391098,
       AutoDelete->True], 
      InterpretationBox["\<\" 56.2040\"\>",
       56.204185485839844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.4616\"\>",
       0.4615845181832253,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6421\"\>",
       0.6421459637824607,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1806\"\>",
       -0.18056144559923534`,
       AutoDelete->True], 
      InterpretationBox["\<\"-43.2380\"\>",
       -43.23841094970703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.8024\"\>",
       0.8024155884336698,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7160\"\>",
       0.7159582250117241,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0865\"\>",
       0.08645736342194564,
       AutoDelete->True], 
      InterpretationBox["\<\" 59.0240\"\>",
       59.02373504638672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3481\"\>",
       0.34805675272252984`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3421\"\>",
       0.3421337328225145,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.00592301990001533,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2520\"\>",
       -19.251808166503906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1926\"\>",
       0.1925927771309598,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.1926\"\>",
       0.19259277713095974`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8842\"\>",
       -0.8841781616210938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.7973\"\>",
       0.7973425848753217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8037\"\>",
       0.8036833129390641,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0063\"\>",
       -0.006340728063742435,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.7810\"\>",
       38.78102111816406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49422177630750924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5001\"\>",
       0.5000985940421464,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.0058768177346371865`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0182\"\>",
       -2.0182037353515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6044\"\>",
       0.604430335961586,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4776\"\>",
       0.4776197352919906,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1268\"\>",
       0.12681060066959543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 40.8170\"\>",
       40.81651306152344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.7678\"\>",
       0.7678269642138396,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5976\"\>",
       0.5975948624942011,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1702\"\>",
       0.1702321017196384,
       AutoDelete->True], 
      InterpretationBox["\<\" 72.0140\"\>",
       72.01353454589844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9745393444776564,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5833\"\>",
       0.5832772589969126,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3913\"\>",
       0.3912620854807438,
       AutoDelete->True], 
      InterpretationBox["\<\" 146.4900\"\>",
       146.48773956298828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.2638\"\>",
       1.2638386711100624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7638\"\>",
       0.7638386711100623,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 208.4400\"\>",
       208.43771362304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 0.8269\"\>",
       0.8268864987837778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5621\"\>",
       0.5621283032997083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2648\"\>",
       0.26475819548406954`,
       AutoDelete->True], 
      InterpretationBox["\<\" 99.9040\"\>",
       99.904296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8270\"\>",
       0.827010481168808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399593999953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2581\"\>",
       0.25807052176881273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 98.5120\"\>",
       98.51152038574219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8696\"\>",
       0.8695903668043969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399593999953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3007\"\>",
       0.3006504074044017,
       AutoDelete->True], 
      InterpretationBox["\<\" 113.2300\"\>",
       113.2305908203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 0.7733\"\>",
       0.7733029220855341,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5386333392714323,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2347\"\>",
       0.23466958281410175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 86.3330\"\>",
       86.33329010009766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 0.9205\"\>",
       0.9204560865619754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5454\"\>",
       0.5453963001338593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.3750597864281161,
       AutoDelete->True], 
      InterpretationBox["\<\" 135.7800\"\>",
       135.77601623535156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.4691\"\>",
       0.4691055060409057,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5265\"\>",
       0.5265493885299696,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0574\"\>",
       -0.05744388248906389,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.2750\"\>",
       -16.275238037109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.4916\"\>",
       0.49163628510082913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5086\"\>",
       0.5085884834861678,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0170\"\>",
       -0.01695219838533868,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7013\"\>",
       -4.701301574707031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.4659\"\>",
       0.4659242364721381,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5148\"\>",
       0.5148097183432017,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0489\"\>",
       -0.04888548187106358,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.9010\"\>",
       -14.900672912597656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.7174\"\>",
       0.7173602235976525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6937\"\>",
       0.6937382087392033,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0236\"\>",
       0.023622014858449163`,
       AutoDelete->True], 
      InterpretationBox["\<\" 34.3050\"\>",
       34.3048095703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5908\"\>",
       0.5907770409005985,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5081\"\>",
       0.5081429216812682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0826\"\>",
       0.08263411921933032,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.6640\"\>",
       29.663711547851562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.7369\"\>",
       0.7369154636911781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592595459508566,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1777\"\>",
       0.17765591774032152`,
       AutoDelete->True], 
      InterpretationBox["\<\" 69.4080\"\>",
       69.4076156616211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.6434\"\>",
       0.6433981995453054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5960\"\>",
       0.5959598061498066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0474\"\>",
       0.04743839339549879,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.3450\"\>",
       29.345443725585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.4588\"\>",
       0.4587768102522496,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5207684394665206,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0620\"\>",
       -0.06199162921427105,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.6270\"\>",
       -18.627273559570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.6548\"\>",
       0.6547549947663913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5610\"\>",
       0.5610261316677144,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0937\"\>",
       0.0937288630986769,
       AutoDelete->True], 
      InterpretationBox["\<\" 40.6340\"\>",
       40.633949279785156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.4433\"\>",
       0.44326316845290564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5496\"\>",
       0.5495723198615696,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1063\"\>",
       -0.10630915140866398`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.0610\"\>",
       -30.06079864501953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.8248\"\>",
       0.8248349881820958,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6478\"\>",
       0.6478241101060718,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1770\"\>",
       0.17701087807602395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 81.1340\"\>",
       81.13375091552734,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8832663761229253`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8832663761229253`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.322431436776242`*^-6"}],
  SequenceForm["NOISE  ", 4.322431436776242*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.002553064023590258`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "0.9307906919325842`"}],
  SequenceForm["*BFGSUP ", 0.002553064023590258, "  ", 0.9307906919325842],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14669986207951985`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14669986207951985`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["BFGS: Iteration = ", 3],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -460.617722618676300\"\>",
     -460.61772261867634`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-460.61772261867634`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -556.481435358427300\"\>",
     -556.4814353584273,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-556.4814353584273, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    95.863712739751000\"\>",
     95.86371273975101,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[95.86371273975101, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.2459\"\>",
       0.24586298261742467`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5222\"\>",
       0.5222267604841404,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2764\"\>",
       -0.27636377786671573`,
       AutoDelete->True], 
      InterpretationBox["\<\"-59.3170\"\>",
       -59.317100524902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3725\"\>",
       0.3725073464236925,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6026\"\>",
       0.6026191447576199,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2301\"\>",
       -0.23011179833392742`,
       AutoDelete->True], 
      InterpretationBox["\<\"-39.0650\"\>",
       -39.06452178955078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4706\"\>",
       0.4705812294764336,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4434\"\>",
       0.443386572690667,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0272\"\>",
       0.027194656785766595`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.4248\"\>",
       8.424812316894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4764\"\>",
       0.4763634307599648,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4215\"\>",
       0.42145905431986536`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0549\"\>",
       0.054904376440099434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.2960\"\>",
       15.296119689941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.2831\"\>",
       -0.28310656781524346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2169\"\>",
       0.21689343218475657`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5000\"\>",
       -0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-81.6360\"\>",
       -81.63574981689453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.5825\"\>",
       0.5824915767791127,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5166\"\>",
       0.5166008421269319,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0659\"\>",
       0.06589073465218076,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.0487\"\>",
       5.048736572265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7470\"\>",
       0.7469908143862752,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6872\"\>",
       0.6871860885077278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0598\"\>",
       0.0598047258785475,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8397\"\>",
       3.8397140502929688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6488\"\>",
       0.6488299184950425,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4616\"\>",
       0.4615845181832253,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1872\"\>",
       0.18724540031181716`,
       AutoDelete->True], 
      InterpretationBox["\<\" 59.1270\"\>",
       59.12738800048828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.8205\"\>",
       0.8204522085259097,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8024\"\>",
       0.8024155884336698,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0180\"\>",
       0.018036620092239948`,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.0010\"\>",
       13.000587463378906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3914\"\>",
       0.3914381292397755,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3481\"\>",
       0.34805675272252984`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0434\"\>",
       0.04338137651724566,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6490\"\>",
       -3.6490402221679688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1539\"\>",
       0.1539195259613138,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1926\"\>",
       0.1925927771309598,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0387\"\>",
       -0.03867325116964599,
       AutoDelete->True], 
      InterpretationBox["\<\"-57.6950\"\>",
       -57.694740295410156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.8745\"\>",
       0.87450024880472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7973\"\>",
       0.7973425848753217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0772\"\>",
       0.07715766392939823,
       AutoDelete->True], 
      InterpretationBox["\<\" 37.3640\"\>",
       37.363563537597656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.44693355083265607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49422177630750924`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0473\"\>",
       -0.047288225474853174`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.6120\"\>",
       -8.612037658691406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5358\"\>",
       0.5358499026416189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6044\"\>",
       0.604430335961586,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0686\"\>",
       -0.06858043331996713,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.8450\"\>",
       -23.84466552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.9899\"\>",
       0.9898548202274506,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7678\"\>",
       0.7678269642138396,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2220\"\>",
       0.22202785601361102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 37.3540\"\>",
       37.353736877441406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9318158065493714,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9745393444776564,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0427\"\>",
       -0.042723537928285094`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.1700\"\>",
       -30.169509887695312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.2307\"\>",
       1.2306785579158486`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2638\"\>",
       1.2638386711100624`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0332\"\>",
       -0.033160113194213935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.9700\"\>",
       -22.970336744185985`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.1549\"\>",
       1.1549474235349964`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8269\"\>",
       0.8268864987837778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3281\"\>",
       0.3280609247512185,
       AutoDelete->True], 
      InterpretationBox["\<\" 48.2550\"\>",
       48.255104064941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9917\"\>",
       0.991663898324455,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8270\"\>",
       0.827010481168808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1647\"\>",
       0.16465341715564702`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.9900\"\>",
       17.990394592285156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0889\"\>",
       1.088893083203579,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8696\"\>",
       0.8695903668043969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2193\"\>",
       0.219302716399182,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.3830\"\>",
       25.383140563964844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0499\"\>",
       1.0499147783676859`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7733\"\>",
       0.7733029220855341,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2766\"\>",
       0.2766118562821518,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.8640\"\>",
       38.863616943359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3383\"\>",
       1.3382868702648398`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9205\"\>",
       0.9204560865619754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4178\"\>",
       0.41783078370286436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 56.2820\"\>",
       56.281959533691406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3400\"\>",
       0.3399545569876419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4691\"\>",
       0.4691055060409057,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1292\"\>",
       -0.1291509490532638,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.6330\"\>",
       -18.63288116455078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.3016825200976757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4916\"\>",
       0.49163628510082913`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1900\"\>",
       -0.18995376500315345`,
       AutoDelete->True], 
      InterpretationBox["\<\"-34.4740\"\>",
       -34.47381591796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.3334\"\>",
       0.3333559397813581,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4659\"\>",
       0.4659242364721381,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1326\"\>",
       -0.13256829669078002`,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.7570\"\>",
       -20.756927490234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592525305870064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7174\"\>",
       0.7173602235976525,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1581\"\>",
       -0.15810769301064603`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.7880\"\>",
       -17.788223266601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5010\"\>",
       0.5010048422522937,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5908\"\>",
       0.5907770409005985,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0898\"\>",
       -0.08977219864830481,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.4990\"\>",
       -22.499160766601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.7438\"\>",
       0.7438015396179112,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7369\"\>",
       0.7369154636911781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006886075926733064,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.1086\"\>",
       -7.108558654785156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.4823\"\>",
       0.4823124979443736,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6434\"\>",
       0.6433981995453054,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1611\"\>",
       -0.1610857016009318,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.2010\"\>",
       -27.20063018798828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2383\"\>",
       0.23830326239863353`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4588\"\>",
       0.4587768102522496,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2205\"\>",
       -0.22047354785361606`,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.1880\"\>",
       -36.18812561035156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.6270\"\>",
       0.6269789852214793,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6548\"\>",
       0.6547549947663913,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0278\"\>",
       -0.027776009544911943`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5840\"\>",
       -7.583992004394531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2107\"\>",
       0.2107164283540025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4433\"\>",
       0.44326316845290564`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2325\"\>",
       -0.23254674009890314`,
       AutoDelete->True], 
      InterpretationBox["\<\"-33.2150\"\>",
       -33.214576721191406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.8389\"\>",
       0.8389278604679934,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8248\"\>",
       0.8248349881820958,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0141\"\>",
       0.014092872285897623`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7773\"\>",
       0.7773056030273438,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8338539569316038`*^-8", ",", "1.721005772851402`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.62257713556823`*^-8", ",", 
     "1.5644949352259723`*^-8", ",", "1.9942028377426264`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8338539569316038`*^-8, 
   1.721005772851402*^-8, 1.4901161193847656`*^-8, 1.62257713556823*^-8, 
   1.5644949352259723`*^-8, 1.9942028377426264`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.980815961313056`*^-6"}],
  SequenceForm["NOISE  ", 3.980815961313056*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.0047856946056895385`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.0785299757618036`"}],
  SequenceForm["*BFGSUP ", 0.0047856946056895385`, "  ", 1.0785299757618036`],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.402746742103689`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.402746742103689, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["BFGS: Iteration = ", 4],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169725136488800\"\>",
     -431.16972513648875`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -460.617722618676300\"\>",
     -460.61772261867634`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-431.16972513648875`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-460.61772261867634`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169725136488800\"\>",
     -431.16972513648875`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-431.16972513648875`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -460.617722618676300\"\>",
     -460.61772261867634`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-460.61772261867634`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    29.447997482187590\"\>",
     29.44799748218759,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[29.44799748218759, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.3276\"\>",
       0.3275903838855371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2459\"\>",
       0.24586298261742467`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0817\"\>",
       0.08172740126811243,
       AutoDelete->True], 
      InterpretationBox["\<\" 185.5100\"\>",
       185.51228713989258`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.32363504192280834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3725\"\>",
       0.3725073464236925,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0489\"\>",
       -0.04887230450088417,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8376\"\>",
       3.837615966796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4699\"\>",
       0.46989999475962335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4706\"\>",
       0.4705812294764336,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006812347168102507,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.2740\"\>",
       -10.273666381835938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4739\"\>",
       0.4739360153443494,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4764\"\>",
       0.4763634307599648,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.00242741541561537,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.2510\"\>",
       -21.250526428222656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.4081\"\>",
       -0.40810656781524346`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2831\"\>",
       -0.28310656781524346`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.2180\"\>",
       -17.21832275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.6113\"\>",
       0.6113403327723468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5825\"\>",
       0.5824915767791127,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0288\"\>",
       0.02884875599323412,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2560\"\>",
       20.256084442138672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7679\"\>",
       0.7679073457013912,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7470\"\>",
       0.7469908143862752,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0209\"\>",
       0.020916531315115967`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.3390\"\>",
       12.33859634399414,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.687878735573867,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6488\"\>",
       0.6488299184950425,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0390\"\>",
       0.039048817078824585`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.1520\"\>",
       -16.152191162109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.8435\"\>",
       0.8435317687021556,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8205\"\>",
       0.8204522085259097,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.02307956017624593,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.6980\"\>",
       19.697975158691406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4022\"\>",
       0.4021603412759397,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3914\"\>",
       0.3914381292397755,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.01072221203616418,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9118\"\>",
       5.911796569824219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1116\"\>",
       0.11159237631689188`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1539\"\>",
       0.1539195259613138,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0423\"\>",
       -0.04232714964442193,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.5910\"\>",
       -19.591156005859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146160682373231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8745\"\>",
       0.87450024880472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0401\"\>",
       0.040115819432603096`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.9520\"\>",
       17.95153045654297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4896\"\>",
       0.4896487918987856,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.44693355083265607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0427\"\>",
       0.04271524106612951,
       AutoDelete->True], 
      InterpretationBox["\<\" 66.9530\"\>",
       66.95339584350586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5550\"\>",
       0.5550446646875025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5358\"\>",
       0.5358499026416189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0192\"\>",
       0.019194762045883586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 48.8630\"\>",
       48.862911224365234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.0344\"\>",
       1.0344325884206338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9899\"\>",
       0.9898548202274506,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0446\"\>",
       0.044577768193183195`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.3348\"\>",
       -6.334774017333984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9549\"\>",
       0.9549032056270833,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9318158065493714,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023087399077711995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 51.6650\"\>",
       51.66468048095703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1799\"\>",
       1.179936827145006,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2307\"\>",
       1.2306785579158486`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0507\"\>",
       -0.05074173077084255,
       AutoDelete->True], 
      InterpretationBox["\<\"-45.4370\"\>",
       -45.43716505793766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2385\"\>",
       1.2385116300490593`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1549\"\>",
       1.1549474235349964`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0836\"\>",
       0.08356420651406302,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.7670\"\>",
       15.767489072696431`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0162\"\>",
       1.0161630051713761`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9917\"\>",
       0.991663898324455,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.024499106846921075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.9140\"\>",
       -10.913764953613281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1247\"\>",
       1.124687547401583,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0889\"\>",
       1.088893083203579,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0358\"\>",
       0.03579446419800388,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.2940\"\>",
       -11.294266150385997`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1170\"\>",
       1.1170428356184574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0499\"\>",
       1.0499147783676859`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0671\"\>",
       0.06712805725077159,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.9417\"\>",
       9.94174812690803,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4284\"\>",
       1.428392418809102,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3383\"\>",
       1.3382868702648398`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0901\"\>",
       0.09010554854426216,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9918\"\>",
       1.991828530338333,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3067\"\>",
       0.30666310787119816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3400\"\>",
       0.3399545569876419,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0333\"\>",
       -0.03329144911644371,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7450\"\>",
       -6.745002746582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.2285\"\>",
       0.2285208718703064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.3016825200976757,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0732\"\>",
       -0.07316164822736931,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.9670\"\>",
       -36.96669387817383,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2690\"\>",
       0.2689829842639896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3334\"\>",
       0.3333559397813581,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0644\"\>",
       -0.0643729555173685,
       AutoDelete->True], 
      InterpretationBox["\<\"-43.9440\"\>",
       -43.94350051879883,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.502292888421862,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592525305870064,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0570\"\>",
       -0.056959642165144375`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.4420\"\>",
       -30.4417724609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4701\"\>",
       0.4700547301268171,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5010\"\>",
       0.5010048422522937,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0310\"\>",
       -0.030950112125476624`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.0590\"\>",
       -10.059219360351562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.7253\"\>",
       0.7252585542979363,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7438\"\>",
       0.7438015396179112,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0185\"\>",
       -0.0185429853199749,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.1410\"\>",
       -21.141300201416016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.4175\"\>",
       0.41754599642805473`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4823\"\>",
       0.4823124979443736,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0648\"\>",
       -0.06476650151631884,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.4790\"\>",
       -35.47907257080078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1908\"\>",
       0.19084387627259158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2383\"\>",
       0.23830326239863353`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0475\"\>",
       -0.04745938612604195,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1648\"\>",
       2.164825439453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.6087\"\>",
       0.6087218782533406,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6270\"\>",
       0.6269789852214793,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0183\"\>",
       -0.01825710696813877,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.5330\"\>",
       -13.532722473144531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1411\"\>",
       0.14114537918038023`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2107\"\>",
       0.2107164283540025,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0696\"\>",
       -0.06957104917362227,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.3270\"\>",
       -24.327484130859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.8250\"\>",
       0.8250010405485673,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8389\"\>",
       0.8389278604679934,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0139\"\>",
       -0.013926819919426115`,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.2650\"\>",
       -20.265445709228516`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5414246744224933`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7582428859844892`*^-8", ",", "1.8455261439816047`*^-8", ",", 
     "1.5142008739283325`*^-8", ",", "1.6759150436544164`*^-8", ",", 
     "1.6645235353983304`*^-8", ",", "2.128470568074438`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5414246744224933`*^-8, 1.4901161193847656`*^-8, 1.7582428859844892`*^-8, 
   1.8455261439816047`*^-8, 1.5142008739283325`*^-8, 1.6759150436544164`*^-8, 
   1.6645235353983304`*^-8, 2.128470568074438*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.077050050455`*^-6"}],
  SequenceForm["NOISE  ", 4.077050050455*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.0417598081808063`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "28.282420461801568`"}],
  SequenceForm["*BFGSUP ", 0.0417598081808063, "  ", 28.282420461801568`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.20431376574363755`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.20431376574363755`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["BFGS: Iteration = ", 5],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "718.6698790703126`"}], "-", 
    RowBox[{"157.07963267948966`", " ", "\[ImaginaryI]"}]}], 
   "\[InvisibleSpace]", "\<\" reset to -10.^10\"\>"}],
  SequenceForm["LIKNEU = ", 
   Complex[-718.6698790703126, -157.07963267948966`], " reset to -10.^10"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437442248206100\"\>",
     -405.4374422482061,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169725136488800\"\>",
     -431.16972513648875`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-405.4374422482061, {20, 15}], "  LIKALT  ", 
   PaddedForm[-431.16972513648875`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437442248206100\"\>",
     -405.4374422482061,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-405.4374422482061, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169725136488800\"\>",
     -431.16972513648875`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-431.16972513648875`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    25.732282888282670\"\>",
     25.73228288828267,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[25.73228288828267, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.3751024045162321,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3276\"\>",
       0.3275903838855371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0475\"\>",
       0.04751202063069507,
       AutoDelete->True], 
      InterpretationBox["\<\" 88.0940\"\>",
       88.09391021728516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.32364445352294324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.32363504192280834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 41.8570\"\>",
       41.856754302978516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4542\"\>",
       0.4542008660157376,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4699\"\>",
       0.46989999475962335`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0157\"\>",
       -0.015699128743885713`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.7610\"\>",
       -18.760520935058594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4585\"\>",
       0.45848134018141673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4739\"\>",
       0.4739360153443494,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0155\"\>",
       -0.015454675162932677`,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.6420\"\>",
       -24.642318725585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.5331\"\>",
       -0.5331065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4081\"\>",
       -0.40810656781524346`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6878\"\>",
       -5.687835693359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.6742\"\>",
       0.6742374446068067,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6113\"\>",
       0.6113403327723468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0629\"\>",
       0.06289711183445984,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.0500\"\>",
       38.04997253417969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8326\"\>",
       0.8325729301911551,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7679\"\>",
       0.7679073457013912,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0647\"\>",
       0.06466558448976394,
       AutoDelete->True], 
      InterpretationBox["\<\" 41.5010\"\>",
       41.50075912475586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6503\"\>",
       0.6503223846330546,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.687878735573867,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0376\"\>",
       -0.03755635094081241,
       AutoDelete->True], 
      InterpretationBox["\<\"-76.9270\"\>",
       -76.92731094360352,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9123\"\>",
       0.9122654691149994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8435\"\>",
       0.8435317687021556,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0687\"\>",
       0.06873370041284374,
       AutoDelete->True], 
      InterpretationBox["\<\" 43.2580\"\>",
       43.25815200805664,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3649\"\>",
       0.36485234832147095`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4022\"\>",
       0.4021603412759397,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0373\"\>",
       -0.03730799295446875,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.2240\"\>",
       -30.22364044189453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0898\"\>",
       0.0898380736715583,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1116\"\>",
       0.11159237631689188`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.021754302645333574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.6230\"\>",
       18.622814178466797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.9821\"\>",
       0.9820537404853991,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146160682373231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0674\"\>",
       0.06743767224807598,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.5880\"\>",
       23.587963104248047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5095\"\>",
       0.5095148679900393,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4896\"\>",
       0.4896487918987856,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0199\"\>",
       0.019866076091253713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 22.1120\"\>",
       22.111957550048828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5771\"\>",
       0.5771087664188261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5550\"\>",
       0.5550446646875025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0221\"\>",
       0.02206410173132369,
       AutoDelete->True], 
      InterpretationBox["\<\" 35.0270\"\>",
       35.026649475097656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.0977\"\>",
       1.097747320140887,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0344\"\>",
       1.0344325884206338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06331473172025308,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.6696\"\>",
       8.669563114763877,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9228\"\>",
       0.9227585694183447,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9549\"\>",
       0.9549032056270833,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0321\"\>",
       -0.032144636208738656`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4072\"\>",
       -2.40716552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1442\"\>",
       1.1442466880829223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1799\"\>",
       1.179936827145006,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0357\"\>",
       -0.03569013906208358,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.4274\"\>",
       -6.427417174847895,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3240\"\>",
       1.324001992099353,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2385\"\>",
       1.2385116300490593`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0855\"\>",
       0.08549036205029388,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.8346\"\>",
       9.83460993224076,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0280\"\>",
       1.0279709585340906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0162\"\>",
       1.0161630051713761`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011807953362714486`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.5770\"\>",
       -13.576510814067436`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1413\"\>",
       1.1412899900699536`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1247\"\>",
       1.124687547401583,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.016602442668370597`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.5970\"\>",
       -18.597185771921968`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1801\"\>",
       1.1800819134528524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1170\"\>",
       1.1170428356184574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0630\"\>",
       0.06303907783439504,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6467\"\>",
       2.646731492203685,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4974\"\>",
       1.4973947067602065`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4284\"\>",
       1.428392418809102,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0690\"\>",
       0.0690022879511046,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.8430\"\>",
       -13.843370563707477`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2582\"\>",
       0.2582323996134989,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3067\"\>",
       0.30666310787119816`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0484\"\>",
       -0.04843070825769924,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.6370\"\>",
       -14.637126922607422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1254\"\>",
       0.12540951053350552`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2285\"\>",
       0.2285208718703064,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1031\"\>",
       -0.10311136133680086`,
       AutoDelete->True], 
      InterpretationBox["\<\"-40.5220\"\>",
       -40.52247619628906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1817\"\>",
       0.18174849270685245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2690\"\>",
       0.2689829842639896,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0872\"\>",
       -0.08723449155713713,
       AutoDelete->True], 
      InterpretationBox["\<\"-41.2330\"\>",
       -41.23262405395508,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.4247\"\>",
       0.42466022120976377`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.502292888421862,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0776\"\>",
       -0.07763266721209829,
       AutoDelete->True], 
      InterpretationBox["\<\"-32.7760\"\>",
       -32.77552795410156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4367\"\>",
       0.43670255528618585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4701\"\>",
       0.4700547301268171,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0334\"\>",
       -0.03335217484063123,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9473\"\>",
       -3.947254180908203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.6879059492796087,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7253\"\>",
       0.7252585542979363,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0374\"\>",
       -0.037352605018327566`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.8780\"\>",
       -22.877944946289062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.3262\"\>",
       0.326181123588816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4175\"\>",
       0.41754599642805473`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0914\"\>",
       -0.09136487283923875,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.6700\"\>",
       -37.670047760009766`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2011\"\>",
       0.20111406777475607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1908\"\>",
       0.19084387627259158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0103\"\>",
       0.010270191502164494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 46.4640\"\>",
       46.46413803100586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5815\"\>",
       0.5815282655868881,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6087\"\>",
       0.6087218782533406,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0272\"\>",
       -0.02719361266645249,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.6430\"\>",
       -12.643280029296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.0772\"\>",
       0.07723471521582301,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1411\"\>",
       0.14114537918038023`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0639\"\>",
       -0.06391066396455722,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.9204\"\>",
       -8.920394897460938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7985\"\>",
       0.7985134093295921,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8250\"\>",
       0.8250010405485673,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0265\"\>",
       -0.026487631218975093`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4620\"\>",
       -19.462169647216797`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6357709767533644`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7050604344649945`*^-8", ",", "1.972916710524787`*^-8", ",", 
     "1.531796095571057`*^-8", ",", "1.700654611095717`*^-8", ",", 
     "1.7584590814305133`*^-8", ",", "2.231291989624808`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6357709767533644`*^-8, 1.4901161193847656`*^-8, 1.7050604344649945`*^-8, 
   1.972916710524787*^-8, 1.531796095571057*^-8, 1.700654611095717*^-8, 
   1.7584590814305133`*^-8, 2.231291989624808*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.277717044307792`*^-6"}],
  SequenceForm["NOISE  ", 2.277717044307792*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.03954025557706564`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "33.366456155878595`"}],
  SequenceForm["*BFGSUP ", 0.03954025557706564, "  ", 33.366456155878595`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15973140709585013`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15973140709585013`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "6"}],
  SequenceForm["BFGS: Iteration = ", 6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "425.8361374595564`"}], "-", 
    RowBox[{"157.07963267948966`", " ", "\[ImaginaryI]"}]}], 
   "\[InvisibleSpace]", "\<\" reset to -10.^10\"\>"}],
  SequenceForm["LIKNEU = ", 
   Complex[-425.8361374595564, -157.07963267948966`], " reset to -10.^10"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.178982989802500\"\>",
     -384.17898298980253`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437442248206100\"\>",
     -405.4374422482061,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-384.17898298980253`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-405.4374422482061, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.178982989802500\"\>",
     -384.17898298980253`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-384.17898298980253`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437442248206100\"\>",
     -405.4374422482061,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-405.4374422482061, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    21.258459258403550\"\>",
     21.258459258403548`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[21.258459258403548`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.3998\"\>",
       0.39978637183620647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.3751024045162321,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0247\"\>",
       0.024683967319974333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 64.7610\"\>",
       64.76109313964844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3721\"\>",
       0.3720575663657533,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.32364445352294324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0484\"\>",
       0.048413112842810094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 33.3430\"\>",
       33.34326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4251\"\>",
       0.4250866063318326,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4542\"\>",
       0.4542008660157376,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0291\"\>",
       -0.02911425968390499,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.1890\"\>",
       -13.189197540283203`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4363\"\>",
       0.43625078412071483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4585\"\>",
       0.45848134018141673`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0222\"\>",
       -0.022230556060701883`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.4970\"\>",
       -14.497310638427734`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.6581\"\>",
       -0.6581065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5331\"\>",
       -0.5331065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5902\"\>",
       -7.5901641845703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.7859\"\>",
       0.7858680218496626,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6742\"\>",
       0.6742374446068067,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1116\"\>",
       0.11163057724285597`,
       AutoDelete->True], 
      InterpretationBox["\<\" 37.1770\"\>",
       37.17677307128906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8394\"\>",
       0.8394476537538539,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8326\"\>",
       0.8325729301911551,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006874723562698796,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4893\"\>",
       -8.489253997802734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6847\"\>",
       0.6847061445148676,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6503\"\>",
       0.6503223846330546,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0344\"\>",
       0.034383759881813004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.9497\"\>",
       7.9496612548828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9343\"\>",
       0.9343371955633369,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9123\"\>",
       0.9122654691149994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0221\"\>",
       0.022071726448337502`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3987\"\>",
       2.398681640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3705\"\>",
       0.3705393977201443,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3649\"\>",
       0.36485234832147095`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005687049398673352,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7682\"\>",
       6.768196105957031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0826\"\>",
       0.0825902211683794,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0898\"\>",
       0.0898380736715583,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.0072478525031789065`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9989\"\>",
       -5.998928070068359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.0364\"\>",
       1.0364324178119952`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9821\"\>",
       0.9820537404853991,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0544\"\>",
       0.05437867732659628,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.4420\"\>",
       13.441661834716797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5429\"\>",
       0.5429017746512586,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5095\"\>",
       0.5095148679900393,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0334\"\>",
       0.033386906661219254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 30.5050\"\>",
       30.504772186279297`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5631\"\>",
       0.563094333019726,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5771\"\>",
       0.5771087664188261,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0140\"\>",
       -0.014014433399100145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.7965\"\>",
       5.796497344970703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.1856\"\>",
       1.1856419084606058`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0977\"\>",
       1.097747320140887,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0879\"\>",
       0.08789458831971879,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.5260\"\>",
       11.526171979387371`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9368\"\>",
       0.9368111334642395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9228\"\>",
       0.9227585694183447,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0141\"\>",
       0.0140525640458948,
       AutoDelete->True], 
      InterpretationBox["\<\" 22.9010\"\>",
       22.901199340820312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1757\"\>",
       1.1756613490525905`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1442\"\>",
       1.1442466880829223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0314\"\>",
       0.03141466096966816,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5996\"\>",
       4.599616420590837,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3956\"\>",
       1.3956252926166084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3240\"\>",
       1.324001992099353,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0716\"\>",
       0.07162330051725536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3931\"\>",
       0.3930688112749483,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0285\"\>",
       1.0285444495688865`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0280\"\>",
       1.0279709585340906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005734910347958338,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.4690\"\>",
       -15.468830319851381`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1435\"\>",
       1.143518541556628,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1413\"\>",
       1.1412899900699536`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.0022285514866745245`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.9620\"\>",
       -18.96216307213069,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2208\"\>",
       1.2208276116732697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1801\"\>",
       1.1800819134528524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0407\"\>",
       0.04074569822041733,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.3697\"\>",
       -7.36968396038313,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5073\"\>",
       1.5073453989145893`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4974\"\>",
       1.4973947067602065`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0100\"\>",
       0.00995069215438284,
       AutoDelete->True], 
      InterpretationBox["\<\"-31.9010\"\>",
       -31.900581065776603`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2234\"\>",
       0.22342712673033144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2582\"\>",
       0.2582323996134989,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0348\"\>",
       -0.03480527288316747,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0088\"\>",
       -1.0087623596191406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1112\"\>",
       0.11116126896019327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1254\"\>",
       0.12540951053350552`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0142\"\>",
       -0.014248241573312252`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.9560\"\>",
       10.956184387207031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.0741763903517986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1817\"\>",
       0.18174849270685245`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1076\"\>",
       -0.10757210235505385`,
       AutoDelete->True], 
      InterpretationBox["\<\"-34.4680\"\>",
       -34.46794891357422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3140\"\>",
       0.3139914580680853,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4247\"\>",
       0.42466022120976377`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1107\"\>",
       -0.11066876314167846`,
       AutoDelete->True], 
      InterpretationBox["\<\"-32.5110\"\>",
       -32.51066970825195,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3964\"\>",
       0.39642106470974003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4367\"\>",
       0.43670255528618585`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0403\"\>",
       -0.04028149057644579,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.9563\"\>",
       -9.95627212524414,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.6250\"\>",
       0.6249885219599196,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.6879059492796087,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0629\"\>",
       -0.06291742731968905,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.4320\"\>",
       -27.43201446533203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.2021\"\>",
       0.2021042056104394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3262\"\>",
       0.326181123588816,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1241\"\>",
       -0.12407691797837661`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.5750\"\>",
       -37.57513427734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2182\"\>",
       0.21819175411381958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2011\"\>",
       0.20111406777475607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0171\"\>",
       0.017077686339063505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4640\"\>",
       18.46361541748047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5430\"\>",
       0.5429717871032946,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5815\"\>",
       0.5815282655868881,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0386\"\>",
       -0.038556478483593414`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.3560\"\>",
       -14.356040954589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1106\"\>",
       0.11055397312356088`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0772\"\>",
       0.07723471521582301,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0333\"\>",
       0.033319257907737876`,
       AutoDelete->True], 
      InterpretationBox["\<\" 30.9800\"\>",
       30.980175018310547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7714\"\>",
       0.7713865361251226,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7985\"\>",
       0.7985134093295921,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0271\"\>",
       -0.027126873204469514`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.2580\"\>",
       -14.258384704589844`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5444046524345804`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7667441196152654`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7518719271609045`*^-8", ",", "2.0796437451490885`*^-8", ",", 
     "1.532650663806329`*^-8", ",", "1.7039754115888894`*^-8", ",", 
     "1.8191749031443442`*^-8", ",", "2.2461196764030893`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5444046524345804`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7667441196152654`*^-8, 1.4901161193847656`*^-8, 1.7518719271609045`*^-8, 
   2.0796437451490885`*^-8, 1.532650663806329*^-8, 1.7039754115888894`*^-8, 
   1.8191749031443442`*^-8, 2.2461196764030893`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.7866507579166353`*^-6"}],
  
  SequenceForm["NOISE  ", 1.7866507579166353`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.056726165167114206`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "21.888787903921553`"}],
  SequenceForm["*BFGSUP ", 0.056726165167114206`, "  ", 21.888787903921553`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.16873594149839874`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.16873594149839874`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["BFGS: Iteration = ", 7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115676235911300\"\>",
     -373.1156762359113,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.178982989802500\"\>",
     -384.17898298980253`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-373.1156762359113, {20, 15}], "  LIKALT  ", 
   PaddedForm[-384.17898298980253`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115676235911300\"\>",
     -373.1156762359113,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-373.1156762359113, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.178982989802500\"\>",
     -384.17898298980253`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-384.17898298980253`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    11.063306753891250\"\>",
     11.063306753891254`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[11.063306753891254`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4189\"\>",
       0.41892284489444237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3998\"\>",
       0.39978637183620647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0191\"\>",
       0.019136473058235924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 51.6960\"\>",
       51.69607925415039,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.4085\"\>",
       0.40854663581685036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3721\"\>",
       0.3720575663657533,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0365\"\>",
       0.036489069451097034`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.5230\"\>",
       12.523365020751953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3946\"\>",
       0.3946371687722353,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4251\"\>",
       0.4250866063318326,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.030449437559597288`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.1590\"\>",
       -8.158992767333984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4096\"\>",
       0.4096472891153476,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4363\"\>",
       0.43625078412071483`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0266\"\>",
       -0.02660349500536722,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.7887\"\>",
       -9.788677215576172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.7831\"\>",
       -0.7831065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6581\"\>",
       -0.6581065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.8509\"\>",
       -6.850879669189453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.8905\"\>",
       0.8904657780197462,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7859\"\>",
       0.7858680218496626,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1046\"\>",
       0.1045977561700836,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.0850\"\>",
       25.085105895996094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8603\"\>",
       0.8602610863004131,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8394\"\>",
       0.8394476537538539,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0208\"\>",
       0.020813432546559225`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7003\"\>",
       -4.700260162353516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.683500034953754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6847\"\>",
       0.6847061445148676,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012061095611135425`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6829\"\>",
       -1.6828880310058594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9770\"\>",
       0.9770098124604223,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9343\"\>",
       0.9343371955633369,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0427\"\>",
       0.042672616897085326`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4569\"\>",
       4.456928253173828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3736\"\>",
       0.37361172389154945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3705\"\>",
       0.3705393977201443,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.003072326171405152,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.8520\"\>",
       7.852046966552734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0811\"\>",
       0.08112258970509924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0826\"\>",
       0.0825902211683794,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014676314632801576`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3524\"\>",
       -2.3524246215820312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.0894\"\>",
       1.0893825586205033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0364\"\>",
       1.0364324178119952`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0530\"\>",
       0.05295014080850801,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5628\"\>",
       6.562781871655364,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5770\"\>",
       0.5769898165136593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5429\"\>",
       0.5429017746512586,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0341\"\>",
       0.034088041862400775`,
       AutoDelete->True], 
      InterpretationBox["\<\" 26.5930\"\>",
       26.592655181884766`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5374\"\>",
       0.5374261647122807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5631\"\>",
       0.563094333019726,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0257\"\>",
       -0.025668168307445394`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2834\"\>",
       -2.283374786376953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.2749\"\>",
       1.274904978591156,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1856\"\>",
       1.1856419084606058`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0893\"\>",
       0.08926307013055013,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4234\"\>",
       4.423396321411947,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9656\"\>",
       0.9656131341271231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9368\"\>",
       0.9368111334642395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0288\"\>",
       0.028802000662883676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2417\"\>",
       9.241706848144531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1293\"\>",
       1.1292877800626562`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1757\"\>",
       1.1756613490525905`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0464\"\>",
       -0.0463735689899343,
       AutoDelete->True], 
      InterpretationBox["\<\"-55.1390\"\>",
       -55.139009588875965`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4601\"\>",
       1.4601015101980808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3956\"\>",
       1.3956252926166084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0645\"\>",
       0.06447621758147234,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8756\"\>",
       -5.875587854373558,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0452\"\>",
       1.0451786028184789`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0285\"\>",
       1.0285444495688865`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.01663415324959244,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.2190\"\>",
       -13.218910654095735`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1610\"\>",
       1.161040796742002,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1435\"\>",
       1.143518541556628,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0175\"\>",
       0.017522255185373998`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5450\"\>",
       -16.54502619101939,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2558\"\>",
       1.2557885158417155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2208\"\>",
       1.2208276116732697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0350\"\>",
       0.03496090416844569,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.7720\"\>",
       -10.771885863651463`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5197\"\>",
       1.5196641525959196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5073\"\>",
       1.5073453989145893`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.01231875368133028,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.2250\"\>",
       -28.224546207322998`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2454\"\>",
       0.2453836538278069,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2234\"\>",
       0.22342712673033144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0220\"\>",
       0.02195652709747549,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2090\"\>",
       20.20892333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1665\"\>",
       0.16652032880693146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1112\"\>",
       0.11116126896019327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0554\"\>",
       0.0553590598467382,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.0230\"\>",
       29.02261734008789,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1062\"\>",
       0.10615058862366572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.0741763903517986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.03197419827186713,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.8520\"\>",
       25.852142333984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2522\"\>",
       0.2522250587788922,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3140\"\>",
       0.3139914580680853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0618\"\>",
       -0.061766399289193134`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.8400\"\>",
       -13.839893341064453`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889612869451969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3964\"\>",
       0.39642106470974003`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007459777764543143,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0208\"\>",
       0.020824432373046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.5639\"\>",
       0.5638646057853139,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6250\"\>",
       0.6249885219599196,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0611\"\>",
       -0.06112391617460569,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.0630\"\>",
       -28.0625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0823\"\>",
       0.08233481283942937,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2021\"\>",
       0.2021042056104394,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1198\"\>",
       -0.11976939277101004`,
       AutoDelete->True], 
      InterpretationBox["\<\"-34.5240\"\>",
       -34.524112701416016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2506\"\>",
       0.2506180412416618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2182\"\>",
       0.21819175411381958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0324\"\>",
       0.032426287127842256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.8660\"\>",
       16.865978240966797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5121\"\>",
       0.5121383840434791,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5430\"\>",
       0.5429717871032946,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0308\"\>",
       -0.03083340305981557,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.4120\"\>",
       -13.412052154541016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1434\"\>",
       0.14340685908110246`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1106\"\>",
       0.11055397312356088`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0329\"\>",
       0.03285288595754157,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4190\"\>",
       18.419246673583984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7536\"\>",
       0.7535801083086529,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7714\"\>",
       0.7713865361251226,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.017806427816469766`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.1290\"\>",
       -17.12859344482422,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6233065107770313`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.899756459282571`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.682769924495602`*^-8", ",", "2.1757207962842`*^-8", ",", 
     "1.557437483695863`*^-8", ",", "1.7300856064885885`*^-8", ",", 
     "1.8712707099940113`*^-8", ",", "2.26447604983437`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6233065107770313`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.899756459282571*^-8, 1.4901161193847656`*^-8, 1.682769924495602*^-8, 
   2.1757207962842*^-8, 1.557437483695863*^-8, 1.7300856064885885`*^-8, 
   1.8712707099940113`*^-8, 2.26447604983437*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.347552627616227`*^-6"}],
  SequenceForm["NOISE  ", 1.347552627616227*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.06005852109711103`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "31.49690021151945`"}],
  SequenceForm["*BFGSUP ", 0.06005852109711103, "  ", 31.49690021151945],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10763970088070522`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10763970088070522`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "8"}],
  SequenceForm["BFGS: Iteration = ", 8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU = \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "293.446839920319`"}], "-", 
    RowBox[{"157.07963267948966`", " ", "\[ImaginaryI]"}]}], 
   "\[InvisibleSpace]", "\<\" reset to -10.^10\"\>"}],
  SequenceForm["LIKNEU = ", 
   Complex[-293.446839920319, -157.07963267948966`], " reset to -10.^10"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106625845643900\"\>",
     -369.10662584564386`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115676235911300\"\>",
     -373.1156762359113,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-369.10662584564386`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-373.1156762359113, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106625845643900\"\>",
     -369.10662584564386`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-369.10662584564386`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115676235911300\"\>",
     -373.1156762359113,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-373.1156762359113, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.009050390267419\"\>",
     4.009050390267419,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[4.009050390267419, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4680171767981671,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4189\"\>",
       0.41892284489444237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0491\"\>",
       0.04909433190372474,
       AutoDelete->True], 
      InterpretationBox["\<\" 35.2940\"\>",
       35.29371643066406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.4245\"\>",
       0.42454018840175056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4085\"\>",
       0.40854663581685036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.015993552584900206`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9203\"\>",
       4.920261383056641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3587\"\>",
       0.3587086236322986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3946\"\>",
       0.3946371687722353,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0359\"\>",
       -0.035928545139936686`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3299\"\>",
       -5.329891204833984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3829\"\>",
       0.3828599733022456,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4096\"\>",
       0.4096472891153476,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0268\"\>",
       -0.02678731581310199,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6732\"\>",
       -3.6731796264648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.9081\"\>",
       -0.9081065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7831\"\>",
       -0.7831065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7087\"\>",
       -4.708717346191406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0018\"\>",
       1.0018157040124673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8905\"\>",
       0.8904657780197462,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1113\"\>",
       0.11134992599272116`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.6580\"\>",
       18.658241271972656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8368\"\>",
       0.8368116896403732,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8603\"\>",
       0.8602610863004131,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0234\"\>",
       -0.02344939666003987,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.8230\"\>",
       -15.82272720336914,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7152\"\>",
       0.7151690774733849,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.683500034953754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0317\"\>",
       0.031669042519630826`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.9460\"\>",
       15.946136474609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9992\"\>",
       0.9992329112102479,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9770\"\>",
       0.9770098124604223,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0222\"\>",
       0.02222309874982566,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6516\"\>",
       -5.6515655517578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4301\"\>",
       0.43011250825572145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3736\"\>",
       0.37361172389154945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0565\"\>",
       0.056500784364172,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.4720\"\>",
       15.471904754638672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0791\"\>",
       0.0791021720633849,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0811\"\>",
       0.08112258970509924,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0020204176417143345`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1973\"\>",
       -6.197303771972656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.1176617639690334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0894\"\>",
       1.0893825586205033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0283\"\>",
       0.028279205348530016`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8742\"\>",
       0.8742428829928064,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5562\"\>",
       0.5562211491065205,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5770\"\>",
       0.5769898165136593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.020768667407138775`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3976\"\>",
       0.3975563049316406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5694\"\>",
       0.5694352215761942,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5374\"\>",
       0.5374261647122807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.03200905686391348,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.4510\"\>",
       14.451126098632812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3333\"\>",
       1.33326206559891,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2749\"\>",
       1.274904978591156,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0584\"\>",
       0.05835708700775418,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.5008\"\>",
       -5.500838401618182,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9189\"\>",
       0.9188912014089071,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9656\"\>",
       0.9656131341271231,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0467\"\>",
       -0.04672193271821599,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.4870\"\>",
       -26.487133026123047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1700\"\>",
       1.1699640478812114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1293\"\>",
       1.1292877800626562`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0407\"\>",
       0.04067626781855531,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9682\"\>",
       1.9681997083783298`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4838\"\>",
       1.4837859420368957`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4601\"\>",
       1.4601015101980808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0237\"\>",
       0.02368443183881494,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.3480\"\>",
       -12.347617022208807`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0786648513172916`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0452\"\>",
       1.0451786028184789`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0335\"\>",
       0.03348624849881277,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.6490\"\>",
       -10.64927098318085,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1934927339516275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1610\"\>",
       1.161040796742002,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0325\"\>",
       0.03245193720962553,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3060\"\>",
       -13.305971924903945`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2531\"\>",
       1.2531301838721607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2558\"\>",
       1.2557885158417155`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026583319695548517`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.9640\"\>",
       -14.963695431508413`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5025\"\>",
       1.5025262564707489`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5197\"\>",
       1.5196641525959196`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0171\"\>",
       -0.017137896125170755`,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.4280\"\>",
       -26.42824713297997,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2792\"\>",
       0.27917870030565545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2454\"\>",
       0.2453836538278069,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0338\"\>",
       0.033795046477848534`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4860\"\>",
       -1.4859695434570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1288\"\>",
       0.12876502662596068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1665\"\>",
       0.16652032880693146`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0378\"\>",
       -0.03775530218097078,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.8980\"\>",
       -28.89776611328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1950\"\>",
       0.19503808366692854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1062\"\>",
       0.10615058862366572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0889\"\>",
       0.0888874950432628,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.0862\"\>",
       -9.086235046386719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2524\"\>",
       0.2523561324590645,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2522\"\>",
       0.2522250587788922,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001310736801723701,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.7025\"\>",
       -7.7025299072265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4388\"\>",
       0.43881025370956106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889612869451969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0498\"\>",
       0.04984896676436417,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4753\"\>",
       3.475322723388672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.4737\"\>",
       0.47368247240967115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5639\"\>",
       0.5638646057853139,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0902\"\>",
       -0.09018213337564279,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.0840\"\>",
       -27.083786010742188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\"-0.0323\"\>",
       -0.03226853501172143,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0823\"\>",
       0.08233481283942937,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1146\"\>",
       -0.1146033478511508,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.7930\"\>",
       -22.792858123779297`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2772\"\>",
       0.277249821712765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2506\"\>",
       0.2506180412416618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0266\"\>",
       0.02663178047110323,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.1771\"\>",
       6.177135467529297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4795\"\>",
       0.4795010703500337,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5121\"\>",
       0.5121383840434791,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0326\"\>",
       -0.03263731369344539,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.1490\"\>",
       -12.148632049560547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1451\"\>",
       0.14508515775363778`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1434\"\>",
       0.14340685908110246`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0016782986725353227`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4182\"\>",
       1.418243408203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7227\"\>",
       0.7227162736685775,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7536\"\>",
       0.7535801083086529,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0309\"\>",
       -0.030863834640075416`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.6780\"\>",
       -18.67807388305664,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4928217292017748`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.665445810510268`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.9867152953131646`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.743382286848443`*^-8", ",", "2.211013349945688`*^-8", ",", 
     "1.6073358823616678`*^-8", ",", "1.7784427612299136`*^-8", ",", 
     "1.867309486675502`*^-8", ",", "2.2389385945659114`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4928217292017748`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.665445810510268*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9867152953131646`*^-8, 1.4901161193847656`*^-8, 1.743382286848443*^-8, 
   2.211013349945688*^-8, 1.6073358823616678`*^-8, 1.7784427612299136`*^-8, 
   1.867309486675502*^-8, 2.2389385945659114`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1129366725981527`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1129366725981527`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.0464748858507162`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "21.264784238100702`"}],
  SequenceForm["*BFGSUP ", 0.0464748858507162, "  ", 21.264784238100702`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12344731983462824`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12344731983462824`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "9"}],
  SequenceForm["BFGS: Iteration = ", 9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.059992139416000\"\>",
     -365.059992139416,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106625845643900\"\>",
     -369.10662584564386`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-365.059992139416, {20, 15}], "  LIKALT  ", 
   PaddedForm[-369.10662584564386`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.059992139416000\"\>",
     -365.059992139416,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-365.059992139416, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106625845643900\"\>",
     -369.10662584564386`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-369.10662584564386`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.046633706227851\"\>",
     4.046633706227851,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[4.046633706227851, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4802\"\>",
       0.480195657505454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4680171767981671,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0122\"\>",
       0.01217848070728689,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.7890\"\>",
       25.78929901123047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3685\"\>",
       0.36848426229452486`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4245\"\>",
       0.42454018840175056`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0561\"\>",
       -0.056055926107225706`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.6720\"\>",
       -21.671642303466797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3553\"\>",
       0.35530845516949455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3587\"\>",
       0.3587086236322986,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0034\"\>",
       -0.00340016846280405,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.9343\"\>",
       7.934329986572266,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3919\"\>",
       0.39189007029433093`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3829\"\>",
       0.3828599733022456,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.009030096992085361,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.0589\"\>",
       8.058879852294922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0331\"\>",
       -1.0331065678152433`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9081\"\>",
       -0.9081065678152435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2873\"\>",
       -6.2873382568359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0994\"\>",
       1.0993888169571429`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0018\"\>",
       1.0018157040124673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0976\"\>",
       0.09757311294467547,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.0870\"\>",
       10.086894535704124`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8191\"\>",
       0.8190555366987303,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8368\"\>",
       0.8368116896403732,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.017756152941642896`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9774\"\>",
       -0.9774093627929688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7188\"\>",
       0.7188111681963265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7152\"\>",
       0.7151690774733849,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.003642090722941651,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.1750\"\>",
       -9.175045013427734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0322\"\>",
       1.0321930811963456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9992\"\>",
       0.9992329112102479,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0330\"\>",
       0.032960169986097666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5586\"\>",
       1.5585861206054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4642\"\>",
       0.46415772977518416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4301\"\>",
       0.43011250825572145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0340\"\>",
       0.03404522151946271,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4829\"\>",
       -1.4828834533691406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0847\"\>",
       0.08466308993386186,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0791\"\>",
       0.0791021720633849,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005560917870476954,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.9388\"\>",
       6.938758850097656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.153281166021872,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.1176617639690334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0356\"\>",
       0.035619402052838665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0646\"\>",
       3.0645896849609553`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5300\"\>",
       0.5299667610815215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5562\"\>",
       0.5562211491065205,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0263\"\>",
       -0.026254388024999003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.6870\"\>",
       15.686714172363281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.5784212396637524,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5694\"\>",
       0.5694352215761942,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.008986018087558167,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0304\"\>",
       -4.030357360839844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3711\"\>",
       1.371100994671514,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3333\"\>",
       1.33326206559891,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0378\"\>",
       0.0378389290726041,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.0702\"\>",
       -7.070163023978569,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9510\"\>",
       0.9510167719574107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9189\"\>",
       0.9188912014089071,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0321\"\>",
       0.03212557054850357,
       AutoDelete->True], 
      InterpretationBox["\<\" 32.0260\"\>",
       32.026283264160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1752088141661703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1700\"\>",
       1.1699640478812114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0052\"\>",
       0.0052447662849587845`,
       AutoDelete->True], 
      InterpretationBox["\<\"-38.9460\"\>",
       -38.94583237524746,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4793\"\>",
       1.479301165498744,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4838\"\>",
       1.4837859420368957`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004484776538151763,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.3370\"\>",
       -10.337498190547883`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0952\"\>",
       1.095165494783629,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0786648513172916`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0165\"\>",
       0.01650064346633722,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.6560\"\>",
       -16.656033664424147`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.2031\"\>",
       1.2030905674487193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1934927339516275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0096\"\>",
       0.009597833497091758,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.0800\"\>",
       -20.079911969866373`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2263\"\>",
       1.2262778692329557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2531\"\>",
       1.2531301838721607`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0269\"\>",
       -0.026852314639204917`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.6420\"\>",
       -11.641572277872056`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4551\"\>",
       1.4550587134926638`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5025\"\>",
       1.5025262564707489`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0475\"\>",
       -0.047467542978085,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.3590\"\>",
       -23.358606787921378`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2832\"\>",
       0.2831807576424166,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2792\"\>",
       0.27917870030565545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.00400205733676116,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.4080\"\>",
       -11.40838623046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1012\"\>",
       0.10119866597747998`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1288\"\>",
       0.12876502662596068`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0276\"\>",
       -0.027566360648480694`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3509\"\>",
       2.3508949279785156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21045992888989834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1950\"\>",
       0.19503808366692854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0154\"\>",
       0.015421845222969799`,
       AutoDelete->True], 
      InterpretationBox["\<\"-39.3940\"\>",
       -39.39419937133789,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2530\"\>",
       0.25304404584910756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2524\"\>",
       0.2523561324590645,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006879133900430371,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.2500\"\>",
       -20.249797821044922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5152\"\>",
       0.5151995414612184,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4388\"\>",
       0.43881025370956106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0764\"\>",
       0.07638928775165735,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0963\"\>",
       3.0963401794433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3865\"\>",
       0.3864671417837946,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4737\"\>",
       0.47368247240967115`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0872\"\>",
       -0.08721533062587658,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.4530\"\>",
       -15.452857971191406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006568051510989808,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0323\"\>",
       -0.03226853501172143,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0257\"\>",
       0.025700483500731622`,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.9330\"\>",
       28.932777404785156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.3255\"\>",
       0.32554349450127223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2772\"\>",
       0.277249821712765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0483\"\>",
       0.048293672788507214`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.5200\"\>",
       12.519828796386719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4681\"\>",
       0.46814761123446935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4795\"\>",
       0.4795010703500337,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.011353459115564372`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2125\"\>",
       -2.212535858154297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1505\"\>",
       0.15045814055166432`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1451\"\>",
       0.14508515775363778`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005372982798026545,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2331\"\>",
       5.233127593994141,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.6779\"\>",
       0.6779253764084281,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7227\"\>",
       0.7227162736685775,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0448\"\>",
       -0.04479089726014943,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2580\"\>",
       -19.257850646972656`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5394487497437646`*^-8", ",", "1.638216997619186`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5380875486081027`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7185228556720496`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0430996934645087`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.751197597632066`*^-8", ",", "2.2043305121343494`*^-8", ",", 
     "1.631923757171078`*^-8", ",", "1.7927446476351013`*^-8", ",", 
     "1.827296419788831`*^-8", ",", "2.1682064436266777`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5394487497437646`*^-8, 
   1.638216997619186*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5380875486081027`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7185228556720496`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.0430996934645087`*^-8, 1.4901161193847656`*^-8, 1.751197597632066*^-8, 
   2.2043305121343494`*^-8, 1.631923757171078*^-8, 1.7927446476351013`*^-8, 
   1.827296419788831*^-8, 2.1682064436266777`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.186048621093505`*^-6"}],
  SequenceForm["NOISE  ", 1.186048621093505*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.1393823039729549`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "30.719393998628878`"}],
  SequenceForm["*BFGSUP ", 0.1393823039729549, "  ", 30.719393998628878`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11011936970529838`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11011936970529838`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["BFGS: Iteration = ", 10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.521982731390000\"\>",
     -362.52198273139004`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.059992139416000\"\>",
     -365.059992139416,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-362.52198273139004`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-365.059992139416, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.521982731390000\"\>",
     -362.52198273139004`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-362.52198273139004`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.059992139416000\"\>",
     -365.059992139416,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-365.059992139416, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     2.538009408025971\"\>",
     2.538009408025971,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.538009408025971, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5053\"\>",
       0.5053342205812714,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4802\"\>",
       0.480195657505454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0251\"\>",
       0.025138563075817355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.4360\"\>",
       10.435554504394531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2967\"\>",
       0.29666488930808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3685\"\>",
       0.36848426229452486`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0718\"\>",
       -0.07181937298644483,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.9330\"\>",
       -10.93313980102539,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3541\"\>",
       0.3540777772437184,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3553\"\>",
       0.35530845516949455`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012306779257761208`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6511\"\>",
       4.6510772705078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4004\"\>",
       0.4004004051598432,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3919\"\>",
       0.39189007029433093`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.008510334865512273,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0318\"\>",
       4.031780242919922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1581\"\>",
       -1.1581065678152433`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0331\"\>",
       -1.0331065678152433`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7323\"\>",
       -1.7323474752736467`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2105\"\>",
       1.2104598218091456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0994\"\>",
       1.0993888169571429`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1111\"\>",
       0.11107100485200265`,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7240\"\>",
       11.723644390026022`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8160\"\>",
       0.8159825792795236,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8191\"\>",
       0.8190555366987303,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.0030729574192067976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.9270\"\>",
       11.926746368408203`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6940\"\>",
       0.6940360051790211,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7188\"\>",
       0.7188111681963265,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0248\"\>",
       -0.024775163017305393`,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.7610\"\>",
       -25.7608642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0713\"\>",
       1.0712919497835371`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0322\"\>",
       1.0321930811963456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0391\"\>",
       0.03909886858719155,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.3655\"\>",
       5.365528518322553,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4656\"\>",
       0.46563150509019097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4642\"\>",
       0.46415772977518416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0014737753150067957`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.6830\"\>",
       -17.682876586914062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10397123317137064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0847\"\>",
       0.08466308993386186,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0193\"\>",
       0.019308143237508773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.0810\"\>",
       17.08050537109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2079\"\>",
       1.2079433079746635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.153281166021872,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0547\"\>",
       0.05466214195279142,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5722\"\>",
       6.572222442054843,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5080\"\>",
       0.5080241528341566,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5300\"\>",
       0.5299667610815215,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0219\"\>",
       -0.021942608247364954`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.1350\"\>",
       12.13470458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6003\"\>",
       0.6003293597461189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.5784212396637524,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0219\"\>",
       0.02190812008236649,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3749\"\>",
       -4.374897003173828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3981\"\>",
       1.3981128420637958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3711\"\>",
       1.371100994671514,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0270\"\>",
       0.0270118473922818,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.8053\"\>",
       -4.805349319840749,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9363\"\>",
       0.9362681675235583,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9510\"\>",
       0.9510167719574107,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0147\"\>",
       -0.01474860443385235,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3945\"\>",
       -1.3945083618164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.2061\"\>",
       1.2061433150098828`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1752088141661703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0309\"\>",
       0.030934500843712413`,
       AutoDelete->True], 
      InterpretationBox["\<\"-33.8390\"\>",
       -33.8389609356568,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4808\"\>",
       1.480751343285969,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4793\"\>",
       1.479301165498744,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.001450177787224934,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1967\"\>",
       -2.1966738836662425`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0907\"\>",
       1.0906517588673637`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0952\"\>",
       1.095165494783629,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004513735916265158,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.5940\"\>",
       -21.5944408898862,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1936\"\>",
       1.1935732280048776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2031\"\>",
       1.2030905674487193`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0095\"\>",
       -0.009517339443841795,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.8190\"\>",
       -23.81937715772051,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1950\"\>",
       1.1949781651369975`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2263\"\>",
       1.2262778692329557`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.03129970409595827,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6032\"\>",
       -5.603158201366184,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3909\"\>",
       1.3908661720044788`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4551\"\>",
       1.4550587134926638`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0642\"\>",
       -0.06419254148818507,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.3920\"\>",
       -18.392023882759922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3150\"\>",
       0.31504819516748683`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2832\"\>",
       0.2831807576424166,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0319\"\>",
       0.03186743752507018,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6707\"\>",
       -5.6707000732421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1356\"\>",
       0.13564616286692618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1012\"\>",
       0.10119866597747998`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0344\"\>",
       0.034447496889446205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.3930\"\>",
       15.392536163330078`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2032\"\>",
       0.2032274017379593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21045992888989834`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007232527151939028,
       AutoDelete->True], 
      InterpretationBox["\<\"-40.2000\"\>",
       -40.20017623901367,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.2722411966024329,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2530\"\>",
       0.25304404584910756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0192\"\>",
       0.019197150753325336`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.8370\"\>",
       -21.837203979492188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5750\"\>",
       0.5749584295002627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5152\"\>",
       0.5151995414612184,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0598\"\>",
       0.059758888039044264`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.0900\"\>",
       -11.090080261230469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3186\"\>",
       0.31857148370007193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3865\"\>",
       0.3864671417837946,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0679\"\>",
       -0.06789565808372267,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2281\"\>",
       -6.22808837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.02178581836670875,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006568051510989808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0284\"\>",
       0.028353869877698556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3546\"\>",
       9.35455322265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.25866473271042484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3255\"\>",
       0.32554349450127223`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0669\"\>",
       -0.06687876179084741,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3620\"\>",
       -13.362422943115234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4664\"\>",
       0.46643583702606156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4681\"\>",
       0.46814761123446935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017117742084077953`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5899\"\>",
       -2.5899391174316406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14714425025703246`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1505\"\>",
       0.15045814055166432`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003313890294631865,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0239\"\>",
       1.0238685607910156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.6196\"\>",
       0.6196293129232562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6779\"\>",
       0.6779253764084281,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0583\"\>",
       -0.0582960634851719,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.6180\"\>",
       -19.6175537109375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7257132646668603`*^-8", ",", "1.803725692345419`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5963494029395836`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7999757945160024`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.083350482678109`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7972935959844035`*^-8", ",", "2.206491445431067`*^-8", ",", 
     "1.625197766523605`*^-8", ",", "1.7785627067161763`*^-8", ",", 
     "1.7806562261834703`*^-8", ",", "2.072552102810858`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7257132646668603`*^-8, 
   1.803725692345419*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5963494029395836`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7999757945160024`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.083350482678109*^-8, 1.4901161193847656`*^-8, 1.7972935959844035`*^-8, 
   2.206491445431067*^-8, 1.625197766523605*^-8, 1.7785627067161763`*^-8, 
   1.7806562261834703`*^-8, 2.072552102810858*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.512793353844096`*^-6"}],
  SequenceForm["NOISE  ", 1.512793353844096*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.12798135151673357`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "38.35732684430084`"}],
  SequenceForm["*BFGSUP ", 0.12798135151673357`, "  ", 38.35732684430084],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.20402271444715556`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.20402271444715556`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["BFGS: Iteration = ", 11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.823983709248900\"\>",
     -361.82398370924886`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.521982731390000\"\>",
     -362.52198273139004`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-361.82398370924886`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-362.52198273139004`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.823983709248900\"\>",
     -361.82398370924886`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-361.82398370924886`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.521982731390000\"\>",
     -362.52198273139004`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-362.52198273139004`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.697999022141175\"\>",
     0.6979990221411754,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6979990221411754, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5200\"\>",
       0.5200195956142316,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5053\"\>",
       0.5053342205812714,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0147\"\>",
       0.014685375032960243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.7500\"\>",
       15.749568939208984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.27215266806363114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2967\"\>",
       0.29666488930808,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0245\"\>",
       -0.024512221244448823`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5486\"\>",
       -7.548637390136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.3176586425453207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3541\"\>",
       0.3540777772437184,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0364\"\>",
       -0.03641913469839768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3076\"\>",
       0.3075981140136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3676\"\>",
       0.3676108226127905,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4004\"\>",
       0.4004004051598432,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0328\"\>",
       -0.03278958254705272,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3327\"\>",
       -0.3327445983886719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2434\"\>",
       -1.2433848501846685`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1581\"\>",
       -1.1581065678152433`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0853\"\>",
       -0.08527828236942522,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6083\"\>",
       2.6082552298321167`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3355\"\>",
       1.3354598218091456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2105\"\>",
       1.2104598218091456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.8092\"\>",
       7.809166669397806,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7715\"\>",
       0.771454748511349,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8160\"\>",
       0.8159825792795236,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0445\"\>",
       -0.044527830768174584`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9416\"\>",
       -5.9416046142578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6891\"\>",
       0.6891493103255114,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6940\"\>",
       0.6940360051790211,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0049\"\>",
       -0.004886694853509685,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4503\"\>",
       -0.4502716064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1004\"\>",
       1.10035535219232,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0713\"\>",
       1.0712919497835371`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0291\"\>",
       0.02906340240878274,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9178\"\>",
       -2.917757917885262,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.4901699837889637,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4656\"\>",
       0.46563150509019097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.024538478698772726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9263\"\>",
       0.9263381958007812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12329538155671763`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10397123317137064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0193\"\>",
       0.019324148385346997`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6176\"\>",
       3.6175765991210938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2624\"\>",
       1.2623945925784894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2079\"\>",
       1.2079433079746635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0545\"\>",
       0.05445128460382588,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4381\"\>",
       1.438050464446986,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4380\"\>",
       0.43803189722340163`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5080\"\>",
       0.5080241528341566,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0700\"\>",
       -0.06999225561075494,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2800\"\>",
       5.2799835205078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6665\"\>",
       0.6664997644520761,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6003\"\>",
       0.6003293597461189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0662\"\>",
       0.06617040470595725,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2703\"\>",
       2.2702903747558594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4308\"\>",
       1.4307747753472617`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3981\"\>",
       1.3981128420637958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0327\"\>",
       0.03266193328346588,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.7567\"\>",
       -5.756729385028341,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9295\"\>",
       0.9295251474683964,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9363\"\>",
       0.9362681675235583,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.0067430200551618835`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3734\"\>",
       3.37335205078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1773\"\>",
       1.1772849987005418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2061\"\>",
       1.2061433150098828`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0289\"\>",
       -0.028858316309340902`,
       AutoDelete->True], 
      InterpretationBox["\<\"-61.3220\"\>",
       -61.32166720421363,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.5268\"\>",
       1.526760130493594,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4808\"\>",
       1.480751343285969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0460\"\>",
       0.046008787207625204`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8415\"\>",
       1.8415381210024646`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0672\"\>",
       1.0671702055197594`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0907\"\>",
       1.0906517588673637`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0235\"\>",
       -0.023481553347604222`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.3370\"\>",
       -22.33683261587439,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1686\"\>",
       1.1686120761786167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1936\"\>",
       1.1935732280048776`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0250\"\>",
       -0.02496115182626082,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.1020\"\>",
       -24.102405803533873`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1670\"\>",
       1.1669805698807614`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1950\"\>",
       1.1949781651369975`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0280\"\>",
       -0.027997595256236078`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.5579\"\>",
       -5.557879244830888,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3491\"\>",
       1.3491416228654836`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3909\"\>",
       1.3908661720044788`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0417\"\>",
       -0.04172454913899524,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.4200\"\>",
       -11.420300397541888`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3127\"\>",
       0.31274393571183584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3150\"\>",
       0.31504819516748683`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.0023042594556510155`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4830\"\>",
       -19.48349380493164,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1445\"\>",
       0.14452345542044992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1356\"\>",
       0.13564616286692618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008877292553523741,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.3770\"\>",
       -15.377204895019531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2050\"\>",
       0.20495154940925314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2032\"\>",
       0.2032274017379593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017241476712938364`,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.3140\"\>",
       -35.31438064575195,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.30663515081685755`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.2722411966024329,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0344\"\>",
       0.03439395421442465,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.5070\"\>",
       -24.507057189941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.5784167615920176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5750\"\>",
       0.5749584295002627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.003458332091754989,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.8150\"\>",
       -18.815494537353516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3460\"\>",
       0.3459534006938064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3186\"\>",
       0.31857148370007193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0274\"\>",
       0.027381916993734465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4098\"\>",
       0.4098167419433594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0798\"\>",
       0.07982185251792193,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.02178581836670875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0580\"\>",
       0.058036034151213174`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.1600\"\>",
       10.160316467285156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2122\"\>",
       0.21222108038694387`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.25866473271042484`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0464\"\>",
       -0.04644365232348095,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.4940\"\>",
       11.494354248046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4843\"\>",
       0.4842816064558553,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4664\"\>",
       0.46643583702606156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0178\"\>",
       0.01784576942979371,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6390\"\>",
       -4.639011383056641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1714\"\>",
       0.17142964505086825`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14714425025703246`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0243\"\>",
       0.024285394793835787`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7123\"\>",
       1.7122573852539062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.5757\"\>",
       0.5756624023310204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6196\"\>",
       0.6196293129232562,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0440\"\>",
       -0.04396691059223577,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.5680\"\>",
       -18.567955017089844`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8527878078589864`*^-8", ",", "1.9899902072685146`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.639657247353077`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.881114531425371`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.1320205559540715`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7542913536735502`*^-8", ",", "2.2750498808824927`*^-8", ",", 
     "1.5902075253721466`*^-8", ",", "1.7413676920214545`*^-8", ",", 
     "1.7389365581881424`*^-8", ",", "2.0103776795647793`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8527878078589864`*^-8, 
   1.9899902072685146`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.639657247353077*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.881114531425371*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.1320205559540715`*^-8, 1.4901161193847656`*^-8, 1.7542913536735502`*^-8, 
   2.2750498808824927`*^-8, 1.5902075253721466`*^-8, 1.7413676920214545`*^-8, 
   1.7389365581881424`*^-8, 2.0103776795647793`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4720844891128881`*^-6"}],
  
  SequenceForm["NOISE  ", 1.4720844891128881`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.12606333170444958`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "31.571396811596163`"}],
  SequenceForm["*BFGSUP ", 0.12606333170444958`, "  ", 31.571396811596163`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1219123422222282`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1219123422222282, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "12"}],
  SequenceForm["BFGS: Iteration = ", 12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.754934176282500\"\>",
     -362.7549341762825,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.823983709248900\"\>",
     -361.82398370924886`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-362.7549341762825, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.82398370924886`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.164939142805400\"\>",
     -361.1649391428054,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.823983709248900\"\>",
     -361.82398370924886`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-361.1649391428054, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.82398370924886`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.164939142805400\"\>",
     -361.1649391428054,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-361.1649391428054, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.823983709248900\"\>",
     -361.82398370924886`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-361.82398370924886`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.659044566443470\"\>",
     0.6590445664434696,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6590445664434696, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5214\"\>",
       0.5213807376274567,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5200\"\>",
       0.5200195956142316,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013611420132251337`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5127\"\>",
       6.512737274169922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2517\"\>",
       0.2516695174335454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.27215266806363114`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0205\"\>",
       -0.020483150630085767`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.0570\"\>",
       -15.057365417480469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3212\"\>",
       0.3212348269933538,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.3176586425453207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.003576184448033083,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.1350\"\>",
       13.134735107421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3682\"\>",
       0.3682047583459588,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3676\"\>",
       0.3676108226127905,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005939357331683193,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.5730\"\>",
       11.572708129882812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2631\"\>",
       -1.2631322456499599`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2434\"\>",
       -1.2433848501846685`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0197\"\>",
       -0.01974739546529132,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4050\"\>",
       -2.405009704092104,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3667\"\>",
       1.3667098218091456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3355\"\>",
       1.3354598218091456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5850\"\>",
       2.585040033158068,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7560\"\>",
       0.7560359783016205,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7715\"\>",
       0.771454748511349,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0154\"\>",
       -0.015418770209728525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1387\"\>",
       4.138652801513672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.6835261648802275,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6891\"\>",
       0.6891493103255114,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.005623145445283825,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3720\"\>",
       -8.371986389160156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1073\"\>",
       1.1072895108325571`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1004\"\>",
       1.10035535219232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006934158640237263,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0667\"\>",
       0.06671830943584292,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4973\"\>",
       0.4973217260567969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.4901699837889637,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.007151742267833208,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1622\"\>",
       -6.162174224853516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1301\"\>",
       0.130063803742518,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12329538155671763`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006768422185800378,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.4045\"\>",
       5.4044647216796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2763\"\>",
       1.2763030176872665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2624\"\>",
       1.2623945925784894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0139\"\>",
       0.01390842510877701,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1537\"\>",
       1.153748405493474,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4404\"\>",
       0.44040197837736395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4380\"\>",
       0.43803189722340163`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002370081153962332,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.3250\"\>",
       28.324508666992188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6751\"\>",
       0.6751331355531328,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6665\"\>",
       0.6664997644520761,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008633371101056695,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.4830\"\>",
       -18.48330307006836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4391\"\>",
       1.4390634591121414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4308\"\>",
       1.4307747753472617`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008288683764879599,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8636\"\>",
       -0.8635583862963079,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9293\"\>",
       0.9293340559879949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9295\"\>",
       0.9295251474683964,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001910914804015012,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.4630\"\>",
       14.463054656982422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1832\"\>",
       1.1831540279445327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1773\"\>",
       1.1772849987005418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.0058690292439908184`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.4680\"\>",
       -37.468250572172664`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.5352\"\>",
       1.5351597436956763`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5268\"\>",
       1.526760130493594,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0084\"\>",
       0.008399613202082209,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2999\"\>",
       -5.29991919532875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0580\"\>",
       1.0579814237340408`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0672\"\>",
       1.0671702055197594`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0092\"\>",
       -0.009188781785718666,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.4660\"\>",
       -16.466436751370964`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1497\"\>",
       1.149746083552778,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1686\"\>",
       1.1686120761786167`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0189\"\>",
       -0.018865992625838712`,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.5390\"\>",
       -23.539102572652276`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1457\"\>",
       1.1457099548098264`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1670\"\>",
       1.1669805698807614`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0213\"\>",
       -0.02127061507093496,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4659\"\>",
       -8.465885796167534,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3538\"\>",
       1.3538403363235019`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3491\"\>",
       1.3491416228654836`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004698713458018242,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3396\"\>",
       -2.3395805322277354`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.30655297119903474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3127\"\>",
       0.31274393571183584`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.006190964512801101,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.3450\"\>",
       -17.345333099365234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1482\"\>",
       0.14817678262140904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1445\"\>",
       0.14452345542044992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.003653327200959118,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2302\"\>",
       -2.2301597595214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2090\"\>",
       0.20899090295094408`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2050\"\>",
       0.20495154940925314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.004039353541690934,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.7380\"\>",
       -35.73844528198242,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3303\"\>",
       0.33030486922794267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.30663515081685755`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0237\"\>",
       0.023669718411085137`,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.0140\"\>",
       -25.014469146728516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5609\"\>",
       0.5608638162173889,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.5784167615920176,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0176\"\>",
       -0.017552945374628738`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.3410\"\>",
       -19.340930938720703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3625\"\>",
       0.36252757927124823`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3460\"\>",
       0.3459534006938064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.01657417857744182,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.0410\"\>",
       -11.041133880615234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0781\"\>",
       0.0780745397426466,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0798\"\>",
       0.07982185251792193,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017473127752753268`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.3439\"\>",
       -7.343940734863281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2186\"\>",
       0.21864706351695473`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2122\"\>",
       0.21222108038694387`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006425983130010865,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.1200\"\>",
       28.119998931884766`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.49021330889748926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4843\"\>",
       0.4842816064558553,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005931702441633999,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4858\"\>",
       -7.485752105712891,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1721\"\>",
       0.17213347423118514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1714\"\>",
       0.17142964505086825`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007038291803169004,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2557\"\>",
       0.2556610107421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.5549\"\>",
       0.554875802270432,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5757\"\>",
       0.5756624023310204,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.02078660006058837,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.5650\"\>",
       -19.56524658203125,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8822137201576827`*^-8", ",", "2.0365563359992885`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6499899489172654`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9018396998752154`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.1443716572406015`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7630368887551617`*^-8", ",", "2.2875662799115126`*^-8", ",", 
     "1.5765151735157383`*^-8", ",", "1.713255172301498`*^-8", ",", 
     "1.7072408718017137`*^-8", ",", "2.0173793082289426`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8822137201576827`*^-8, 
   2.0365563359992885`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6499899489172654`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9018396998752154`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.1443716572406015`*^-8, 1.4901161193847656`*^-8, 1.7630368887551617`*^-8, 
   2.2875662799115126`*^-8, 1.5765151735157383`*^-8, 1.713255172301498*^-8, 
   1.7072408718017137`*^-8, 2.0173793082289426`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1537046424220045`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1537046424220045`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.6453146346374405`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "303.5071767170603`"}],
  SequenceForm["*BFGSUP ", 1.6453146346374405`, "  ", 303.5071767170603],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.13089193750644426`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.13089193750644426`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "13"}],
  SequenceForm["BFGS: Iteration = ", 13],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.984639811698000\"\>",
     -362.984639811698,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.164939142805400\"\>",
     -361.1649391428054,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-362.984639811698, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.1649391428054, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681083034669800\"\>",
     -360.6810830346698,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.164939142805400\"\>",
     -361.1649391428054,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-360.6810830346698, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.1649391428054, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681083034669800\"\>",
     -360.6810830346698,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.6810830346698, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.164939142805400\"\>",
     -361.1649391428054,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-361.1649391428054, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.483856108135569\"\>",
     0.48385610813556923`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.48385610813556923`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5207\"\>",
       0.5207492548295279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5214\"\>",
       0.5213807376274567,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006314827979287641,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2411\"\>",
       7.241062164306641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2350\"\>",
       0.23499329162718102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2517\"\>",
       0.2516695174335454,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0167\"\>",
       -0.01667622580636434,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.5080\"\>",
       -11.507705688476562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3245\"\>",
       0.3244801284642327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3212\"\>",
       0.3212348269933538,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.0032453014708788974`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2540\"\>",
       10.25429916381836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3609\"\>",
       0.36090752450159974`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3682\"\>",
       0.3682047583459588,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.007297233844359029,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5110\"\>",
       7.510982513427734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2726\"\>",
       -1.2725647617979547`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2631\"\>",
       -1.2631322456499599`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0094\"\>",
       -0.00943251614799496,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0340\"\>",
       -1.0339646483038918`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3935\"\>",
       1.3934818979926218`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3667\"\>",
       1.3667098218091456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0268\"\>",
       0.02677207618347619,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1157\"\>",
       2.115688972017212,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7448\"\>",
       0.744781058687003,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7560\"\>",
       0.7560359783016205,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0113\"\>",
       -0.011254919614617515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.1231\"\>",
       6.123073577880859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6759\"\>",
       0.6758932616199069,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.6835261648802275,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007632903260320576,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.7854\"\>",
       -8.785350799560547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1155\"\>",
       1.1155038950583374`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1073\"\>",
       1.1072895108325571`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0082\"\>",
       0.008214384225780297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6023\"\>",
       0.6023303156063218,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4984\"\>",
       0.49843176248887744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4973\"\>",
       0.4973217260567969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0011100364320805309`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4611\"\>",
       -7.46112060546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1357\"\>",
       0.13565509824836625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1301\"\>",
       0.130063803742518,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005591294505848263,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5631\"\>",
       5.563106536865234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2897\"\>",
       1.2896696487648274`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2763\"\>",
       1.2763030176872665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.013366631077560835`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8902\"\>",
       0.890209493547307,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4450\"\>",
       0.44502931994121736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4404\"\>",
       0.44040197837736395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004627341563853431,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.3300\"\>",
       24.329612731933594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6799\"\>",
       0.6798879783994848,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6751\"\>",
       0.6751331355531328,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004754842846351995,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.8970\"\>",
       -15.896774291992188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4487\"\>",
       1.4487441106931584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4391\"\>",
       1.4390634591121414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0097\"\>",
       0.00968065158101709,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5629\"\>",
       -0.5629226958715147,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9314\"\>",
       0.9314235706943746,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9293\"\>",
       0.9293340559879949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.0020895147063797054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2520\"\>",
       10.25201416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1808\"\>",
       1.1807937425630428`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1832\"\>",
       1.1831540279445327`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.0023602853814898767`,
       AutoDelete->True], 
      InterpretationBox["\<\"-39.9560\"\>",
       -39.955557372294265`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.5276\"\>",
       1.527634636815141,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5352\"\>",
       1.5351597436956763`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.0075251068805353896`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.2437\"\>",
       -7.243738981521864,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0723\"\>",
       1.0722528185806404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0580\"\>",
       1.0579814237340408`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0143\"\>",
       0.014271394846599573`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.1600\"\>",
       -10.159849354281036`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.153309305097076,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1497\"\>",
       1.149746083552778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0035632215442980906`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.7510\"\>",
       -15.751198285519314`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1145\"\>",
       1.1144599548098264`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1457\"\>",
       1.1457099548098264`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.7903\"\>",
       -7.7902986100339335`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3607\"\>",
       1.3606506257452289`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3538\"\>",
       1.3538403363235019`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006810289421726945,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7537\"\>",
       -2.7536599402718553`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2982\"\>",
       0.2982306298605146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.30655297119903474`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0083\"\>",
       -0.008322341338520183,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5300\"\>",
       -16.529598236083984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1426\"\>",
       0.14256658623850785`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1482\"\>",
       0.14817678262140904`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.0056101963829011964`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9487\"\>",
       -6.948719024658203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2094\"\>",
       0.20940020718209762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2090\"\>",
       0.20899090295094408`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00040930423115352946`,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.4620\"\>",
       -35.462249755859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3484\"\>",
       0.3483830286960595,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3303\"\>",
       0.33030486922794267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0181\"\>",
       0.018078159468116837`,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.6150\"\>",
       -27.614608764648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5381\"\>",
       0.5380968783250141,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5609\"\>",
       0.5608638162173889,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0228\"\>",
       -0.022766937892374814`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.0290\"\>",
       -18.02939224243164,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3727\"\>",
       0.37266499324293234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3625\"\>",
       0.36252757927124823`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0101\"\>",
       0.010137413971684116`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3860\"\>",
       -13.385608673095703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0749\"\>",
       0.07494100413025793,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0781\"\>",
       0.0780745397426466,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.0031335356123886604`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.8182\"\>",
       -7.818218231201172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2128\"\>",
       0.21278809564556034`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2186\"\>",
       0.21864706351695473`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.00585896787139438,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.0150\"\>",
       20.015296936035156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4950\"\>",
       0.4950445067041607,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.49021330889748926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.00483119780667148,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.1423\"\>",
       -8.142337799072266,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1872\"\>",
       0.18715580488242164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1721\"\>",
       0.17213347423118514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.015022330651236513`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1316\"\>",
       2.1315650939941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.5305\"\>",
       0.5304778278000232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5549\"\>",
       0.554875802270432,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0244\"\>",
       -0.024397974470408847`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.0460\"\>",
       -19.04604721069336,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.896269264516167`*^-8", ",", "2.0764498382696834`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6622303352629205`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9217575323057583`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.1587969522076226`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7595197894618553`*^-8", ",", "2.2763529968487337`*^-8", ",", 
     "1.597781209022761`*^-8", ",", "1.7185647861615955`*^-8", ",", 
     "1.6606747430709398`*^-8", ",", "2.0275274302739335`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.896269264516167*^-8, 
   2.0764498382696834`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6622303352629205`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9217575323057583`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.1587969522076226`*^-8, 1.4901161193847656`*^-8, 1.7595197894618553`*^-8, 
   2.2763529968487337`*^-8, 1.597781209022761*^-8, 1.7185647861615955`*^-8, 
   1.6606747430709398`*^-8, 2.0275274302739335`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1313413393084727`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1313413393084727`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.5964543056630454`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "448.30698104949875`"}],
  SequenceForm["*BFGSUP ", 1.5964543056630454`, "  ", 448.30698104949875`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11774992109386687`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11774992109386687`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "14"}],
  SequenceForm["BFGS: Iteration = ", 14],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382677651756900\"\>",
     -360.3826776517569,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681083034669800\"\>",
     -360.6810830346698,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.3826776517569, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.6810830346698, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382677651756900\"\>",
     -360.3826776517569,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.3826776517569, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681083034669800\"\>",
     -360.6810830346698,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.6810830346698, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.298405382912904\"\>",
     0.29840538291290386`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.29840538291290386`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4989\"\>",
       0.4988572184370355,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5207\"\>",
       0.5207492548295279,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0219\"\>",
       -0.02189203639249245,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8652\"\>",
       4.865222930908203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2175\"\>",
       0.2174737959115946,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2350\"\>",
       0.23499329162718102`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0175\"\>",
       -0.01751949571558641,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.3024\"\>",
       -9.30240249633789,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3814\"\>",
       0.38139934297872646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3245\"\>",
       0.3244801284642327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0569\"\>",
       0.05691921451449376,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.3750\"\>",
       11.37548828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3339\"\>",
       0.3338919512527028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3609\"\>",
       0.36090752450159974`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0270\"\>",
       -0.027015573248896918`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3029\"\>",
       9.302936553955078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2708\"\>",
       -1.2707621196899919`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2726\"\>",
       -1.2725647617979547`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018026421079627762`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7773\"\>",
       -1.7772616930174208`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.4476\"\>",
       1.4476003904762826`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3935\"\>",
       1.3934818979926218`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0541\"\>",
       0.054118492483660824`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7809\"\>",
       1.7808995651305428`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7342\"\>",
       0.7342354848722893,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7448\"\>",
       0.744781058687003,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.01054557381471364,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.2792\"\>",
       6.279163360595703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6567\"\>",
       0.6567387233959147,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6759\"\>",
       0.6758932616199069,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0192\"\>",
       -0.01915453822399232,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.7130\"\>",
       -7.712985992431641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1315\"\>",
       1.1314651411494245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1155\"\>",
       1.1155038950583374`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.015961246091087254`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2356\"\>",
       -0.2355802441352278,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5149\"\>",
       0.5148669012289767,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4984\"\>",
       0.49843176248887744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0164\"\>",
       0.016435138740099324`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0027\"\>",
       -6.002674102783203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1079\"\>",
       0.10788564652330376`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1357\"\>",
       0.13565509824836625`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0278\"\>",
       -0.027769451725062483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0634\"\>",
       4.063365936279297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3030\"\>",
       1.3030338089869204`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2897\"\>",
       1.2896696487648274`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.013364160222093021`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1517\"\>",
       -0.15171298916630596`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4269\"\>",
       0.42692886004245645`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4450\"\>",
       0.44502931994121736`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.0181004598987609,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.0020\"\>",
       21.002357482910156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7569\"\>",
       0.7568669796289783,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6799\"\>",
       0.6798879783994848,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0770\"\>",
       0.07697900122949355,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.0020\"\>",
       -13.001644134521484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4893\"\>",
       1.4892687028713099`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4487\"\>",
       1.4487441106931584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0405\"\>",
       0.0405245921781514,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6003\"\>",
       -0.6003482396531459,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9550\"\>",
       0.9549519593064996,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9314\"\>",
       0.9314235706943746,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0235\"\>",
       0.023528388612124897`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5455\"\>",
       7.545513153076172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1854\"\>",
       1.185379873225878,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1808\"\>",
       1.1807937425630428`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.0045861306628351825`,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.9670\"\>",
       -35.96747470493588,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4873\"\>",
       1.487345079972748,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5276\"\>",
       1.527634636815141,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0403\"\>",
       -0.040289556842393166`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9524\"\>",
       -3.952439682261254,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.1258\"\>",
       1.1258051223979157`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0723\"\>",
       1.0722528185806404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0536\"\>",
       0.05355230381727534,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.2100\"\>",
       -16.210085166561075`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920227547064127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.153309305097076,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0613\"\>",
       -0.06128655039066327,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.9720\"\>",
       -23.97235583199898,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1014\"\>",
       1.1014248633633497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1145\"\>",
       1.1144599548098264`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0130\"\>",
       -0.013035091446476802`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7230\"\>",
       -1.7229701849105254`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4264\"\>",
       1.4263969957520852`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3607\"\>",
       1.3606506257452289`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0657\"\>",
       0.06574637000685625,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6757\"\>",
       -2.6756669341107377`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3164\"\>",
       0.31641728792729357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2982\"\>",
       0.2982306298605146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0182\"\>",
       0.018186658066778973`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.1470\"\>",
       -15.146614074707031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1454\"\>",
       0.14540975126891625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1426\"\>",
       0.14256658623850785`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0028431650304084188`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8141\"\>",
       -5.814125061035156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2188\"\>",
       0.21880714187482098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2094\"\>",
       0.20940020718209762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0094\"\>",
       0.009406934692723362,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.6120\"\>",
       -35.61216735839844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3428\"\>",
       0.34283880075451717`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3484\"\>",
       0.3483830286960595,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0055\"\>",
       -0.005544227941542332,
       AutoDelete->True], 
      InterpretationBox["\<\"-29.6160\"\>",
       -29.616153717041016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4807\"\>",
       0.48072261944528283`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5381\"\>",
       0.5380968783250141,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0574\"\>",
       -0.05737425887973127,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.9070\"\>",
       -15.907325744628906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3494\"\>",
       0.34939945991971577`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3727\"\>",
       0.37266499324293234`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0233\"\>",
       -0.02326553332321659,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.4680\"\>",
       -14.468433380126953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08505757970043665,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0749\"\>",
       0.07494100413025793,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0101\"\>",
       0.010116575570178707`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4396\"\>",
       -7.439567565917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1985\"\>",
       0.19846348123740654`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2128\"\>",
       0.21278809564556034`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0143\"\>",
       -0.014324614408153814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.0790\"\>",
       24.078536987304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5074\"\>",
       0.5073613745703541,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4950\"\>",
       0.4950445067041607,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012316867866193354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4800\"\>",
       -8.479988098144531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2224\"\>",
       0.22237817364844004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1872\"\>",
       0.18715580488242164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0352\"\>",
       0.035222368766018385`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7764\"\>",
       -1.7763633728027344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.4055\"\>",
       0.40547782780002317`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5305\"\>",
       0.5304778278000232,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.1720\"\>",
       -19.172168731689453`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8935831184536097`*^-8", ",", "2.1570926762763897`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6860144453487166`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.94167168287474`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.2191833002437798`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7663536566881508`*^-8", ",", "2.216316878755015`*^-8", ",", 
     "1.6775803601710733`*^-8", ",", "1.6272407095229816`*^-8", ",", 
     "1.6412509431888903`*^-8", ",", "2.1254971560121853`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8935831184536097`*^-8, 
   2.1570926762763897`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6860144453487166`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.94167168287474*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.2191833002437798`*^-8, 1.4901161193847656`*^-8, 1.7663536566881508`*^-8, 
   2.216316878755015*^-8, 1.6775803601710733`*^-8, 1.6272407095229816`*^-8, 
   1.6412509431888903`*^-8, 2.1254971560121853`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.2362199123032674`*^-6"}],
  
  SequenceForm["NOISE  ", 1.2362199123032674`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.23398750354139541`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "19.308327556537083`"}],
  SequenceForm["*BFGSUP ", 0.23398750354139541`, "  ", 19.308327556537083`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.13219276920100634`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.13219276920100634`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "15"}],
  SequenceForm["BFGS: Iteration = ", 15],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235447714249100\"\>",
     -360.2354477142491,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382677651756900\"\>",
     -360.3826776517569,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.2354477142491, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.3826776517569, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235447714249100\"\>",
     -360.2354477142491,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.2354477142491, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382677651756900\"\>",
     -360.3826776517569,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.3826776517569, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.147229937507802\"\>",
     0.14722993750780233`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.14722993750780233`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4889\"\>",
       0.4888722503246675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4989\"\>",
       0.4988572184370355,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0100\"\>",
       -0.009984968112367992,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.1950\"\>",
       10.194908142089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1995\"\>",
       0.19954079606682426`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2175\"\>",
       0.2174737959115946,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0179\"\>",
       -0.01793299984477033,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.2090\"\>",
       -10.2091064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4223\"\>",
       0.4222990671458401,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3814\"\>",
       0.38139934297872646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0409\"\>",
       0.04089972416711365,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8732\"\>",
       4.873188018798828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2732\"\>",
       0.2731970468170481,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3339\"\>",
       0.3338919512527028,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0607\"\>",
       -0.060694904435654715`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6180\"\>",
       -1.6180267333984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2649\"\>",
       -1.264867369678072,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2708\"\>",
       -1.2707621196899919`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005894750011919909,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1529\"\>",
       0.1529016345498323,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5032\"\>",
       1.5032239615786336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4476\"\>",
       1.4476003904762826`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0556\"\>",
       0.05562357110235087,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9080\"\>",
       3.9080319136337023`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7367\"\>",
       0.7366548131410803,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7342\"\>",
       0.7342354848722893,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0024193282687909527`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.8740\"\>",
       16.873767852783203`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6514\"\>",
       0.6513604331453717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6567\"\>",
       0.6567387233959147,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005378290250542897,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.7850\"\>",
       -14.78542709350586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1324\"\>",
       1.1324355711217127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1315\"\>",
       1.1314651411494245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009704299722881456,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0460\"\>",
       1.0460313186763124`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5285\"\>",
       0.5284934366803724,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5149\"\>",
       0.5148669012289767,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.013626535451395671`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5450\"\>",
       -16.544536590576172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0843\"\>",
       0.08434730039515591,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1079\"\>",
       0.10788564652330376`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0235\"\>",
       -0.02353834612814785,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.4525\"\>",
       9.45248794555664,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3024\"\>",
       1.3024423462385755`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3030\"\>",
       1.3030338089869204`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005914627483449798,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4670\"\>",
       0.46698528881763973`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4587\"\>",
       0.45872670672964166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4269\"\>",
       0.42692886004245645`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0318\"\>",
       0.031797846687185195`,
       AutoDelete->True], 
      InterpretationBox["\<\" 46.9940\"\>",
       46.993839263916016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7918\"\>",
       0.7917872330861755,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7569\"\>",
       0.7568669796289783,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0349\"\>",
       0.03492025345719719,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.0870\"\>",
       -36.08708190917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.5439\"\>",
       1.5438747089339153`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4893\"\>",
       1.4892687028713099`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0546\"\>",
       0.054606006062605385`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6141\"\>",
       4.614113287447387,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9372\"\>",
       0.9372233124572467,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9550\"\>",
       0.9549519593064996,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0177\"\>",
       -0.017728646849252957`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2815\"\>",
       -6.281501770019531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1951\"\>",
       1.1951325128885655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1854\"\>",
       1.185379873225878,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0098\"\>",
       0.009752639662687497,
       AutoDelete->True], 
      InterpretationBox["\<\"-40.1900\"\>",
       -40.18963473811354,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4694\"\>",
       1.4693940912173078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4873\"\>",
       1.487345079972748,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0180\"\>",
       -0.017950988755440003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6100\"\>",
       2.6100068829132925`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.1770\"\>",
       1.1770445507269094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1258\"\>",
       1.1258051223979157`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0512\"\>",
       0.05123942832899355,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.8220\"\>",
       -17.822182500884832`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0373\"\>",
       1.0373324380028557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920227547064127`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0547\"\>",
       -0.05469031670355714,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.1760\"\>",
       -19.175521158313327`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1054\"\>",
       1.1054294780789247`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1014\"\>",
       1.1014248633633497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.004004614715575035,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7120\"\>",
       -2.7120105102245673`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4846\"\>",
       1.4845870122870677`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4264\"\>",
       1.4263969957520852`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0582\"\>",
       0.05819001653498242,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.5814\"\>",
       -8.581351266319498,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3323\"\>",
       0.3322671252816744,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3164\"\>",
       0.31641728792729357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0158\"\>",
       0.015849837354380825`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3080\"\>",
       -13.307674407958984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1424\"\>",
       0.14242162167546102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1454\"\>",
       0.14540975126891625`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0029881295934552463`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2210\"\>",
       4.221046447753906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2300\"\>",
       0.23002684330485082`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2188\"\>",
       0.21880714187482098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0112\"\>",
       0.011219701430029832`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.9240\"\>",
       -30.924419403076172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3368\"\>",
       0.336833215596089,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3428\"\>",
       0.34283880075451717`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0060\"\>",
       -0.0060055851584281915`,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.1220\"\>",
       -25.122211456298828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4514\"\>",
       0.4514281631917419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4807\"\>",
       0.48072261944528283`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0293\"\>",
       -0.029294456253540928`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.5621\"\>",
       -9.562068939208984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3399\"\>",
       0.33991342240126726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3494\"\>",
       0.34939945991971577`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0095\"\>",
       -0.00948603751844853,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.3576\"\>",
       -7.357585906982422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1342\"\>",
       0.1342495407973371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08505757970043665,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0492\"\>",
       0.04919196109690047,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2517\"\>",
       0.25167083740234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1965\"\>",
       0.19647575251260976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1985\"\>",
       0.19846348123740654`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0019877287247967675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 27.5560\"\>",
       27.555946350097656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5147\"\>",
       0.5147336542343454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5074\"\>",
       0.5073613745703541,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007372279663991194,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.8791\"\>",
       -9.879070281982422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.2589043297623017,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2224\"\>",
       0.22237817364844004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0365\"\>",
       0.03652615611386166,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5411\"\>",
       1.5410728454589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2805\"\>",
       0.28047782780002317`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4055\"\>",
       0.40547782780002317`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.3780\"\>",
       -17.377948760986328`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8847992564411043`*^-8", ",", "2.2399782561937475`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6874604986931572`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9407903346994154`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.3005525900928904`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7808862222560726`*^-8", ",", "2.189567821051639`*^-8", ",", 
     "1.753933058272167`*^-8", ",", "1.5457457870287533`*^-8", ",", 
     "1.647218284128494`*^-8", ",", "2.2122070376382287`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8847992564411043`*^-8, 
   2.2399782561937475`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6874604986931572`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9407903346994154`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.3005525900928904`*^-8, 1.4901161193847656`*^-8, 1.7808862222560726`*^-8, 
   2.189567821051639*^-8, 1.753933058272167*^-8, 1.5457457870287533`*^-8, 
   1.647218284128494*^-8, 2.2122070376382287`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4624365168242756`*^-6"}],
  
  SequenceForm["NOISE  ", 1.4624365168242756`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.2631337707092692`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "82.94389011477553`"}],
  SequenceForm["*BFGSUP ", 0.2631337707092692, "  ", 82.94389011477553],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1696928273742685`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1696928273742685, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "16"}],
  SequenceForm["BFGS: Iteration = ", 16],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.203939815879200\"\>",
     -360.20393981587915`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235447714249100\"\>",
     -360.2354477142491,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.20393981587915`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.2354477142491, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.203939815879200\"\>",
     -360.20393981587915`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.20393981587915`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235447714249100\"\>",
     -360.2354477142491,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.2354477142491, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.031507898369966\"\>",
     0.03150789836996637,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.03150789836996637, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4756\"\>",
       0.47557011714370373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4889\"\>",
       0.4888722503246675,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0133\"\>",
       -0.013302133180963818`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.8030\"\>",
       24.80254364013672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1578\"\>",
       0.15778631844651872`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1995\"\>",
       0.19954079606682426`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0418\"\>",
       -0.041754477620305534`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.1540\"\>",
       -15.154182434082031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4854\"\>",
       0.4853611056127648,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4223\"\>",
       0.4222990671458401,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630620384669247,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2519\"\>",
       9.251930236816406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2044\"\>",
       0.20435508338981676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2732\"\>",
       0.2731970468170481,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0688\"\>",
       -0.06884196342723134,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5334\"\>",
       6.533405303955078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2502\"\>",
       -1.250217716594192,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2649\"\>",
       -1.264867369678072,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0146\"\>",
       0.01464965308387997,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3791\"\>",
       -1.3790928192573315`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5559\"\>",
       1.5558582182587128`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5032\"\>",
       1.5032239615786336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0526\"\>",
       0.0526342566800792,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4315\"\>",
       -0.43147111399423244`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.7856643916470667,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7367\"\>",
       0.7366548131410803,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0490\"\>",
       0.04900957850598638,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.8820\"\>",
       23.881641387939453`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6736\"\>",
       0.6736494515342613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6514\"\>",
       0.6513604331453717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0223\"\>",
       0.02228901838888953,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.4390\"\>",
       -18.43935775756836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1065\"\>",
       1.10648731686303,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1324\"\>",
       1.1324355711217127`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0259\"\>",
       -0.025948254258682676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5643\"\>",
       1.564283291604778,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4918\"\>",
       0.49182682238899683`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5285\"\>",
       0.5284934366803724,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0367\"\>",
       -0.03666661429137557,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.0940\"\>",
       -24.093673706054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0588\"\>",
       0.05882871856090735,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0843\"\>",
       0.08434730039515591,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0255\"\>",
       -0.02551858183424856,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.2200\"\>",
       12.219696044921875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2861\"\>",
       1.2860540632691462`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3024\"\>",
       1.3024423462385755`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0164\"\>",
       -0.01638828296942938,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6534\"\>",
       0.6533921111033466,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4729\"\>",
       0.472881761117024,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4587\"\>",
       0.45872670672964166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0142\"\>",
       0.014155054387382338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 34.0160\"\>",
       34.01595687866211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8381\"\>",
       0.8380722330362108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7918\"\>",
       0.7917872330861755,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0463\"\>",
       0.04628499995003527,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.3790\"\>",
       -18.378856658935547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.622184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5439\"\>",
       1.5438747089339153`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0783\"\>",
       0.07831021129934158,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0277\"\>",
       -0.0276538578874424,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9499\"\>",
       0.9499204581574459,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9372\"\>",
       0.9372233124572467,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0127\"\>",
       0.012697145700199253`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.8460\"\>",
       17.846088409423828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1935362919937191`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1951\"\>",
       1.1951325128885655`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.001596220894846305,
       AutoDelete->True], 
      InterpretationBox["\<\"-51.1490\"\>",
       -51.148614052278006`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4736\"\>",
       1.473571173862391,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4694\"\>",
       1.4693940912173078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.004177082645083126,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8577\"\>",
       4.857745999175003,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2173\"\>",
       1.217289194887847,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1770\"\>",
       1.1770445507269094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0402\"\>",
       0.04024464416093761,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.9610\"\>",
       -20.96092918828888,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.9621\"\>",
       0.9620502594844712,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0373\"\>",
       1.0373324380028557`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0753\"\>",
       -0.07528217851838451,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2910\"\>",
       -19.290868400019026`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0946\"\>",
       1.094639319793438,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1054\"\>",
       1.1054294780789247`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0108\"\>",
       -0.010790158285486467`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.5410\"\>",
       -5.541015777505578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5152\"\>",
       1.5152085767778896`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4846\"\>",
       1.4845870122870677`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0306\"\>",
       0.030621564490821804`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.1630\"\>",
       -10.16338184137341,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.31771405740821906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3323\"\>",
       0.3322671252816744,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0146\"\>",
       -0.014553067873455349`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.5940\"\>",
       -19.593971252441406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1204\"\>",
       0.12039297903207746`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1424\"\>",
       0.14242162167546102`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0220\"\>",
       -0.02202864264338355,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7760\"\>",
       -0.7759971618652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2410\"\>",
       0.24096658850360847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2300\"\>",
       0.23002684330485082`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0109\"\>",
       0.010939745198757643`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.4490\"\>",
       -37.449424743652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3445\"\>",
       0.34449779235431965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3368\"\>",
       0.336833215596089,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007664576758230671,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.2280\"\>",
       -26.228317260742188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4849\"\>",
       0.48492452865737773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4514\"\>",
       0.4514281631917419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0335\"\>",
       0.033496365465635815`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.4775\"\>",
       -5.477466583251953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3596\"\>",
       0.3595549444278027,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3399\"\>",
       0.33991342240126726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0196\"\>",
       0.019641522026535484`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.1814\"\>",
       -4.181385040283203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1269\"\>",
       0.12693590296065957`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1342\"\>",
       0.1342495407973371,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.0073136378366775575`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.3130\"\>",
       -19.31270980834961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.18099752253032506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1965\"\>",
       0.19647575251260976`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0155\"\>",
       -0.015478229982284708`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.7330\"\>",
       16.73336410522461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5110\"\>",
       0.5110210844380362,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5147\"\>",
       0.5147336542343454,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.003712569796309185,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.3830\"\>",
       -10.383102416992188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.3173\"\>",
       0.31733950529898663`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.2589043297623017,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0584\"\>",
       0.05843517553668493,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6613\"\>",
       -2.6612625122070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1555\"\>",
       0.15547782780002317`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2805\"\>",
       0.28047782780002317`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.2480\"\>",
       -11.247669219970703`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.86296957223742`*^-8", ",", "2.318409410504569`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6487945867524`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.91636989007763`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.4172438982624665`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7785076677705633`*^-8", ",", "2.1957921592330797`*^-8", ",", 
     "1.8139022512552843`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6311396953365774`*^-8", ",", "2.2578367244867825`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.86296957223742*^-8, 
   2.318409410504569*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6487945867524*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.91636989007763*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.4172438982624665`*^-8, 1.4901161193847656`*^-8, 1.7785076677705633`*^-8, 
   2.1957921592330797`*^-8, 1.8139022512552843`*^-8, 1.4901161193847656`*^-8, 
   1.6311396953365774`*^-8, 2.2578367244867825`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.471992960319543`*^-6"}],
  SequenceForm["NOISE  ", 1.471992960319543*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.1902797124073511`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "33.57213364269366`"}],
  SequenceForm["*BFGSUP ", 0.1902797124073511, "  ", 33.57213364269366],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15783917813976067`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15783917813976067`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "17"}],
  SequenceForm["BFGS: Iteration = ", 17],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957645599608700\"\>",
     -359.9576455996087,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.203939815879200\"\>",
     -360.20393981587915`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-359.9576455996087, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.20393981587915`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957645599608700\"\>",
     -359.9576455996087,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-359.9576455996087, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.203939815879200\"\>",
     -360.20393981587915`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.20393981587915`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.246294216270428\"\>",
     0.24629421627042802`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.24629421627042802`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4745\"\>",
       0.47452196892233495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4756\"\>",
       0.47557011714370373`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010481482213688077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.8560\"\>",
       24.85645294189453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1134\"\>",
       0.11339044677816364`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1578\"\>",
       0.15778631844651872`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0444\"\>",
       -0.04439587166835508,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.7275\"\>",
       -8.727546691894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.5594\"\>",
       0.5594410203575572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4854\"\>",
       0.4853611056127648,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0741\"\>",
       0.07407991474479236,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2165\"\>",
       4.216468811035156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.1200\"\>",
       0.11999920904981747`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2044\"\>",
       0.20435508338981676`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0844\"\>",
       -0.08435587433999929,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6735\"\>",
       1.6735343933105469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2226432014343744`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2502\"\>",
       -1.250217716594192,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0276\"\>",
       0.0275745151598174,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9606\"\>",
       1.960574657985556,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6053\"\>",
       1.605328741009314,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5559\"\>",
       1.5558582182587128`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0495\"\>",
       0.04947052275060117,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6144\"\>",
       -1.6143695901178436`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7864\"\>",
       0.7863853872348773,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.7856643916470667,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007209955878106222,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0991\"\>",
       1.09906005859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6978\"\>",
       0.6978466849191752,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6736\"\>",
       0.6736494515342613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0242\"\>",
       0.024197233384913964`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.2685\"\>",
       -7.268470764160156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1266\"\>",
       1.1266365451652538`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1065\"\>",
       1.10648731686303,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0201\"\>",
       0.020149228302223807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2122\"\>",
       4.212222178446094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4760\"\>",
       0.4760194633694879,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4918\"\>",
       0.49182682238899683`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0158\"\>",
       -0.01580735901950891,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3806\"\>",
       -4.380615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0279\"\>",
       0.027928373085256145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0588\"\>",
       0.05882871856090735,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0309\"\>",
       -0.030900345475651205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5537\"\>",
       7.553676605224609,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2493\"\>",
       1.2492718285781879`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2861\"\>",
       1.2860540632691462`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0368\"\>",
       -0.036782234690958364`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8687\"\>",
       -3.8686760379564995`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4716\"\>",
       0.4716166537845039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4729\"\>",
       0.472881761117024,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012651073325201307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.1320\"\>",
       39.1320915222168,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8936\"\>",
       0.8936268790463028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8381\"\>",
       0.8380722330362108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0556\"\>",
       0.05555464601009201,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.4170\"\>",
       -25.41727066040039,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.7472\"\>",
       1.747184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.622184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0684\"\>",
       4.068378825647535,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9259\"\>",
       0.925944122482408,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9499\"\>",
       0.9499204581574459,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0240\"\>",
       -0.023976335675037885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7089\"\>",
       6.7088775634765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1698\"\>",
       1.1697555208791757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1935362919937191`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0238\"\>",
       -0.02378077111454337,
       AutoDelete->True], 
      InterpretationBox["\<\"-47.6350\"\>",
       -47.6351613307636,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4421\"\>",
       1.442103292494539,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4736\"\>",
       1.473571173862391,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0315\"\>",
       -0.03146788136785195,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9264\"\>",
       -2.9263566638020047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2647\"\>",
       1.2647325129057743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2173\"\>",
       1.217289194887847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0474\"\>",
       0.04744331801792727,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.4670\"\>",
       -15.46735116025792,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.9268\"\>",
       0.92680993065729,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9621\"\>",
       0.9620502594844712,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0352\"\>",
       -0.03524032882718124,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7007\"\>",
       -6.700717926025391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0695\"\>",
       1.069515492413488,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0946\"\>",
       1.094639319793438,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0251\"\>",
       -0.025123827379950132`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3221\"\>",
       -5.32214442410624,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5370\"\>",
       1.5370329668287566`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5152\"\>",
       1.5152085767778896`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.021824390050867008`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9941\"\>",
       -6.994114190943824,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2837\"\>",
       0.2837200396957844,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.31771405740821906`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0340\"\>",
       -0.03399401771243467,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.1490\"\>",
       -15.149169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1695\"\>",
       0.16948830617398142`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1204\"\>",
       0.12039297903207746`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0491\"\>",
       0.04909532714190397,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.2270\"\>",
       14.227226257324219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1913\"\>",
       0.1913145531216649,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2410\"\>",
       0.24096658850360847`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0497\"\>",
       -0.04965203538194358,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.2290\"\>",
       -36.2293815612793,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3458\"\>",
       0.3458001212130941,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3445\"\>",
       0.34449779235431965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0013023288587744437`,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.4950\"\>",
       -25.49542999267578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375116353736525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4849\"\>",
       0.48492452865737773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0526\"\>",
       0.05258710671627483,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.0450\"\>",
       -12.045372009277344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3810\"\>",
       0.38095085794752703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3596\"\>",
       0.3595549444278027,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0214\"\>",
       0.021395913519724294`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6050\"\>",
       -5.605037689208984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1033\"\>",
       0.1032900918566932,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1269\"\>",
       0.12693590296065957`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0236\"\>",
       -0.02364581110396637,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.3200\"\>",
       -10.319774627685547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1976\"\>",
       0.19759999445590642`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.18099752253032506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.016602471925581383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.7110\"\>",
       25.710968017578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.5023374456072747,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5110\"\>",
       0.5110210844380362,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0087\"\>",
       -0.00868363883076149,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.4426\"\>",
       -9.442626953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2985\"\>",
       0.2984898638004262,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3173\"\>",
       0.31733950529898663`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0188\"\>",
       -0.018849641498560447`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.9462\"\>",
       -9.946151733398438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09888509227622636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1555\"\>",
       0.15547782780002317`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0566\"\>",
       -0.05659273552379681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9272\"\>",
       0.9272041320800781,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8218803427135563`*^-8", ",", "2.3921262338896304`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6788192766387072`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8615600892576394`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.6035084131855622`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7430715574013824`*^-8", ",", "2.148901361963956`*^-8", ",", 
     "1.8845983041908954`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5937022751770734`*^-8", ",", "2.29035759989732`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8218803427135563`*^-8, 
   2.3921262338896304`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6788192766387072`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8615600892576394`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.6035084131855622`*^-8, 1.4901161193847656`*^-8, 1.7430715574013824`*^-8, 
   2.148901361963956*^-8, 1.8845983041908954`*^-8, 1.4901161193847656`*^-8, 
   1.5937022751770734`*^-8, 2.29035759989732*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.468401577079231`*^-6"}],
  SequenceForm["NOISE  ", 1.468401577079231*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.16584502317676053`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "20.791811861343618`"}],
  SequenceForm["*BFGSUP ", 0.16584502317676053`, "  ", 20.791811861343618`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14142664012048245`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14142664012048245`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "18"}],
  SequenceForm["BFGS: Iteration = ", 18],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.148758966643000\"\>",
     -358.1487589666431,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957645599608700\"\>",
     -359.9576455996087,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-358.1487589666431, {20, 15}], "  LIKALT  ", 
   PaddedForm[-359.9576455996087, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.148758966643000\"\>",
     -358.1487589666431,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-358.1487589666431, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957645599608700\"\>",
     -359.9576455996087,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-359.9576455996087, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.808886632965653\"\>",
     1.8088866329656526`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.8088866329656526`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4714\"\>",
       0.47137222869088996`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4745\"\>",
       0.47452196892233495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003149740231444971,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.2910\"\>",
       6.290950775146484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0901\"\>",
       0.09007042850876631,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1134\"\>",
       0.11339044677816364`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0233\"\>",
       -0.02332001826939733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7907\"\>",
       0.7906875610351562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.6441\"\>",
       0.6440823669892208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5594\"\>",
       0.5594410203575572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0846\"\>",
       0.08464134663166363,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.3600\"\>",
       10.360393524169922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0738\"\>",
       0.07377318778495193,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1200\"\>",
       0.11999920904981747`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0462\"\>",
       -0.046226021264865545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.9072\"\>",
       9.907234191894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2091\"\>",
       -1.2091175443563535`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2226432014343744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0135\"\>",
       0.013525657078020784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1735\"\>",
       -1.1735317685032318`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6507\"\>",
       1.6506881696323557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6053\"\>",
       1.605328741009314,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0454\"\>",
       0.045359428623041674`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7319\"\>",
       -1.7319123649035395`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7699\"\>",
       0.7699033174382239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7864\"\>",
       0.7863853872348773,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0165\"\>",
       -0.016482069796653308`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.4750\"\>",
       10.475357055664062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7026\"\>",
       0.7026128440426206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6978\"\>",
       0.6978466849191752,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004766159123445323,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9420\"\>",
       -19.94173812866211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1590\"\>",
       1.1590408532548857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1266\"\>",
       1.1266365451652538`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0324\"\>",
       0.0324043080896318,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.6277\"\>",
       7.627724968564887,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4675\"\>",
       0.46747803343942695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4760\"\>",
       0.4760194633694879,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0085\"\>",
       -0.008541429930060985,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.9310\"\>",
       -14.930683135986328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0169\"\>",
       0.016875028849231033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0279\"\>",
       0.027928373085256145`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0111\"\>",
       -0.011053344236025112`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.1880\"\>",
       15.187946319580078`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2167\"\>",
       1.2167117638532479`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2493\"\>",
       1.2492718285781879`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0326\"\>",
       -0.03256006472494009,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8018\"\>",
       -0.8017701614806991,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4933\"\>",
       0.49334931232798684`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4716\"\>",
       0.4716166537845039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0217\"\>",
       0.021732658543482934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 50.9080\"\>",
       50.90760040283203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9244\"\>",
       0.9244016110150962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8936\"\>",
       0.8936268790463028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0308\"\>",
       0.030774731968793417`,
       AutoDelete->True], 
      InterpretationBox["\<\"-41.3960\"\>",
       -41.39576721191406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8722\"\>",
       1.872184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7472\"\>",
       1.747184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.0590\"\>",
       11.058689289863722`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9141\"\>",
       0.9140902471194494,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9259\"\>",
       0.925944122482408,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.011853875362958542`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2375\"\>",
       7.237453460693359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1489\"\>",
       1.1489099133933642`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1698\"\>",
       1.1697555208791757`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.020845607485811487`,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.0960\"\>",
       -27.095675762124557`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4064\"\>",
       1.4063942651101125`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4421\"\>",
       1.442103292494539,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0357\"\>",
       -0.035709027384426446`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3562\"\>",
       1.3561864576479032`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2752\"\>",
       1.2752143902887287`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2647\"\>",
       1.2647325129057743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.01048187738295447,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.9610\"\>",
       -22.96112132006469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8833\"\>",
       0.8833467938467955,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9268\"\>",
       0.92680993065729,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0435\"\>",
       -0.04346313681049454,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.6800\"\>",
       -12.680488586425781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0533\"\>",
       1.0532837413712635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0695\"\>",
       1.069515492413488,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0162\"\>",
       -0.016231751042224567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1311\"\>",
       1.1310672143342113`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5469\"\>",
       1.546941587699392,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5370\"\>",
       1.5370329668287566`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.00990862087063545,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3330\"\>",
       -5.333033424890168,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2817\"\>",
       0.2816839645081498,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2837\"\>",
       0.2837200396957844,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.002036075187634618,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1096\"\>",
       -5.109630584716797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1593\"\>",
       0.15930070783419006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1695\"\>",
       0.16948830617398142`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0102\"\>",
       -0.010187598339791352`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.5641\"\>",
       -8.564090728759766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1693\"\>",
       0.16926338700155014`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1913\"\>",
       0.1913145531216649,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0221\"\>",
       -0.022051166120114755`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.5980\"\>",
       -22.597686767578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3328\"\>",
       0.33278895286090876`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3458\"\>",
       0.3458001212130941,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0130\"\>",
       -0.013011168352185376`,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.4670\"\>",
       -26.467498779296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640462659870168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375116353736525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0265\"\>",
       0.026534630613364217`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5960\"\>",
       -16.596126556396484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3931\"\>",
       0.39313295918035607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3810\"\>",
       0.38095085794752703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0122\"\>",
       0.012182101232829007`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3962\"\>",
       -3.3961830139160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.09592416508287877,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1033\"\>",
       0.1032900918566932,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0074\"\>",
       -0.0073659267738144405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3291\"\>",
       -2.329090118408203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1839\"\>",
       0.18387889918762007`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1976\"\>",
       0.19759999445590642`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0137\"\>",
       -0.01372109526828634,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4050\"\>",
       18.40524673461914,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4906\"\>",
       0.49064178661723085`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.5023374456072747,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0117\"\>",
       -0.011695658990043833`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.1125\"\>",
       -9.112548828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2991\"\>",
       0.29905890307997335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2985\"\>",
       0.2984898638004262,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005690392795471635,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.7684\"\>",
       5.768379211425781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1139\"\>",
       0.11389425166211925`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09888509227622636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.015009159385892897`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.7190\"\>",
       18.718990325927734`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8017255430763268`*^-8", ",", "2.4597170496469075`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.727105458460578`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.813041811962795`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.789772928108658`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.712009181668407`*^-8", ",", "2.09569076465087`*^-8", ",", 
     "1.9002175186406504`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5695150813032142`*^-8", ",", "2.305122595577526`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8017255430763268`*^-8, 
   2.4597170496469075`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.727105458460578*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.813041811962795*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.789772928108658*^-8, 1.4901161193847656`*^-8, 1.712009181668407*^-8, 
   2.09569076465087*^-8, 1.9002175186406504`*^-8, 1.4901161193847656`*^-8, 
   1.5695150813032142`*^-8, 2.305122595577526*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.3589373679678829`*^-6"}],
  
  SequenceForm["NOISE  ", 1.3589373679678829`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.5249622457963233`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "62.775597100290014`"}],
  SequenceForm["*BFGSUP ", 0.5249622457963233, "  ", 62.775597100290014`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1124927606196033`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1124927606196033, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "19"}],
  SequenceForm["BFGS: Iteration = ", 19],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017119902103100\"\>",
     -356.0171199021031,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.148758966643000\"\>",
     -358.1487589666431,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-356.0171199021031, {20, 15}], "  LIKALT  ", 
   PaddedForm[-358.1487589666431, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017119902103100\"\>",
     -356.0171199021031,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-356.0171199021031, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.148758966643000\"\>",
     -358.1487589666431,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-358.1487589666431, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     2.131639064539968\"\>",
     2.131639064539968,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.131639064539968, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4602\"\>",
       0.46024560606249754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4714\"\>",
       0.47137222869088996`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0111\"\>",
       -0.011126622628392407`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0910\"\>",
       2.091045379638672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0398\"\>",
       0.03976822444691875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0901\"\>",
       0.09007042850876631,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0503\"\>",
       -0.050302204061847565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0798\"\>",
       4.079807281494141,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7107\"\>",
       0.7106630824515168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6441\"\>",
       0.6440823669892208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0666\"\>",
       0.06658071546229591,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1015\"\>",
       1.1014671325683594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.02101979866540251,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0738\"\>",
       0.07377318778495193,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0528\"\>",
       -0.05275338911954942,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5344\"\>",
       3.534412384033203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1842\"\>",
       -1.1842405388523936`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2091\"\>",
       -1.2091175443563535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0249\"\>",
       0.02487700550395991,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4826\"\>",
       2.4826027787375886`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7028\"\>",
       1.70279861312993,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6507\"\>",
       1.6506881696323557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0521\"\>",
       0.05211044349757429,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2474\"\>",
       1.247429042872465,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7640\"\>",
       0.763966601496588,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7699\"\>",
       0.7699033174382239,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.005936715941635953,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.1920\"\>",
       16.19200897216797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7349\"\>",
       0.7349271225140411,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7026\"\>",
       0.7026128440426206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0323\"\>",
       0.032314278471420564`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.8200\"\>",
       -21.819557189941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1781\"\>",
       1.1780637844663615`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1590\"\>",
       1.1590408532548857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0190\"\>",
       0.01902293121147586,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.0099\"\>",
       7.00990918080895,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4158\"\>",
       0.4157732035671555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4675\"\>",
       0.46747803343942695`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0517\"\>",
       -0.05170482987227141,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.6480\"\>",
       -21.648086547851562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0147\"\>",
       0.014666997157825755`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0169\"\>",
       0.016875028849231033`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0022080316914052777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.9950\"\>",
       17.994598388671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1876\"\>",
       1.1876006326855257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2167\"\>",
       1.2167117638532479`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0291\"\>",
       -0.029111131167722203`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3704\"\>",
       1.3704215238466826`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224391879519109,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4933\"\>",
       0.49334931232798684`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0291\"\>",
       0.029089875623924073`,
       AutoDelete->True], 
      InterpretationBox["\<\" 40.2890\"\>",
       40.28914260864258,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9806\"\>",
       0.9805507505881207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9244\"\>",
       0.9244016110150962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0561\"\>",
       0.0561491395730245,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.6790\"\>",
       -30.678611755371094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9972\"\>",
       1.997184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8722\"\>",
       1.872184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.4275\"\>",
       8.427519003279945,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9151\"\>",
       0.9150716574145236,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9141\"\>",
       0.9140902471194494,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009814102950741331,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.3850\"\>",
       11.384990692138672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1436\"\>",
       1.143574704518733,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1489\"\>",
       1.1489099133933642`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.005335208874631258,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.8170\"\>",
       -11.816989463911392`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3903\"\>",
       1.3903049952047666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4064\"\>",
       1.4063942651101125`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.016089269905345847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9137\"\>",
       5.913653852160882,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2856\"\>",
       1.2855910910032993`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2752\"\>",
       1.2752143902887287`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0104\"\>",
       0.010376700714570425`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.6820\"\>",
       -15.681869390909407`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8620\"\>",
       0.8619711930887503,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8833\"\>",
       0.8833467938467955,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0214\"\>",
       -0.021375600758045236`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1302\"\>",
       -5.130180358886719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0249\"\>",
       1.0248760904241943`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0533\"\>",
       1.0532837413712635`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0284\"\>",
       -0.028407650947069176`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2844\"\>",
       0.2844425315609739,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5141\"\>",
       1.5141327594105134`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5469\"\>",
       1.546941587699392,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0328\"\>",
       -0.03280882828887853,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.0069\"\>",
       -9.006857590070776,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2953\"\>",
       0.29528822875231964`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2817\"\>",
       0.2816839645081498,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.013604264244169849`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.8446\"\>",
       -7.844551086425781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1484\"\>",
       0.14836025437260114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1593\"\>",
       0.15930070783419006`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.010940453461588926`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9146\"\>",
       -6.914562225341797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1739\"\>",
       0.17390391788349427`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1693\"\>",
       0.16926338700155014`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.0046405308819441405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.7430\"\>",
       -21.742938995361328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2802\"\>",
       0.28024564957900133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3328\"\>",
       0.33278895286090876`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0525\"\>",
       -0.05254330328190741,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.5580\"\>",
       -27.557518005371094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5341\"\>",
       0.5340636781645905,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640462659870168,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0300\"\>",
       -0.02998258782242624,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.2630\"\>",
       -18.26313018798828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3894\"\>",
       0.38944261057756924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3931\"\>",
       0.39313295918035607`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0036903486027868517`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7317\"\>",
       -2.731719970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1038\"\>",
       0.10384976968244293`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.09592416508287877,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0079\"\>",
       0.007925604599564165,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0185\"\>",
       3.018543243408203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1886\"\>",
       0.18855109568150097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1839\"\>",
       0.18387889918762007`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004672196493880888,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.4480\"\>",
       28.447879791259766`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4725\"\>",
       0.47254101108826024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4906\"\>",
       0.49064178661723085`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.018100775528970606`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7702\"\>",
       -6.770225524902344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2578\"\>",
       0.2577715666238722,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2991\"\>",
       0.29905890307997335`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0413\"\>",
       -0.041287336456101144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7432\"\>",
       2.74322509765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1377\"\>",
       0.13773655066636423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1139\"\>",
       0.11389425166211925`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0238\"\>",
       0.02384229900424498,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.6390\"\>",
       13.63912582397461,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7646559161728524`*^-8", ",", "2.537367661490932`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7554518348967455`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.769662846156248`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.9760374430317536`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7040591009240344`*^-8", ",", "2.071715884215782`*^-8", ",", 
     "1.9156800076414634`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5271843827131305`*^-8", ",", "2.2562336316861412`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7646559161728524`*^-8, 
   2.537367661490932*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7554518348967455`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.769662846156248*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.9760374430317536`*^-8, 1.4901161193847656`*^-8, 1.7040591009240344`*^-8, 
   2.071715884215782*^-8, 1.9156800076414634`*^-8, 1.4901161193847656`*^-8, 
   1.5271843827131305`*^-8, 2.2562336316861412`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.102199348679278`*^-6"}],
  SequenceForm["NOISE  ", 1.102199348679278*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.43511125419438684`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "50.8408467063727`"}],
  SequenceForm["*BFGSUP ", 0.43511125419438684`, "  ", 50.8408467063727],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09459714631707722`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09459714631707722, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "20"}],
  SequenceForm["BFGS: Iteration = ", 20],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.873988015309200\"\>",
     -354.8739880153092,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017119902103100\"\>",
     -356.0171199021031,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-354.8739880153092, {20, 15}], "  LIKALT  ", 
   PaddedForm[-356.0171199021031, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.873988015309200\"\>",
     -354.8739880153092,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-354.8739880153092, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017119902103100\"\>",
     -356.0171199021031,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-356.0171199021031, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.143131886793924\"\>",
     1.143131886793924,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.143131886793924, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4584\"\>",
       0.45836171562943495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4602\"\>",
       0.46024560606249754`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0018838904330625635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.1358\"\>",
       8.135757446289062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0789\"\>",
       -0.0788952660405601,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0398\"\>",
       0.03976822444691875,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1187\"\>",
       -0.11866349048747885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2095\"\>",
       3.209522247314453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7669\"\>",
       0.7669295771421045,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7107\"\>",
       0.7106630824515168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0563\"\>",
       0.05626649469058772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4044\"\>",
       0.4044342041015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\"-0.0491\"\>",
       -0.04913985143390744,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.02101979866540251,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0702\"\>",
       -0.07015965009930995,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2583\"\>",
       1.2583045959472656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1612\"\>",
       -1.1612374589877728`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1842\"\>",
       -1.1842405388523936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0230\"\>",
       0.023003079864620708`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6836\"\>",
       1.683608385994127,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7290\"\>",
       1.7289634392306363`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7028\"\>",
       1.70279861312993,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0262\"\>",
       0.026164826100706275`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3896\"\>",
       -2.389591219637442,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7784\"\>",
       0.7783781349925382,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7640\"\>",
       0.763966601496588,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.0144115334959501,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.2290\"\>",
       16.229202270507812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7432\"\>",
       0.7432255622679472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7349\"\>",
       0.7349271225140411,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008298439753906064,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.3580\"\>",
       -27.357707977294922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2140\"\>",
       1.2140078383853212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1781\"\>",
       1.1780637844663615`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0359\"\>",
       0.03594405391895969,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.0390\"\>",
       10.039331585753784`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3940\"\>",
       0.3939892642325536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4158\"\>",
       0.4157732035671555,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.021783939334601914`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.6840\"\>",
       -10.683788299560547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005419030391034715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0147\"\>",
       0.014666997157825755`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0201\"\>",
       -0.02008602754886047,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.0120\"\>",
       14.011600494384766`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1404\"\>",
       1.1403872601032183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1876\"\>",
       1.1876006326855257`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0472\"\>",
       -0.0472133725823073,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8595\"\>",
       -0.8594852698385406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5421\"\>",
       0.542134861070262,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224391879519109,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0197\"\>",
       0.01969567311835109,
       AutoDelete->True], 
      InterpretationBox["\<\" 33.6780\"\>",
       33.67820358276367,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0536\"\>",
       1.0536193970197074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9806\"\>",
       0.9805507505881207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0731\"\>",
       0.07306864643158663,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.4230\"\>",
       -25.423328399658203`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.1222\"\>",
       2.122184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9972\"\>",
       1.997184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.7019\"\>",
       7.70190366383082,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.8943\"\>",
       0.8942559137494164,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9151\"\>",
       0.9150716574145236,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.02081574366510715,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.6210\"\>",
       13.621162414550781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1474\"\>",
       1.1473845249330794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1436\"\>",
       1.143574704518733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.0038098204143464432`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.6983\"\>",
       -7.69826004950914,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3904\"\>",
       1.390388211737973,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3903\"\>",
       1.3903049952047666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008321653320631464,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.9162\"\>",
       7.91620783662571,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2785\"\>",
       1.2784988674756437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2856\"\>",
       1.2855910910032993`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.007092223527655542,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.8520\"\>",
       -17.852138397625847`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8501\"\>",
       0.8500582837652204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8620\"\>",
       0.8619711930887503,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.011912909323529803`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7820\"\>",
       -6.782009124755859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0201\"\>",
       1.0200619665201576`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0249\"\>",
       1.0248760904241943`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.0048141239040367136`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7093\"\>",
       6.709333963550659,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4665\"\>",
       1.4664934300618457`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5141\"\>",
       1.5141327594105134`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0476\"\>",
       -0.047639329348667665`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3979\"\>",
       -4.3979149504709785`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2828\"\>",
       0.28276317669820905`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2953\"\>",
       0.29528822875231964`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0125\"\>",
       -0.012525052054110588`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.7060\"\>",
       -12.705673217773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1492\"\>",
       0.14920514980905167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1484\"\>",
       0.14836025437260114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008448954364505336,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5080\"\>",
       -4.508003234863281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1804\"\>",
       0.18042613708537464`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1739\"\>",
       0.17390391788349427`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006522219201880378,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.7290\"\>",
       -24.72854232788086,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2209\"\>",
       0.22094140911750648`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2802\"\>",
       0.28024564957900133`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0593\"\>",
       -0.05930424046149485,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.0720\"\>",
       -22.072208404541016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4720\"\>",
       0.471967968403795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5341\"\>",
       0.5340636781645905,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0621\"\>",
       -0.06209570976079556,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.5970\"\>",
       -15.597423553466797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3575\"\>",
       0.35745823066638654`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3894\"\>",
       0.38944261057756924`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0320\"\>",
       -0.0319843799111827,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8091\"\>",
       -0.8090553283691406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10397974295052441`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1038\"\>",
       0.10384976968244293`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001299732680814771,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1866\"\>",
       -1.1865615844726562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20549164163799702`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1886\"\>",
       0.18855109568150097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0169\"\>",
       0.016940545956496047`,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.1020\"\>",
       23.102157592773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4608\"\>",
       0.4607965901392241,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4725\"\>",
       0.47254101108826024`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0117\"\>",
       -0.011744420949036154`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.5499\"\>",
       -3.5499305725097656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2778\"\>",
       0.2778367441952954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2578\"\>",
       0.2577715666238722,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0201\"\>",
       0.020065177571423214`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.3670\"\>",
       19.367271423339844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1916\"\>",
       0.1915776196768118,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1377\"\>",
       0.13773655066636423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0538\"\>",
       0.05384106901044757,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.7180\"\>",
       18.717971801757812`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.730378656071086`*^-8", ",", "2.576356290624494`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8090126490374226`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.699309438620833`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.570015247195523`*^-8", ",", 
     "3.162301957954849`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.709736175735413`*^-8", ",", "2.071839886513312`*^-8", ",", 
     "1.905111771040624`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.52001077908301`*^-8", ",", "2.1852454991070118`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.730378656071086*^-8, 
   2.576356290624494*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8090126490374226`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.699309438620833*^-8, 1.4901161193847656`*^-8, 1.570015247195523*^-8, 
   3.162301957954849*^-8, 1.4901161193847656`*^-8, 1.709736175735413*^-8, 
   2.071839886513312*^-8, 1.905111771040624*^-8, 1.4901161193847656`*^-8, 
   1.52001077908301*^-8, 2.1852454991070118`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1316245718262508`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1316245718262508`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.1809645316023191`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "47.970834654786266`"}],
  SequenceForm["*BFGSUP ", 0.1809645316023191, "  ", 47.970834654786266`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11909533336988107`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11909533336988107`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "21"}],
  SequenceForm["BFGS: Iteration = ", 21],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.623763891518900\"\>",
     -360.62376389151893`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.873988015309200\"\>",
     -354.8739880153092,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.62376389151893`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-354.8739880153092, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234412477712200\"\>",
     -354.2344124777122,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.873988015309200\"\>",
     -354.8739880153092,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-354.2344124777122, {20, 15}], "  LIKALT  ", 
   PaddedForm[-354.8739880153092, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234412477712200\"\>",
     -354.2344124777122,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-354.2344124777122, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.873988015309200\"\>",
     -354.8739880153092,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-354.8739880153092, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.639575537596954\"\>",
     0.6395755375969543,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6395755375969543, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4403\"\>",
       0.44031629966747077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4584\"\>",
       0.45836171562943495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0180\"\>",
       -0.018045415961964163`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.2760\"\>",
       -18.276222229003906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0981\"\>",
       -0.09813413951480841,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0789\"\>",
       -0.0788952660405601,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0192\"\>",
       -0.019238873474248307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.2980\"\>",
       21.29812240600586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7652\"\>",
       0.7652220845790146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7669\"\>",
       0.7669295771421045,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017074925630898557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0906\"\>",
       0.09061050415039062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\"-0.0673\"\>",
       -0.06733627658201022,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0491\"\>",
       -0.04913985143390744,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0182\"\>",
       -0.018196425148102782`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4083\"\>",
       6.408260345458984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1466\"\>",
       -1.1466246484035807`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1612\"\>",
       -1.1612374589877728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0146\"\>",
       0.014612810584192148`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3690\"\>",
       2.36903389008256,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7370\"\>",
       1.7370081273146272`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7290\"\>",
       1.7289634392306363`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0080\"\>",
       0.0080446880839908,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.1380\"\>",
       6.137995342501786,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.7857049679313108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7784\"\>",
       0.7783781349925382,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0073\"\>",
       0.0073268329387726925`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.0020\"\>",
       10.002464294433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7391\"\>",
       0.7390685326842882,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7432\"\>",
       0.7432255622679472,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.004157029583659021,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.9090\"\>",
       -16.909271240234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2278\"\>",
       1.2278192151124991`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2140\"\>",
       1.2140078383853212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0138\"\>",
       0.01381137672717781,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.3618\"\>",
       5.361830328285601,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4053\"\>",
       0.40525771663005794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3940\"\>",
       0.3939892642325536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0113\"\>",
       0.011268452397504342`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3050\"\>",
       -13.304664611816406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\"-0.0141\"\>",
       -0.01405726084196301,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005419030391034715,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0086\"\>",
       -0.008638230450928295,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.2500\"\>",
       16.249828338623047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1288\"\>",
       1.1287995240910866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1404\"\>",
       1.1403872601032183`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0116\"\>",
       -0.011587736012131722`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2846\"\>",
       4.284604510572356,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5628\"\>",
       0.5627674885968027,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5421\"\>",
       0.542134861070262,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0206\"\>",
       0.0206326275265407,
       AutoDelete->True], 
      InterpretationBox["\<\" 42.2640\"\>",
       42.26383590698242,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0701\"\>",
       1.0700705910827004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0536\"\>",
       1.0536193970197074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0165\"\>",
       0.016451194062992995`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.3620\"\>",
       -37.361632440195336`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.1534\"\>",
       2.153434920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1222\"\>",
       2.122184920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.6830\"\>",
       13.683234052533406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9052\"\>",
       0.9052332767500418,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8943\"\>",
       0.8942559137494164,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0110\"\>",
       0.010977363000625448`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.5200\"\>",
       19.5203857421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1453\"\>",
       1.1453464643040405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1474\"\>",
       1.1473845249330794`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.002038060629038838,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.1619\"\>",
       8.161913205008267,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3886\"\>",
       1.388554618688807,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3904\"\>",
       1.390388211737973,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0018335930491660548`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9016\"\>",
       5.901639665579713,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2585\"\>",
       1.2584899927815756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2785\"\>",
       1.2784988674756437`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.020008874694068094`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.7090\"\>",
       -17.709287502786633`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8593\"\>",
       0.8593352386257807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8501\"\>",
       0.8500582837652204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.009276954860560255,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7139\"\>",
       -3.7138671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0354\"\>",
       1.0353705529174244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0201\"\>",
       1.0200619665201576`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0153\"\>",
       0.015308586397266935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3914\"\>",
       7.391405789561741,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4395\"\>",
       1.4394546820925243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4665\"\>",
       1.4664934300618457`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0270\"\>",
       -0.027038747969321562`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4061\"\>",
       -2.4060845826750206`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2643\"\>",
       0.264301422930361,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2828\"\>",
       0.28276317669820905`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0185\"\>",
       -0.018461753767848015`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.5343\"\>",
       -8.534332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1438\"\>",
       0.14376086908594676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1492\"\>",
       0.14920514980905167`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005444280723104907,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9628\"\>",
       -0.9628105163574219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.18096299675875757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1804\"\>",
       0.18042613708537464`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.000536859673382923,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.9580\"\>",
       -21.958335876464844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2263\"\>",
       0.22631859113291927`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2209\"\>",
       0.22094140911750648`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.00537718201541278,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7772\"\>",
       -6.777233123779297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4527\"\>",
       0.45265447781056295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4720\"\>",
       0.471967968403795,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0193\"\>",
       -0.019313490593232088`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.8572\"\>",
       -8.857154846191406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3351\"\>",
       0.3351387285012175,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3575\"\>",
       0.35745823066638654`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0223\"\>",
       -0.02231950216516905,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4919\"\>",
       6.491909027099609,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0977\"\>",
       0.09774775879467207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10397974295052441`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.0062319841558523435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7946\"\>",
       2.7945556640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.1982405773351022,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20549164163799702`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.007251064302894826,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.1030\"\>",
       11.102798461914062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4574\"\>",
       0.4573977694479697,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4608\"\>",
       0.4607965901392241,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0034\"\>",
       -0.003398820691254365,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.1349\"\>",
       -3.134899139404297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2674\"\>",
       0.2673538063946749,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2778\"\>",
       0.2778367441952954,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010482937800620514`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0727\"\>",
       -2.0727005004882812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1927\"\>",
       0.19274486000446756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1916\"\>",
       0.1915776196768118,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0011672403276557378`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3327\"\>",
       9.332740783691406,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.708603871470065`*^-8", ",", "2.588343810013871`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.829593204129486`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6820423664019803`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.594529436651916`*^-8", ",", 
     "3.208868086685623`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.706699228739799`*^-8", ",", "2.069107619954358`*^-8", ",", 
     "1.875296224328243`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5428223504385716`*^-8", ",", "2.1449546249099437`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.708603871470065*^-8, 
   2.588343810013871*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.829593204129486*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6820423664019803`*^-8, 1.4901161193847656`*^-8, 1.594529436651916*^-8, 
   3.208868086685623*^-8, 1.4901161193847656`*^-8, 1.706699228739799*^-8, 
   2.069107619954358*^-8, 1.875296224328243*^-8, 1.4901161193847656`*^-8, 
   1.5428223504385716`*^-8, 2.1449546249099437`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1446919074842299`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1446919074842299`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.8432508328404563`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "203.72474926464145`"}],
  SequenceForm["*BFGSUP ", 0.8432508328404563, "  ", 203.72474926464145`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09754878808238736`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09754878808238736, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "22"}],
  SequenceForm["BFGS: Iteration = ", 22],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527913308235500\"\>",
     -352.5279133082355,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234412477712200\"\>",
     -354.2344124777122,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-352.5279133082355, {20, 15}], "  LIKALT  ", 
   PaddedForm[-354.2344124777122, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527913308235500\"\>",
     -352.5279133082355,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-352.5279133082355, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234412477712200\"\>",
     -354.2344124777122,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-354.2344124777122, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.706499169476729\"\>",
     1.7064991694767286`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.7064991694767286`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4114\"\>",
       0.411394139864383,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4403\"\>",
       0.44031629966747077`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0289\"\>",
       -0.028922159803087787`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3657\"\>",
       -8.365737915039062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.1158\"\>",
       -0.11581932514918247`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0981\"\>",
       -0.09813413951480841,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0177\"\>",
       -0.017685185634374066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.2410\"\>",
       19.24114227294922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7141\"\>",
       0.7140549951650191,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7652\"\>",
       0.7652220845790146,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0512\"\>",
       -0.05116708941399547,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6231\"\>",
       1.6230583190917969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.016074159858950797`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0673\"\>",
       -0.06733627658201022,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0513\"\>",
       0.05126211672305942,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2380\"\>",
       10.237800598144531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1282\"\>",
       -1.1281871016684804`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1466\"\>",
       -1.1466246484035807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0184\"\>",
       0.01843754673510039,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3200\"\>",
       1.3200179026186682`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7417\"\>",
       1.7416939750344118`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7370\"\>",
       1.7370081273146272`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.0046858477197845765`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4920\"\>",
       3.4920304498483845`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8418\"\>",
       0.8417702081032092,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.7857049679313108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0561\"\>",
       0.05606524017189842,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.0199\"\>",
       9.019855499267578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7613\"\>",
       0.7613435732581615,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7391\"\>",
       0.7390685326842882,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0223\"\>",
       0.02227504057387335,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.8650\"\>",
       -11.865226745605469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2160\"\>",
       1.215950942989174,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2278\"\>",
       1.2278192151124991`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.011868272123325094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3365\"\>",
       2.336522986864448,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4297\"\>",
       0.4297371787817459,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4053\"\>",
       0.40525771663005794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.024479462151687937`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.8800\"\>",
       -15.879528045654297`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018259875265265093`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0141\"\>",
       -0.01405726084196301,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0159\"\>",
       0.01588324836848952,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.6050\"\>",
       16.605369567871094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1717\"\>",
       1.1716757229541817`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1288\"\>",
       1.1287995240910866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0429\"\>",
       0.04287619886309502,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7928\"\>",
       6.792799949805085,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6193\"\>",
       0.6193494624107523,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5628\"\>",
       0.5627674885968027,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0566\"\>",
       0.056581973813949575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 34.5550\"\>",
       34.555137634277344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.1396\"\>",
       1.139623051052844,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0701\"\>",
       1.0700705910827004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0696\"\>",
       0.06955245997014352,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.6780\"\>",
       -28.677740070644447`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2012\"\>",
       2.201167836474542,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1534\"\>",
       2.153434920233257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0477\"\>",
       0.0477329162412848,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7130\"\>",
       11.712606486708983`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.8998\"\>",
       0.8997975357968307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9052\"\>",
       0.9052332767500418,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005435740953211035,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.7850\"\>",
       15.785274505615234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1260\"\>",
       1.1260461498884309`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1453\"\>",
       1.1453464643040405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0193\"\>",
       -0.019300314415609712`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7396\"\>",
       6.739623502190767,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.3471481906467748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3886\"\>",
       1.388554618688807,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0414\"\>",
       -0.041406428042032095`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5782\"\>",
       4.5782313803516255`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.1335\"\>",
       1.1334899927815756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2585\"\>",
       1.2584899927815756`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.9590\"\>",
       -16.959372586205454`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.9632\"\>",
       0.9631887434269031,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8593\"\>",
       0.8593352386257807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1039\"\>",
       0.10385350480112246`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3865\"\>",
       -2.3864784240722656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0735\"\>",
       1.0735305816817633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0354\"\>",
       1.0353705529174244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0382\"\>",
       0.03816002876433886,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3399\"\>",
       3.3398967074538652`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4452\"\>",
       1.4451889231449857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4395\"\>",
       1.4394546820925243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005734241052461429,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.6023\"\>",
       5.60225341666597,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2705\"\>",
       0.2705207402902913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2643\"\>",
       0.264301422930361,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.0062193173599302464`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8681\"\>",
       -3.8681411743164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1422\"\>",
       0.14218701221142757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1438\"\>",
       0.14376086908594676`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015738568745191901`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2668\"\>",
       -2.266815185546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1488\"\>",
       0.14879051352143968`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.18096299675875757`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0322\"\>",
       -0.032172483237317875`,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.8050\"\>",
       -23.80451202392578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2427\"\>",
       0.24274835448730128`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2263\"\>",
       0.22631859113291927`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0164\"\>",
       0.01642976335438202,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.6470\"\>",
       -10.647441864013672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4315\"\>",
       0.4314983532686553,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4527\"\>",
       0.45265447781056295`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0212\"\>",
       -0.021156124541907618`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8339\"\>",
       -5.833881378173828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2987\"\>",
       0.2986600724555756,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3351\"\>",
       0.3351387285012175,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0365\"\>",
       -0.03647865604564194,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.0290\"\>",
       13.029277801513672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0952\"\>",
       0.09520194647133512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0977\"\>",
       0.09774775879467207,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0025458123233369485`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.8258\"\>",
       6.825752258300781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2212\"\>",
       0.22119910783571695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.1982405773351022,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0230\"\>",
       0.022958530500614745`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4380\"\>",
       18.437664031982422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4374\"\>",
       0.43742526121422476`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4574\"\>",
       0.4573977694479697,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.01997250823374495,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8617\"\>",
       -2.8616790771484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2870\"\>",
       0.287035514258103,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2674\"\>",
       0.2673538063946749,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0197\"\>",
       0.019681707863428106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0600\"\>",
       1.0599555969238281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1861\"\>",
       0.18607332953076755`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1927\"\>",
       0.19274486000446756`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.006671530473700019,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.8890\"\>",
       13.889331817626953`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.681129785878182`*^-8", ",", "2.5953262672341046`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8119081005292743`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.745932881465825`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6981706783962905`*^-8", ",", 
     "3.279995674602005`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6779395191199048`*^-8", ",", "2.0074072340827805`*^-8", ",", 
     "1.6890317094051474`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5996852244164993`*^-8", ",", "2.1534993099346544`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.681129785878182*^-8, 
   2.5953262672341046`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8119081005292743`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.745932881465825*^-8, 1.4901161193847656`*^-8, 1.6981706783962905`*^-8, 
   3.279995674602005*^-8, 1.4901161193847656`*^-8, 1.6779395191199048`*^-8, 
   2.0074072340827805`*^-8, 1.6890317094051474`*^-8, 1.4901161193847656`*^-8, 
   1.5996852244164993`*^-8, 2.1534993099346544`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "9.974396562029142`*^-7"}],
  SequenceForm["NOISE  ", 9.974396562029142*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.2687844461450111`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "15.2576965080262`"}],
  SequenceForm["*BFGSUP ", 0.2687844461450111, "  ", 15.2576965080262],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0992584520218898`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0992584520218898, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "23"}],
  SequenceForm["BFGS: Iteration = ", 23],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903295496980600\"\>",
     -350.9032954969806,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527913308235500\"\>",
     -352.5279133082355,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-350.9032954969806, {20, 15}], "  LIKALT  ", 
   PaddedForm[-352.5279133082355, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903295496980600\"\>",
     -350.9032954969806,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-350.9032954969806, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527913308235500\"\>",
     -352.5279133082355,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-352.5279133082355, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.624617811254893\"\>",
     1.6246178112548932`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.6246178112548932`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4083\"\>",
       0.4082708052136543,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4114\"\>",
       0.411394139864383,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003123334650728702,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.3430\"\>",
       13.342819213867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.1263\"\>",
       -0.12634887306268397`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1158\"\>",
       -0.11581932514918247`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010529547913501509`,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.8600\"\>",
       21.859512329101562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.6383\"\>",
       0.6382894590348904,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7141\"\>",
       0.7140549951650191,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0758\"\>",
       -0.07576553613012872,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.8490\"\>",
       -6.848968505859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0212\"\>",
       0.02119793137878486,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.016074159858950797`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0373\"\>",
       0.03727209123773566,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9945\"\>",
       -3.994518280029297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1190\"\>",
       -1.1190287781038784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1282\"\>",
       -1.1281871016684804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0092\"\>",
       0.009158323564601932,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8376\"\>",
       4.8376202631814635`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7154\"\>",
       1.7153840142065346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7417\"\>",
       1.7416939750344118`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0263\"\>",
       -0.02630996082787707,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3492\"\>",
       0.3492068790798726,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8987\"\>",
       0.8986956862482111,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8418\"\>",
       0.8417702081032092,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0569\"\>",
       0.05692547814500186,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.4216\"\>",
       8.421611785888672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7616\"\>",
       0.7616133754301412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7613\"\>",
       0.7613435732581615,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00026980217197968676`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.6350\"\>",
       -15.634845733642578`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2144\"\>",
       1.2144215377931058`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2160\"\>",
       1.215950942989174,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015294051960681584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8442\"\>",
       3.8441872479163632`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4809\"\>",
       0.48088816289303926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4297\"\>",
       0.4297371787817459,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0512\"\>",
       0.05115098411129337,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4788\"\>",
       -7.478755950927734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.004805710310166179,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018259875265265093`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006631697836692688,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.2660\"\>",
       13.266487121582031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2207\"\>",
       1.2207123473963613`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1717\"\>",
       1.1716757229541817`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0490\"\>",
       0.049036624442179516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8631\"\>",
       1.863054442142566,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6249\"\>",
       0.6249412107010847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6193\"\>",
       0.6193494624107523,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005591748290332415,
       AutoDelete->True], 
      InterpretationBox["\<\" 32.3820\"\>",
       32.38190460205078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.1359\"\>",
       1.1359093052691382`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1396\"\>",
       1.139623051052844,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0037137457837056855`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.7040\"\>",
       -30.704341174176445`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2460\"\>",
       2.2460168803027667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2012\"\>",
       2.201167836474542,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0448\"\>",
       0.04484904382822488,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.4660\"\>",
       13.46598972678711,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9090\"\>",
       0.909040659701907,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8998\"\>",
       0.8997975357968307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0092\"\>",
       0.009243123905076173,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.8840\"\>",
       21.883529663085938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1317\"\>",
       1.131742361892183,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1260\"\>",
       1.1260461498884309`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.0056962120037520655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.3860\"\>",
       16.385570576052142`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2996\"\>",
       1.299579896331182,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.3471481906467748`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0476\"\>",
       -0.04756829431559276,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.5430\"\>",
       10.543399625319928`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0085\"\>",
       1.0084899927815756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1335\"\>",
       1.1334899927815756`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.5550\"\>",
       -14.554741608875194`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0380\"\>",
       1.038001317022078,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9632\"\>",
       0.9631887434269031,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0748\"\>",
       0.07481257359517503,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8607\"\>",
       -3.8607139587402344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0648\"\>",
       1.0648450981154098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0735\"\>",
       1.0735305816817633`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0087\"\>",
       -0.008685483566353562,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3459\"\>",
       -0.3459424991071316,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4595\"\>",
       1.459542877436428,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4452\"\>",
       1.4451889231449857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.014353954291442424`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6577\"\>",
       4.6577066250134935`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.26126694560130226`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2705\"\>",
       0.2705207402902913,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0093\"\>",
       -0.009253794688988987,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9218\"\>",
       -5.921760559082031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1393\"\>",
       0.1393472997146953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1422\"\>",
       0.14218701221142757`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002839712496732261,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6755\"\>",
       -2.6755447387695312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1518\"\>",
       0.15181805929874134`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1488\"\>",
       0.14879051352143968`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.0030275457773016666`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.9250\"\>",
       -7.924964904785156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1949\"\>",
       0.19493010793210097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2427\"\>",
       0.24274835448730128`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0478\"\>",
       -0.04781824655520032,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3090\"\>",
       -13.30914306640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4217\"\>",
       0.4217180828179429,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4315\"\>",
       0.4314983532686553,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0098\"\>",
       -0.00978027045071244,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8568\"\>",
       -3.8567962646484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.30169504968045724`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2987\"\>",
       0.2986600724555756,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.003034977224881689,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.2330\"\>",
       24.23257827758789,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0933\"\>",
       0.093303228556452,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0952\"\>",
       0.09520194647133512,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0018987179148831274`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9550\"\>",
       2.9550399780273438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2216\"\>",
       0.22164437265780754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2212\"\>",
       0.22119910783571695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004452648220905875,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2490\"\>",
       10.249004364013672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4194\"\>",
       0.41936427612232363`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4374\"\>",
       0.43742526121422476`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.01806098509190111,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2713\"\>",
       -1.271331787109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2803\"\>",
       0.2803112093120251,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2870\"\>",
       0.287035514258103,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.0067243049460778866`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2173\"\>",
       -5.217292785644531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1579\"\>",
       0.15787389844750152`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1861\"\>",
       0.18607332953076755`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0282\"\>",
       -0.028199431083266033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.2640\"\>",
       15.263694763183594`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6674828203080272`*^-8", ",", "2.556121370504103`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8096291091935423`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8190031459873337`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6926367659406934`*^-8", ",", 
     "3.3468259577494363`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6864275364461287`*^-8", ",", "1.936524951951477`*^-8", ",", 
     "1.5027671944820517`*^-8", ",", "1.546742494437215`*^-8", ",", 
     "1.5867428453496245`*^-8", ",", "2.1748883686012448`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6674828203080272`*^-8, 
   2.556121370504103*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8096291091935423`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8190031459873337`*^-8, 1.4901161193847656`*^-8, 1.6926367659406934`*^-8, 
   3.3468259577494363`*^-8, 1.4901161193847656`*^-8, 1.6864275364461287`*^-8, 
   1.936524951951477*^-8, 1.5027671944820517`*^-8, 1.546742494437215*^-8, 
   1.5867428453496245`*^-8, 2.1748883686012448`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.907376241040765`*^-7"}],
  SequenceForm["NOISE  ", 8.907376241040765*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.3699534900001676`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "47.02186521126134`"}],
  SequenceForm["*BFGSUP ", 0.3699534900001676, "  ", 47.02186521126134],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08146372027783226`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08146372027783226, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "24"}],
  SequenceForm["BFGS: Iteration = ", 24],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910157626876400\"\>",
     -349.9101576268764,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903295496980600\"\>",
     -350.9032954969806,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-349.9101576268764, {20, 15}], "  LIKALT  ", 
   PaddedForm[-350.9032954969806, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910157626876400\"\>",
     -349.9101576268764,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-349.9101576268764, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903295496980600\"\>",
     -350.9032954969806,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-350.9032954969806, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.993137870104192\"\>",
     0.9931378701041922,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.9931378701041922, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4352\"\>",
       0.4351904303099847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4083\"\>",
       0.4082708052136543,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0269\"\>",
       0.026919625096330443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.6578\"\>",
       7.657840728759766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.1252\"\>",
       -0.1252003199513588,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1263\"\>",
       -0.12634887306268397`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0011485531113251625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.6660\"\>",
       25.665973663330078`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.5133\"\>",
       0.5132894590348904,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6383\"\>",
       0.6382894590348904,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.1190\"\>",
       -11.11859130859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0784\"\>",
       0.07842202152397951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0212\"\>",
       0.02119793137878486,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0572\"\>",
       0.057224090145194646`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.1148\"\>",
       -4.114810943603516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1113\"\>",
       -1.111320216788033,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1190\"\>",
       -1.1190287781038784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007708561315845426,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.1365\"\>",
       8.136522969821591,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6847\"\>",
       1.6846545689578647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7154\"\>",
       1.7153840142065346`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0307\"\>",
       -0.030729445248670037`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2579\"\>",
       5.257879996538081,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9583\"\>",
       0.9583222431176376,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8987\"\>",
       0.8986956862482111,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0596\"\>",
       0.059626556869426486`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.5141\"\>",
       8.51406478881836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7810\"\>",
       0.7810380441802717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7616\"\>",
       0.7616133754301412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0194\"\>",
       0.01942466875013046,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.6570\"\>",
       -12.656753540039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1928\"\>",
       1.192756167614377,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2144\"\>",
       1.2144215377931058`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0217\"\>",
       -0.021665370178728934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1557\"\>",
       2.1556929290239584`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5124\"\>",
       0.5123509056731759,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4809\"\>",
       0.48088816289303926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0315\"\>",
       0.031462742780136645`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.2580\"\>",
       -14.25796127319336,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023073217507823804`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.004805710310166179,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0279\"\>",
       0.027878927817989983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.3470\"\>",
       17.346603393554688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2736\"\>",
       1.273584075730738,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2207\"\>",
       1.2207123473963613`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0529\"\>",
       0.05287172833437677,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0679\"\>",
       3.0678955720885313`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5939\"\>",
       0.5939395357708179,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6249\"\>",
       0.6249412107010847,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0310\"\>",
       -0.031001674930266693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 27.3940\"\>",
       27.394485473632812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0759\"\>",
       1.0758925749490158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1359\"\>",
       1.1359093052691382`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0600\"\>",
       -0.06001673032012254,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.1660\"\>",
       -25.16564286984383,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2799\"\>",
       2.279850289531448,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2460\"\>",
       2.2460168803027667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0338\"\>",
       0.03383340922868112,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.9140\"\>",
       11.914378542471042`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9175\"\>",
       0.9175496853478134,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9090\"\>",
       0.909040659701907,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.008509025645906484,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.0050\"\>",
       12.00515365600586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1246\"\>",
       1.1245627233719593`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1317\"\>",
       1.131742361892183,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007179638520223534,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.3970\"\>",
       18.397319522066468`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2576\"\>",
       1.2576083915467557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2996\"\>",
       1.299579896331182,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0420\"\>",
       -0.04197150478442618,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7310\"\>",
       11.731144607132078`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9745427222089146,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0085\"\>",
       1.0084899927815756`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0339\"\>",
       -0.03394727057266097,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.3432\"\>",
       -6.343233093988158,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0318\"\>",
       1.031784188822825,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0380\"\>",
       1.038001317022078,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.0062171281992530955`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9221\"\>",
       -5.922118888486726,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0774\"\>",
       1.0774259295181754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0648\"\>",
       1.0648450981154098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0126\"\>",
       0.012580831402765646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7747\"\>",
       1.7746582849295292`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4738\"\>",
       1.4738337005971727`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4595\"\>",
       1.459542877436428,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0143\"\>",
       0.014290823160744695`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7338\"\>",
       -0.7337620568701225,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.264164145609294,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.26126694560130226`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.00289720000799174,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7233\"\>",
       -2.7233123779296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1306\"\>",
       0.13056862080779422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1393\"\>",
       0.1393472997146953,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0088\"\>",
       -0.008778678906901084,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6434\"\>",
       -4.643398284912109,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.13208694736971024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1518\"\>",
       0.15181805929874134`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0197\"\>",
       -0.019731111929031108`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6222\"\>",
       -5.622249603271484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2005\"\>",
       0.20047770622727698`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1949\"\>",
       0.19493010793210097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.005547598295176018,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2124\"\>",
       3.212444305419922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3945\"\>",
       0.3945456881957898,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4217\"\>",
       0.4217180828179429,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0272\"\>",
       -0.027172394622153102`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6850\"\>",
       -4.685035705566406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2713\"\>",
       0.27130060628729713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.30169504968045724`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.030394443393160133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.8790\"\>",
       19.878620147705078`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0861\"\>",
       0.08606290313598862,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0933\"\>",
       0.093303228556452,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007240325420463381,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1767\"\>",
       0.17672348022460938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2265\"\>",
       0.2265238851197792,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2216\"\>",
       0.22164437265780754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004879512461971649,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.5550\"\>",
       13.5548095703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4568\"\>",
       0.456767045022436,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4194\"\>",
       0.41936427612232363`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0374\"\>",
       0.03740276890011237,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1994\"\>",
       3.1994247436523438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2639\"\>",
       0.2639479713343461,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2803\"\>",
       0.2803112093120251,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0164\"\>",
       -0.016363237977678954`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3104\"\>",
       0.3103828430175781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1648\"\>",
       0.1648052084056963,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1579\"\>",
       0.15787389844750152`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006931309958194766,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2460\"\>",
       20.24563217163086,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.65599616883402`*^-8", ",", "2.5103309287993084`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7773451918577805`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8977881606381207`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6032048686579105`*^-8", ",", 
     "3.3972416662148354`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6757290413557876`*^-8", ",", "1.8739825361173686`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5374782514912262`*^-8", ",", 
     "1.6054897450181475`*^-8", ",", "2.1961833545523475`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.65599616883402*^-8, 
   2.5103309287993084`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7773451918577805`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8977881606381207`*^-8, 1.4901161193847656`*^-8, 1.6032048686579105`*^-8, 
   3.3972416662148354`*^-8, 1.4901161193847656`*^-8, 1.6757290413557876`*^-8, 
   1.8739825361173686`*^-8, 1.4901161193847656`*^-8, 1.5374782514912262`*^-8, 
   1.6054897450181475`*^-8, 2.1961833545523475`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.864711263034818`*^-7"}],
  SequenceForm["NOISE  ", 8.864711263034818*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.3202532385883484`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "30.432836791818755`"}],
  SequenceForm["*BFGSUP ", 0.3202532385883484, "  ", 30.432836791818755`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10315075868265719`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10315075868265719`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm["BFGS: Iteration = ", 25],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284775457653500\"\>",
     -349.2847754576535,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910157626876400\"\>",
     -349.9101576268764,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-349.2847754576535, {20, 15}], "  LIKALT  ", 
   PaddedForm[-349.9101576268764, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284775457653500\"\>",
     -349.2847754576535,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-349.2847754576535, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910157626876400\"\>",
     -349.9101576268764,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-349.9101576268764, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.625382169222917\"\>",
     0.6253821692229167,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6253821692229167, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4731\"\>",
       0.47310392714269606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4352\"\>",
       0.4351904303099847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0379\"\>",
       0.03791349683271133,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.6880\"\>",
       -14.687511444091797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0853\"\>",
       -0.08533409470953802,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1252\"\>",
       -0.1252003199513588,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0399\"\>",
       0.03986622524182078,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.6440\"\>",
       28.643871307373047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4316\"\>",
       0.4316064925847976,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5133\"\>",
       0.5132894590348904,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0817\"\>",
       -0.0816829664500928,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7969\"\>",
       -0.7969169616699219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2034\"\>",
       0.2034220215239795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0784\"\>",
       0.07842202152397951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5984\"\>",
       6.598365783691406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1207\"\>",
       -1.1206656472025762`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1113\"\>",
       -1.111320216788033,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0093\"\>",
       -0.009345430414543235,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2873\"\>",
       5.287284301604698,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6589\"\>",
       1.658866980571204,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6847\"\>",
       1.6846545689578647`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0258\"\>",
       -0.025787588386660808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5507\"\>",
       7.5506911807761385`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0352\"\>",
       1.0352176302979477`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9583\"\>",
       0.9583222431176376,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0769\"\>",
       0.0768953871803101,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.4200\"\>",
       14.419872283935547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7928\"\>",
       0.7928098636793365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7810\"\>",
       0.7810380441802717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011771819499064855`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.1930\"\>",
       -18.193275451660156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1793\"\>",
       1.1793456965062992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1928\"\>",
       1.192756167614377,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0134\"\>",
       -0.01341047110807791,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9044\"\>",
       3.904384427952382,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640266615610829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5124\"\>",
       0.5123509056731759,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0517\"\>",
       0.05167575588790703,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.0810\"\>",
       -16.081470489501953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0354\"\>",
       0.035413468296599256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023073217507823804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.01234025078877545,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.4880\"\>",
       16.487911224365234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2979\"\>",
       1.2979232782316197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2736\"\>",
       1.273584075730738,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0243\"\>",
       0.024339202500881826`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9440\"\>",
       0.9439966207420495,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5726\"\>",
       0.5726379938892929,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5939\"\>",
       0.5939395357708179,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0213\"\>",
       -0.021301541881524947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.5990\"\>",
       18.598857879638672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0300\"\>",
       1.030034019843369,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0759\"\>",
       1.0758925749490158`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0459\"\>",
       -0.04585855510564666,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4650\"\>",
       -19.465255587707023`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2997\"\>",
       2.2997237673154913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2799\"\>",
       2.279850289531448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0199\"\>",
       0.01987347778404365,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.7110\"\>",
       10.711136811362481`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9056\"\>",
       0.9056125354945604,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9175\"\>",
       0.9175496853478134,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.01193714985325298,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6783\"\>",
       1.6783485412597656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172468576155994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1246\"\>",
       1.1245627233719593`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.007315865756359933,
       AutoDelete->True], 
      InterpretationBox["\<\" 32.0960\"\>",
       32.09558478139437,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2473\"\>",
       1.2472880894586755`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2576\"\>",
       1.2576083915467557`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010320302088080123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.7370\"\>",
       14.736590441681285`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9965772293579775,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9745427222089146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0220\"\>",
       0.022034507149062948`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1653\"\>",
       -6.165283203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0292\"\>",
       1.0292468407045536`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0318\"\>",
       1.031784188822825,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002537348118271269,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2209\"\>",
       -1.2208808101572213`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0885\"\>",
       1.0884508541267734`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0774\"\>",
       1.0774259295181754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0110\"\>",
       0.011024924608598035`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6404\"\>",
       -2.6403626914037357`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4458\"\>",
       1.4457504815084004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4738\"\>",
       1.4738337005971727`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0281\"\>",
       -0.02808321908877242,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.7983\"\>",
       -8.798290123536407,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2299\"\>",
       0.22991275161274494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.264164145609294,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0343\"\>",
       -0.0342513939965491,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.0889\"\>",
       -5.0888824462890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1384\"\>",
       0.13838948147451516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1306\"\>",
       0.13056862080779422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0078\"\>",
       0.007820860666720941,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9919\"\>",
       -0.991912841796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1284\"\>",
       0.12836956688388831`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.13208694736971024`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0037173804858219328`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3833\"\>",
       6.3832855224609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2038\"\>",
       0.20384274245860848`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2005\"\>",
       0.20047770622727698`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.0033650362313314983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.8289\"\>",
       5.828880310058594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3563\"\>",
       0.35632629553518874`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3945\"\>",
       0.3945456881957898,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0382\"\>",
       -0.038219392660601044`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2306\"\>",
       -0.23059844970703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2763\"\>",
       0.2763324163991527,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2713\"\>",
       0.27130060628729713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.00503181011185556,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.6690\"\>",
       28.66927719116211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0997\"\>",
       0.0996657089878448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0861\"\>",
       0.08606290313598862,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.013602805851856173`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4363\"\>",
       6.436267852783203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2301\"\>",
       0.2301080795084477,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2265\"\>",
       0.2265238851197792,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0035841943886685008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3417\"\>",
       9.341720581054688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4505\"\>",
       0.45046168124700753`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4568\"\>",
       0.456767045022436,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0063\"\>",
       -0.006305363775428458,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.2891\"\>",
       -4.289115905761719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2537\"\>",
       0.25371567313258886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2639\"\>",
       0.2639479713343461,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0102\"\>",
       -0.010232298201757254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2254\"\>",
       7.225433349609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1639\"\>",
       0.1639488274715348,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1648\"\>",
       0.1648052084056963,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008563809341614762,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.8090\"\>",
       15.809375762939453`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6699219453373197`*^-8", ",", "2.471904427664286`*^-8", ",", 
     "1.5425944779782707`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.75736203269109`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9340563986176546`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5348702964832918`*^-8", ",", 
     "3.4268554558090736`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6648275518649807`*^-8", ",", "1.858604087619`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5336973081596995`*^-8", ",", 
     "1.6219181628924213`*^-8", ",", "2.154336097103954`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6699219453373197`*^-8, 
   2.471904427664286*^-8, 1.5425944779782707`*^-8, 1.4901161193847656`*^-8, 
   1.75736203269109*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9340563986176546`*^-8, 1.4901161193847656`*^-8, 1.5348702964832918`*^-8, 
   3.4268554558090736`*^-8, 1.4901161193847656`*^-8, 1.6648275518649807`*^-8, 
   1.858604087619*^-8, 1.4901161193847656`*^-8, 1.5336973081596995`*^-8, 
   1.6219181628924213`*^-8, 2.154336097103954*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0635018547198999`*^-6"}],
  
  SequenceForm["NOISE  ", 1.0635018547198999`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.3107316971105997`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "45.630163901810526`"}],
  SequenceForm["*BFGSUP ", 0.3107316971105997, "  ", 45.630163901810526`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1256271915008667`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1256271915008667, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "26"}],
  SequenceForm["BFGS: Iteration = ", 26],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.181756833403900\"\>",
     -352.1817568334039,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284775457653500\"\>",
     -349.2847754576535,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-352.1817568334039, {20, 15}], "  LIKALT  ", 
   PaddedForm[-349.2847754576535, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966117539168600\"\>",
     -348.9661175391686,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284775457653500\"\>",
     -349.2847754576535,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-348.9661175391686, {20, 15}], "  LIKALT  ", 
   PaddedForm[-349.2847754576535, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966117539168600\"\>",
     -348.9661175391686,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-348.9661175391686, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284775457653500\"\>",
     -349.2847754576535,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-349.2847754576535, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.318657918484917\"\>",
     0.31865791848491654`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.31865791848491654`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4728\"\>",
       0.4728465835541307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4731\"\>",
       0.47310392714269606`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00025734358856540994`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9160\"\>",
       -19.916156768798828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0759\"\>",
       -0.0758588354656751,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0853\"\>",
       -0.08533409470953802,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0095\"\>",
       0.009475259243862924,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.9140\"\>",
       25.913593292236328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4029\"\>",
       0.4028939750086456,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4316\"\>",
       0.4316064925847976,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0287\"\>",
       -0.028712517576152025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3770\"\>",
       -5.376956939697266,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2279\"\>",
       0.2278842033481612,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2034\"\>",
       0.2034220215239795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.024462181824181695`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.4658\"\>",
       -5.465789794921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1144\"\>",
       -1.1144237942031443`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1207\"\>",
       -1.1206656472025762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006241852999432011,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7100\"\>",
       6.710046113162171,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6423\"\>",
       1.6422650711289952`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6589\"\>",
       1.658866980571204,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0166\"\>",
       -0.016601909442208802`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3697\"\>",
       7.369709954408913,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0348\"\>",
       1.0347972176055382`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0352\"\>",
       1.0352176302979477`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004204126924094925,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.0990\"\>",
       11.098615927099178`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7948\"\>",
       0.7947587988045888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7928\"\>",
       0.7928098636793365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.0019489351252522892`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9830\"\>",
       -19.983154296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1971\"\>",
       1.1971363279089418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1793\"\>",
       1.1793456965062992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0178\"\>",
       0.01779063140264264,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.0104\"\>",
       6.0103688284979695`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5749\"\>",
       0.5749170514196489,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640266615610829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0109\"\>",
       0.010890389858565896`,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.2140\"\>",
       -20.214035034179688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0432\"\>",
       0.043223070380831854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0354\"\>",
       0.035413468296599256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0078\"\>",
       0.007809602084232601,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.4810\"\>",
       20.480628967285156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3032\"\>",
       1.303162150869609,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2979\"\>",
       1.2979232782316197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0052\"\>",
       0.005238872637989257,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6247\"\>",
       3.624714470220205,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5711\"\>",
       0.5710724069490614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5726\"\>",
       0.5726379938892929,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.001565586940231567,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.6780\"\>",
       15.677597045898438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0159\"\>",
       1.0158794396304405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0300\"\>",
       1.030034019843369,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0142\"\>",
       -0.01415458021292865,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4430\"\>",
       -19.44348456041179,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2770\"\>",
       2.277022105445742,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2997\"\>",
       2.2997237673154913`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0227\"\>",
       -0.02270166186974916,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2815\"\>",
       9.281516863077048,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9081\"\>",
       0.9081284897959595,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9056\"\>",
       0.9056125354945604,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.002515954301399011,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7881\"\>",
       1.7881393432617188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1158\"\>",
       1.1157658344480257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172468576155994`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014810231675736005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.2750\"\>",
       39.274816550751154`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2748\"\>",
       1.2748187016787496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2473\"\>",
       1.2472880894586755`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0275\"\>",
       0.027530612220073934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.8310\"\>",
       15.83060960609058,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0088\"\>",
       1.0088464365332355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9965772293579775,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012269207175257875`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.9830\"\>",
       -12.982841491699219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0223\"\>",
       1.022342039349389,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0292\"\>",
       1.0292468407045536`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.006904801355164602,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8346\"\>",
       -2.8346484367160016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0776\"\>",
       1.077590555058072,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0885\"\>",
       1.0884508541267734`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.010860299068701455`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9580\"\>",
       -1.9580006124159108`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4485\"\>",
       1.4484814626312974`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4458\"\>",
       1.4457504815084004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.0027309811228969777`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0143\"\>",
       -2.014317798944101,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2385\"\>",
       0.23853757584428886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2299\"\>",
       0.22991275161274494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008624824231543912,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.1241\"\>",
       7.124076843261719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1375\"\>",
       0.13754824212304026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1384\"\>",
       0.13838948147451516`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008412393514748905,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3655\"\>",
       -2.365497589111328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1180\"\>",
       0.11795112362049985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1284\"\>",
       0.12836956688388831`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0104\"\>",
       -0.01041844326338846,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3417\"\>",
       7.341663360595703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20554862679941288`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2038\"\>",
       0.20384274245860848`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.001705884340804401,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.6292\"\>",
       6.629241943359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3602\"\>",
       0.36023379897598135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3563\"\>",
       0.35632629553518874`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0039\"\>",
       0.003907503440792599,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.7024\"\>",
       9.702381134033203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2730\"\>",
       0.27299992412646235`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2763\"\>",
       0.2763324163991527,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003332492272690351,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.6790\"\>",
       21.678791046142578`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0999\"\>",
       0.09993105905588366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0997\"\>",
       0.0996657089878448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002653500680388572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7760\"\>",
       0.7760353088378906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2294\"\>",
       0.22943304378754634`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2301\"\>",
       0.2301080795084477,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006750357209013527,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4461\"\>",
       3.446094512939453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4192\"\>",
       0.41921168124700753`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4505\"\>",
       0.45046168124700753`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7075\"\>",
       -3.707508087158203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.25553216893342773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2537\"\>",
       0.25371567313258886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018164958008388507`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.6380\"\>",
       12.638072967529297`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1646\"\>",
       0.164576310415568,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1639\"\>",
       0.1639488274715348,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006274829440332076,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.5850\"\>",
       17.584972381591797`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.660620859568036`*^-8", ",", "2.4471656547918845`*^-8", ",", 
     "1.5419680142485175`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7838721393182006`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9418629271829262`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5137783283448822`*^-8", ",", 
     "3.393027343520138`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.662620655369797`*^-8", ",", "1.8996278966646635`*^-8", ",", 
     "1.503298337062054`*^-8", ",", "1.5234083523592188`*^-8", ",", 
     "1.60573505618881`*^-8", ",", "2.1584055760969183`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.660620859568036*^-8, 
   2.4471656547918845`*^-8, 1.5419680142485175`*^-8, 1.4901161193847656`*^-8, 
   1.7838721393182006`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9418629271829262`*^-8, 1.4901161193847656`*^-8, 1.5137783283448822`*^-8, 
   3.393027343520138*^-8, 1.4901161193847656`*^-8, 1.662620655369797*^-8, 
   1.8996278966646635`*^-8, 1.503298337062054*^-8, 1.5234083523592188`*^-8, 
   1.60573505618881*^-8, 2.1584055760969183`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1783763073077145`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1783763073077145`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.6223300391785815`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "163.7289777916972`"}],
  SequenceForm["*BFGSUP ", 1.6223300391785815`, "  ", 163.7289777916972],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.127269377801675`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.127269377801675, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "27"}],
  SequenceForm["BFGS: Iteration = ", 27],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -351.004998390609300\"\>",
     -351.00499839060933`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966117539168600\"\>",
     -348.9661175391686,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-351.00499839060933`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.9661175391686, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663725478135800\"\>",
     -348.6637254781358,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966117539168600\"\>",
     -348.9661175391686,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-348.6637254781358, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.9661175391686, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663725478135800\"\>",
     -348.6637254781358,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-348.6637254781358, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966117539168600\"\>",
     -348.9661175391686,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-348.9661175391686, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.302392061032776\"\>",
     0.3023920610327764,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.3023920610327764, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4784\"\>",
       0.47837236294485314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4728\"\>",
       0.4728465835541307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.0055257793907224455`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.6150\"\>",
       -19.614898681640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0579\"\>",
       -0.05792290362963985,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0759\"\>",
       -0.0758588354656751,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0179\"\>",
       0.01793593183603524,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.1190\"\>",
       25.119014739990234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3930\"\>",
       0.3929578809920953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4029\"\>",
       0.4028939750086456,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0099\"\>",
       -0.009936094016550299,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6576\"\>",
       -0.6576080322265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2423\"\>",
       0.24227729545501223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2279\"\>",
       0.2278842033481612,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.014393092106851035`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7524\"\>",
       -3.752410888671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1170\"\>",
       -1.116982220781129,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1144\"\>",
       -1.1144237942031443`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0026\"\>",
       -0.0025584265779847203`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4418\"\>",
       4.441778501923053,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.6221518017448138`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6423\"\>",
       1.6422650711289952`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0201\"\>",
       -0.02011326938418146,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9160\"\>",
       5.916021429673802,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0197\"\>",
       1.0196989597026784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0348\"\>",
       1.0347972176055382`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0151\"\>",
       -0.01509825790285969,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.6440\"\>",
       10.643679111850705`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8061\"\>",
       0.8061210746099108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7948\"\>",
       0.7947587988045888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.011362275805321996`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2600\"\>",
       -19.25967025756836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2197\"\>",
       1.2197151446934895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1971\"\>",
       1.1971363279089418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0226\"\>",
       0.022578816784547782`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5390\"\>",
       5.538966087141434,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5651\"\>",
       0.565092212292805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5749\"\>",
       0.5749170514196489,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0098\"\>",
       -0.009824839126843893,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.1010\"\>",
       -21.101245880126953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0619\"\>",
       0.06192337496757322,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0432\"\>",
       0.043223070380831854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0187\"\>",
       0.018700304586741365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2850\"\>",
       20.285015106201172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3115\"\>",
       1.3114745482581431`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3032\"\>",
       1.303162150869609,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008312397388534244,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7808\"\>",
       3.7807669281775547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714536019109198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5711\"\>",
       0.5710724069490614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003811949618583519,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.8100\"\>",
       14.810455322265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0033\"\>",
       1.003322276166778,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0159\"\>",
       1.0158794396304405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0126\"\>",
       -0.012557163463662641`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2010\"\>",
       -19.200966417324512`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2458\"\>",
       2.245772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2770\"\>",
       2.277022105445742,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2972\"\>",
       9.297203168629277,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9068\"\>",
       0.9067682074893763,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9081\"\>",
       0.9081284897959595,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013602823065832245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9666\"\>",
       0.966583251953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1171\"\>",
       1.117092272407566,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1158\"\>",
       1.1157658344480257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0013264379595404482`,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.8050\"\>",
       39.80467879718447,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2927\"\>",
       1.2926958593510443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2748\"\>",
       1.2748187016787496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0179\"\>",
       0.01787715767229473,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.4120\"\>",
       10.41171453117235,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0112\"\>",
       1.011231949264961,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0088\"\>",
       1.0088464365332355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002385512731725528,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.9850\"\>",
       -13.984823725780227`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0195\"\>",
       1.0194896177739043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0223\"\>",
       1.022342039349389,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002852421575484628,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8994\"\>",
       -2.8994238393500598`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0760\"\>",
       1.0760439101703891`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0776\"\>",
       1.077590555058072,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.001546644887682911,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0920\"\>",
       0.09197338376157356,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4555\"\>",
       1.4554543498961656`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4485\"\>",
       1.4484814626312974`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0070\"\>",
       0.006972887264868308,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1804\"\>",
       -1.1804354500204808`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2180\"\>",
       0.21799852087115335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2385\"\>",
       0.23853757584428886`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0205\"\>",
       -0.020539054973135514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7862\"\>",
       2.7862319946289062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.1419525225283985,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1375\"\>",
       0.13754824212304026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.004404280405358231,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6490\"\>",
       -2.6490249633789062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1241\"\>",
       0.12407679502763516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1180\"\>",
       0.11795112362049985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0061\"\>",
       0.006125671407135313,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.9290\"\>",
       16.928722381591797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2022\"\>",
       0.20221014341513205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20554862679941288`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.0033384833842808404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.1019\"\>",
       9.101856231689453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3665\"\>",
       0.3664511482761421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3602\"\>",
       0.36023379897598135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006217349300160773,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.8363\"\>",
       8.836299896240234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2629\"\>",
       0.26286817674725294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2730\"\>",
       0.27299992412646235`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.0101317473792094,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.8830\"\>",
       19.88336181640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1024\"\>",
       0.10238171268218062`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0999\"\>",
       0.09993105905588366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.002450653626296955,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5533\"\>",
       1.5532875061035156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2267\"\>",
       0.22666781914275294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2294\"\>",
       0.22943304378754634`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.0027652246447933825`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1319\"\>",
       4.131862640380859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4091\"\>",
       0.40912867273643344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4192\"\>",
       0.41921168124700753`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.01008300851057408,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3363\"\>",
       2.336273193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2605\"\>",
       0.26052111457517224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.25553216893342773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.004988945641744538,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7200\"\>",
       11.71975326538086,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1629\"\>",
       0.1629250290907795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1646\"\>",
       0.164576310415568,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016512813247884963`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.4940\"\>",
       16.494274139404297`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6644332122521536`*^-8", ",", "2.4171945478689876`*^-8", ",", 
     "1.5194698567728377`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8175171981654905`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9542493645223128`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4950666966539293`*^-8", ",", 
     "3.346461214789364`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6645972019546718`*^-8", ",", "1.926266937480933`*^-8", ",", 
     "1.506853028036596`*^-8", ",", "1.5191579129903083`*^-8", ",", 
     "1.6034303757107096`*^-8", ",", "2.1687959878089512`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6644332122521536`*^-8, 
   2.4171945478689876`*^-8, 1.5194698567728377`*^-8, 1.4901161193847656`*^-8, 
   1.8175171981654905`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9542493645223128`*^-8, 1.4901161193847656`*^-8, 1.4950666966539293`*^-8, 
   3.346461214789364*^-8, 1.4901161193847656`*^-8, 1.6645972019546718`*^-8, 
   1.926266937480933*^-8, 1.506853028036596*^-8, 1.5191579129903083`*^-8, 
   1.6034303757107096`*^-8, 2.1687959878089512`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1790025792804884`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1790025792804884`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.0318005092438955`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "272.7618462246864`"}],
  SequenceForm["*BFGSUP ", 2.0318005092438955`, "  ", 272.7618462246864],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12596820506757445`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12596820506757445`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "28"}],
  SequenceForm["BFGS: Iteration = ", 28],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200717982203300\"\>",
     -348.20071798220323`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663725478135800\"\>",
     -348.6637254781358,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-348.20071798220323`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.6637254781358, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200717982203300\"\>",
     -348.20071798220323`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-348.20071798220323`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663725478135800\"\>",
     -348.6637254781358,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-348.6637254781358, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.463007495932573\"\>",
     0.4630074959325725,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.4630074959325725, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4877\"\>",
       0.48769750193315164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4784\"\>",
       0.47837236294485314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.009325138988298537,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.9980\"\>",
       -20.998008728027344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.0062091726090399285`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0579\"\>",
       -0.05792290362963985,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0641\"\>",
       0.06413207623867978,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.8700\"\>",
       23.869705200195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3938\"\>",
       0.3937598818842548,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3930\"\>",
       0.3929578809920953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008020008921595356,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7164\"\>",
       -0.7164077758789062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2693\"\>",
       0.2693062708588277,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2423\"\>",
       0.24227729545501223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0270\"\>",
       0.027028975403815447`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6889\"\>",
       -3.688892364501953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1583\"\>",
       -1.158270989255124,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1170\"\>",
       -1.116982220781129,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0413\"\>",
       -0.04128876847399479,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.3778\"\>",
       4.377754107150498,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5486\"\>",
       1.548611985685239,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.6221518017448138`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0735\"\>",
       -0.07353981605957487,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3796\"\>",
       6.379573487552828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9769\"\>",
       0.9769494864792279,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0197\"\>",
       1.0196989597026784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0427\"\>",
       -0.0427494732234506,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.3150\"\>",
       10.314739440565116`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8395039717867508,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8061\"\>",
       0.8061210746099108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0334\"\>",
       0.0333828971768401,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.9800\"\>",
       -17.97955322265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3043\"\>",
       1.3043446471961606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2197\"\>",
       1.2197151446934895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0846\"\>",
       0.08462950250267101,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4662\"\>",
       4.466236639108722,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5436\"\>",
       0.5435828140834432,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5651\"\>",
       0.565092212292805,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0215\"\>",
       -0.02150939820936179,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.4740\"\>",
       -17.474018096923828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1054\"\>",
       0.10542994416642373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0619\"\>",
       0.06192337496757322,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0435\"\>",
       0.04350656919885051,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.7630\"\>",
       16.763473510742188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3006\"\>",
       1.3005714638829515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3115\"\>",
       1.3114745482581431`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.010903084375191567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7938\"\>",
       1.7938093048982868`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714817600677293,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714536019109198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000028158156809520928`,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.8540\"\>",
       14.85378646850586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9516\"\>",
       0.951594614256319,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0033\"\>",
       1.003322276166778,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0517\"\>",
       -0.051727661910459015`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2410\"\>",
       -19.241239625331698`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.1208\"\>",
       2.120772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2458\"\>",
       2.245772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.9144\"\>",
       8.914359092577474,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.9053981605534519,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9068\"\>",
       0.9067682074893763,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013700469359243933`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1714\"\>",
       -0.1714324951171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1179\"\>",
       1.1179035459119546`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1171\"\>",
       1.117092272407566,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008112735043886284,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.3170\"\>",
       39.31684495139904,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.3470626156698133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2927\"\>",
       1.2926958593510443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0544\"\>",
       0.054366756318769124`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2148\"\>",
       9.214788269002971,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0158\"\>",
       1.0157967328879232`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0112\"\>",
       1.011231949264961,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004564783622962027,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.4440\"\>",
       -12.443634455443101`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0408\"\>",
       1.0408132137859392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0195\"\>",
       1.0194896177739043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0213\"\>",
       0.021323596012034922`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5539\"\>",
       -1.553864187887928,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0865\"\>",
       1.0865399290766722`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0760\"\>",
       1.0760439101703891`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.010496018906282966`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5565\"\>",
       -0.5565082952476575,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4296\"\>",
       1.4296048008115714`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4555\"\>",
       1.4554543498961656`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0258\"\>",
       -0.02584954908459415,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8301\"\>",
       -3.8300683177755124`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2244\"\>",
       0.22438686692296989`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2180\"\>",
       0.21799852087115335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.00638834605181653,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.1850\"\>",
       12.184635162353516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1367\"\>",
       0.13667586687946198`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.1419525225283985,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.005276655648936505,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0315\"\>",
       -3.031543731689453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1155\"\>",
       0.11553739524029558`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1241\"\>",
       0.12407679502763516`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0085\"\>",
       -0.00853939978733958,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.8740\"\>",
       10.873580932617188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1871\"\>",
       0.1870944362836096,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2022\"\>",
       0.20221014341513205`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0151\"\>",
       -0.01511570713152244,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2632\"\>",
       9.263202667236328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3803\"\>",
       0.3803320740462602,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3665\"\>",
       0.3664511482761421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0139\"\>",
       0.013880925770118051`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.9565\"\>",
       6.956523895263672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2831\"\>",
       0.2831267839156401,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2629\"\>",
       0.26286817674725294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0203\"\>",
       0.020258607168387156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 22.5610\"\>",
       22.560989379882812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0822\"\>",
       0.0822320642614484,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1024\"\>",
       0.10238171268218062`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0201\"\>",
       -0.02014964842073222,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8431\"\>",
       1.8430709838867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2387\"\>",
       0.2386793144412398,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2267\"\>",
       0.22666781914275294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.012011495298486857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.7237\"\>",
       5.7237091064453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4557\"\>",
       0.45566917383162525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4091\"\>",
       0.40912867273643344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0465\"\>",
       0.04654050109519183,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6338\"\>",
       4.633762359619141,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2765\"\>",
       0.2764939214354279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2605\"\>",
       0.26052111457517224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.015972806860255668`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.4584\"\>",
       9.45843505859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279420153760865`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1629\"\>",
       0.1629250290907795,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0301\"\>",
       -0.03013082755317084,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.5540\"\>",
       14.554336547851562`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.725958271704799`*^-8", ",", "2.3076116825420245`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.943624984020234`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9380025027438276`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "3.160196699866268`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.665806093680791`*^-8", ",", "2.0072797174301942`*^-8", ",", 
     "1.5136550856946754`*^-8", ",", "1.55093254713109`*^-8", ",", 
     "1.6190706626723292`*^-8", ",", "2.1302771580391696`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.725958271704799*^-8, 
   2.3076116825420245`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.943624984020234*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9380025027438276`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   3.160196699866268*^-8, 1.4901161193847656`*^-8, 1.665806093680791*^-8, 
   2.0072797174301942`*^-8, 1.5136550856946754`*^-8, 1.55093254713109*^-8, 
   1.6190706626723292`*^-8, 2.1302771580391696`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.166374518813436`*^-6"}],
  SequenceForm["NOISE  ", 1.166374518813436*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.3832019462734537`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "33.88418805892974`"}],
  SequenceForm["*BFGSUP ", 0.3832019462734537, "  ", 33.88418805892974],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12507274283100603`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12507274283100603`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "29"}],
  SequenceForm["BFGS: Iteration = ", 29],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.620020901995200\"\>",
     -347.62002090199513`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200717982203300\"\>",
     -348.20071798220323`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-347.62002090199513`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.20071798220323`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.620020901995200\"\>",
     -347.62002090199513`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-347.62002090199513`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200717982203300\"\>",
     -348.20071798220323`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-348.20071798220323`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.580697080208097\"\>",
     0.5806970802080968,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.5806970802080968, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.49485169414549857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4877\"\>",
       0.48769750193315164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.007154192212346935,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.6450\"\>",
       -21.644535064697266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0840\"\>",
       0.08396355886419887,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.0062091726090399285`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0778\"\>",
       0.07775438625515894,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.2840\"\>",
       21.28398895263672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4111\"\>",
       0.4110766254007168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3938\"\>",
       0.3937598818842548,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0173\"\>",
       0.017316743516461997`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.4686\"\>",
       -3.4685707092285156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2367\"\>",
       0.23673503870026358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2693\"\>",
       0.2693062708588277,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0326\"\>",
       -0.0325712321585641,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8175\"\>",
       -5.817508697509766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2337\"\>",
       -1.2336710485939482`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1583\"\>",
       -1.158270989255124,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0754\"\>",
       -0.07540005933882414,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5876\"\>",
       5.587632387165179,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5151\"\>",
       1.515100324110926,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5486\"\>",
       1.548611985685239,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0335\"\>",
       -0.03351166157431297,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.1199\"\>",
       7.119858351643535,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9965\"\>",
       0.9964846639701512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9769\"\>",
       0.9769494864792279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0195\"\>",
       0.019535177490923324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.7531\"\>",
       8.753097534179688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8659\"\>",
       0.8658894609438582,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8395039717867508,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0264\"\>",
       0.026385489157107315`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3340\"\>",
       -13.33352279663086,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3299\"\>",
       1.329857078286798,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3043\"\>",
       1.3043446471961606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0255\"\>",
       0.025512431090637337`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1294\"\>",
       0.1293992970955897,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5208362557273186,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5436\"\>",
       0.5435828140834432,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0227\"\>",
       -0.02274655835612458,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.8560\"\>",
       -13.855758666992188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1147\"\>",
       0.11472816592997258`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1054\"\>",
       0.10542994416642373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.009298221763548841,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.6470\"\>",
       11.647411346435547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2454\"\>",
       1.245440331407825,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3006\"\>",
       1.3005714638829515`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0551\"\>",
       -0.05513113247512655,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8851\"\>",
       1.8850667103118215`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5515\"\>",
       0.5514919432581971,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714817600677293,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.01998981680953223,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.1810\"\>",
       12.18069839477539,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9025\"\>",
       0.9025185192828061,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9516\"\>",
       0.951594614256319,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0491\"\>",
       -0.04907609497351288,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.7040\"\>",
       -16.703693389892578`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9958\"\>",
       1.995772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1208\"\>",
       2.120772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5836\"\>",
       7.583555306302291,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146309974667705,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.9053981605534519,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0092\"\>",
       0.009232836913318524,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0339\"\>",
       0.03387451171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1165\"\>",
       1.116530909070334,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1179\"\>",
       1.1179035459119546`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013726368416206855`,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.9570\"\>",
       38.95722400471728,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3582\"\>",
       1.3581513069271514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.3470626156698133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0111\"\>",
       0.0110886912573381,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6884\"\>",
       3.6883660976199653`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9872\"\>",
       0.9871906125336454,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0158\"\>",
       1.0157967328879232`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0286\"\>",
       -0.02860612035427782,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3194\"\>",
       -8.319364004896158,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0573\"\>",
       1.0572823258283968`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0408\"\>",
       1.0408132137859392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0165\"\>",
       0.01646911204245765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1800\"\>",
       0.17995701174938125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0647\"\>",
       1.064709788720395,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0865\"\>",
       1.0865399290766722`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.021830140356277172`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2205\"\>",
       -5.220508377287334,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4373\"\>",
       1.4373489778315833`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4296\"\>",
       1.4296048008115714`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007744177020011979,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2466\"\>",
       4.246582196847613,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2273\"\>",
       0.22726216972616423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2244\"\>",
       0.22438686692296989`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.00287530280319434,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3658\"\>",
       9.36581802368164,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.1420168103390215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1367\"\>",
       0.13667586687946198`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005340943459559524,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0900\"\>",
       -0.09003448486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1015\"\>",
       0.10145957260413939`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1155\"\>",
       0.11553739524029558`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0141\"\>",
       -0.014077822636156192`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.3830\"\>",
       24.38321304321289,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2136\"\>",
       0.21363301515592897`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1871\"\>",
       0.1870944362836096,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0265\"\>",
       0.026538578872319366`,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.9580\"\>",
       21.958065032958984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3578\"\>",
       0.35783111954198416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3803\"\>",
       0.3803320740462602,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0225\"\>",
       -0.022500954504276024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9670\"\>",
       3.9670143127441406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2827\"\>",
       0.28268256593101704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2831\"\>",
       0.2831267839156401,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004442179846230672,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.6550\"\>",
       12.655498504638672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0860\"\>",
       0.0859648438227884,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0822\"\>",
       0.0822320642614484,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0037327795613400095`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.0562\"\>",
       6.056163787841797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2492\"\>",
       0.24922831984848842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2387\"\>",
       0.2386793144412398,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.010549005407248626`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3809\"\>",
       1.3809165954589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4472\"\>",
       0.44721679982167833`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4557\"\>",
       0.45566917383162525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0085\"\>",
       -0.008452374009946919,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4123\"\>",
       -4.412288665771484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2764\"\>",
       0.2763891982178277,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2765\"\>",
       0.2764939214354279,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010472321760018052`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.1612\"\>",
       7.16119384765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14712177983227423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279420153760865`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0143\"\>",
       0.014327578294665584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.5740\"\>",
       20.573745727539062`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8383131155281487`*^-8", ",", "2.2576754154427737`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.981641468833086`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8558507135627047`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.9739321849431724`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6637607053970306`*^-8", ",", "2.0238031550156345`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.57547343645751`*^-8", ",", 
     "1.5865412186390086`*^-8", ",", "2.1418168810480585`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8383131155281487`*^-8, 
   2.2576754154427737`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.981641468833086*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8558507135627047`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.9739321849431724`*^-8, 1.4901161193847656`*^-8, 1.6637607053970306`*^-8, 
   2.0238031550156345`*^-8, 1.4901161193847656`*^-8, 1.57547343645751*^-8, 
   1.5865412186390086`*^-8, 2.1418168810480585`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0147487204123686`*^-6"}],
  
  SequenceForm["NOISE  ", 1.0147487204123686`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.4696528515657676`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "29.41086620392915`"}],
  SequenceForm["*BFGSUP ", 0.4696528515657676, "  ", 29.41086620392915],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09360014640884992`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09360014640884992, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["BFGS: Iteration = ", 30],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977809965976500\"\>",
     -346.9778099659765,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.620020901995200\"\>",
     -347.62002090199513`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-346.9778099659765, {20, 15}], "  LIKALT  ", 
   PaddedForm[-347.62002090199513`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977809965976500\"\>",
     -346.9778099659765,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-346.9778099659765, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.620020901995200\"\>",
     -347.62002090199513`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-347.62002090199513`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.642210936018614\"\>",
     0.6422109360186141,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6422109360186141, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4825\"\>",
       0.48250309732599034`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.49485169414549857`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0123\"\>",
       -0.012348596819508215`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.1190\"\>",
       -19.118881225585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1075\"\>",
       0.10750943235656135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0840\"\>",
       0.08396355886419887,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0235\"\>",
       0.023545873492362483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.6840\"\>",
       12.683612823486328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3932\"\>",
       0.3931685798621891,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4111\"\>",
       0.4110766254007168,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0179\"\>",
       -0.017908045538527678`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7342\"\>",
       -6.734245300292969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2284\"\>",
       0.22835051873323461`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2367\"\>",
       0.23673503870026358`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0084\"\>",
       -0.008384519967028969,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2293\"\>",
       -2.229259490966797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2553\"\>",
       -1.2553266204483808`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2337\"\>",
       -1.2336710485939482`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0217\"\>",
       -0.021655571854432728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3251\"\>",
       9.325058763683298,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5603\"\>",
       1.5602508302500333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5151\"\>",
       1.515100324110926,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0452\"\>",
       0.045150506139107247`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.1390\"\>",
       10.13891227157718,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0099\"\>",
       1.0098966968892824`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9965\"\>",
       0.9964846639701512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.013412032919131183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5166\"\>",
       2.516551971435547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8765\"\>",
       0.8765229105292978,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8659\"\>",
       0.8658894609438582,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0106\"\>",
       0.01063344958543957,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.2764\"\>",
       -8.276443481445312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3431\"\>",
       1.3431150749068215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3299\"\>",
       1.329857078286798,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0133\"\>",
       0.013257996620023504`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8553\"\>",
       -0.8552523819349901,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5027\"\>",
       0.5026902748851844,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5208362557273186,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.018145980842134275`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.6902\"\>",
       -8.690204620361328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0937\"\>",
       0.09366103024565683,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1147\"\>",
       0.11472816592997258`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0211\"\>",
       -0.02106713568431575,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.4890\"\>",
       9.489025115966797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2051\"\>",
       1.2050704483565162`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2454\"\>",
       1.245440331407825,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0404\"\>",
       -0.04036988305130883,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9309\"\>",
       1.9308744949900025`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5620\"\>",
       0.5619786940517233,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5515\"\>",
       0.5514919432581971,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.01048675079352622,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.9200\"\>",
       13.920341491699219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8778\"\>",
       0.8777900958620733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9025\"\>",
       0.9025185192828061,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0247\"\>",
       -0.024728423420732795`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.5630\"\>",
       -14.562549591064453`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8708\"\>",
       1.870772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9958\"\>",
       1.995772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5916\"\>",
       4.591583119393696,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9211241554557504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146309974667705,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006493157988980005,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2894\"\>",
       -6.2894134521484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.1174582570580318`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1165\"\>",
       1.116530909070334,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009273479876978655,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.1410\"\>",
       29.141409867610385`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3272\"\>",
       1.327172738240825,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3582\"\>",
       1.3581513069271514`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0310\"\>",
       -0.030978568686326535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7993\"\>",
       0.7993372127168918,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9789\"\>",
       0.9789205021007981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9872\"\>",
       0.9871906125336454,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0083\"\>",
       -0.008270110432847283,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.8125\"\>",
       -4.812488555908203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0592\"\>",
       1.0592005518132759`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0573\"\>",
       1.0572823258283968`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.0019182259848790563`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1345\"\>",
       -1.1344557391533305`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0766\"\>",
       1.0765588826348205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0647\"\>",
       1.064709788720395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011849093914425509`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9060\"\>",
       -0.9060100381973488,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4523\"\>",
       1.4523298402095983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4373\"\>",
       1.4373489778315833`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.014980862378014902`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9265\"\>",
       0.9265340551525081,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2158\"\>",
       0.21583026341192177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2273\"\>",
       0.22726216972616423`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.011431906314242457`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.2426\"\>",
       8.24264144897461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1444\"\>",
       0.14436216016746362`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.1420168103390215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.0023453498284421183`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.0097\"\>",
       -5.009654998779297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1035\"\>",
       0.10349118446284183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1015\"\>",
       0.10145957260413939`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020316118587024516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 27.2860\"\>",
       27.285686492919922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2000\"\>",
       0.19995821498846236`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2136\"\>",
       0.21363301515592897`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0137\"\>",
       -0.013674800167466602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.5920\"\>",
       11.592384338378906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3661\"\>",
       0.36612249840521555`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3578\"\>",
       0.35783111954198416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008291378863231407,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.8990\"\>",
       10.899333953857422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3139\"\>",
       0.3138812865406434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2827\"\>",
       0.28268256593101704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0312\"\>",
       0.03119872060962638,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.7630\"\>",
       10.763465881347656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.07423530056433741,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0860\"\>",
       0.0859648438227884,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0117\"\>",
       -0.011729543258450999`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2797\"\>",
       1.2796783447265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2540\"\>",
       0.2540093273193371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2492\"\>",
       0.24922831984848842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004781007470848693,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.1753\"\>",
       -3.175312042236328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4492\"\>",
       0.44919162441561383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4472\"\>",
       0.44721679982167833`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0019748245939354967`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8408\"\>",
       -2.84075927734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2746\"\>",
       0.2745782045397038,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2764\"\>",
       0.2763891982178277,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.001810993678123918,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6141\"\>",
       4.614131927490234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1865\"\>",
       0.18653587325517346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14712177983227423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0394\"\>",
       0.03941409342289921,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.2870\"\>",
       13.287185668945312`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8705824322229338`*^-8", ",", "2.3249549124390383`*^-8", ",", 
     "1.5048633469481504`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0013974233073316`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7956949000902716`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.7876676700200767`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6651425615817782`*^-8", ",", "1.9776414904606714`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.578331815918201`*^-8", ",", 
     "1.604197744480998`*^-8", ",", "2.1641401055598234`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8705824322229338`*^-8, 
   2.3249549124390383`*^-8, 1.5048633469481504`*^-8, 1.4901161193847656`*^-8, 
   2.0013974233073316`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7956949000902716`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.7876676700200767`*^-8, 1.4901161193847656`*^-8, 1.6651425615817782`*^-8, 
   1.9776414904606714`*^-8, 1.4901161193847656`*^-8, 1.578331815918201*^-8, 
   1.604197744480998*^-8, 2.1641401055598234`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.979758233826292`*^-7"}],
  SequenceForm["NOISE  ", 8.979758233826292*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.6975545030831332`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "44.80598825070588`"}],
  SequenceForm["*BFGSUP ", 0.6975545030831332, "  ", 44.80598825070588],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08969082934183628`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08969082934183628, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["BFGS: Iteration = ", 31],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914245104877500\"\>",
     -346.91424510487747`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977809965976500\"\>",
     -346.9778099659765,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-346.91424510487747`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.9778099659765, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914245104877500\"\>",
     -346.91424510487747`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-346.91424510487747`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977809965976500\"\>",
     -346.9778099659765,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-346.9778099659765, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.063564861099053\"\>",
     0.0635648610990529,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.0635648610990529, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5273\"\>",
       0.5273145413208662,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4825\"\>",
       0.48250309732599034`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0448\"\>",
       0.04481144399487585,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5409\"\>",
       -4.540866851806641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09887345604120652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1075\"\>",
       0.10750943235656135`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0086\"\>",
       -0.008635976315354827,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.8488\"\>",
       8.848804473876953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4277\"\>",
       0.4277051686026821,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3932\"\>",
       0.3931685798621891,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0345\"\>",
       0.034536588740493,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3664\"\>",
       -3.3664283752441406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2776\"\>",
       0.2776304472054564,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2284\"\>",
       0.22835051873323461`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0493\"\>",
       0.04927992847222177,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1866\"\>",
       -1.1865806579589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1351\"\>",
       -1.1350646877103197`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2553\"\>",
       -1.2553266204483808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1203\"\>",
       0.12026193273806117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.8703\"\>",
       8.870294308879682,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6853\"\>",
       1.6852508302500333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5603\"\>",
       1.5602508302500333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3781\"\>",
       6.378082416809697,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0086\"\>",
       1.0085645847067473`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0099\"\>",
       1.0098966968892824`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013321121825352212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9487\"\>",
       0.9487367084836363,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8802\"\>",
       0.8801523508916007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8765\"\>",
       0.8765229105292978,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0036294403623029297`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1347\"\>",
       -6.134708404541016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3499\"\>",
       1.3499488521367176`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3431\"\>",
       1.3431150749068215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006833777229896141,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0155\"\>",
       -2.015532649236369,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4610\"\>",
       0.46098932458183983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5027\"\>",
       0.5026902748851844,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0417\"\>",
       -0.04170095030334453,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6453\"\>",
       -4.645256042480469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06325279269054303,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0937\"\>",
       0.09366103024565683,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.030408237555113803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.2148\"\>",
       8.214771270751953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1366\"\>",
       1.136572434442926,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2051\"\>",
       1.2050704483565162`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0685\"\>",
       -0.0684980139135902,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7370\"\>",
       0.7370387307740484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4899\"\>",
       0.48986065506070575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5620\"\>",
       0.5619786940517233,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0721\"\>",
       -0.07211803899101756,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.9180\"\>",
       10.918281555175781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7734\"\>",
       0.7734094473543037,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8778\"\>",
       0.8777900958620733,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1044\"\>",
       -0.10438064850776965`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.6342\"\>",
       -9.63418960571289,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8016\"\>",
       1.8016202996421073`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8708\"\>",
       1.870772105445742,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0692\"\>",
       -0.06915180580363461,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1686\"\>",
       3.1686194568128534`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9317916676710548,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9211241554557504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.010667512215304403`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.6800\"\>",
       -6.680015563964844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1298\"\>",
       1.129765434662112,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.1174582570580318`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012307177604080134`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.8060\"\>",
       25.805924812016908`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3512\"\>",
       1.351201159228019,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3272\"\>",
       1.327172738240825,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0240\"\>",
       0.024028420987194234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8014\"\>",
       2.801408302885766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9066\"\>",
       0.9066050543645273,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9789\"\>",
       0.9789205021007981,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0723\"\>",
       -0.07231544773627077,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1128\"\>",
       -5.112789154052734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1450\"\>",
       1.144986788107,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0592\"\>",
       1.0592005518132759`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0858\"\>",
       0.08578623629372413,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9235\"\>",
       -0.9234861535735571,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1276\"\>",
       1.1276263299535918`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0766\"\>",
       1.0765588826348205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0511\"\>",
       0.05106744731877133,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.2981\"\>",
       -3.2980993439405286`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4886\"\>",
       1.4885781194146896`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4523\"\>",
       1.4523298402095983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0362\"\>",
       0.036248279205091334`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8161\"\>",
       -1.8160979476995727`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2249\"\>",
       0.22487754840918026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2158\"\>",
       0.21583026341192177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.009047284997258495,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.7850\"\>",
       13.784954071044922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1368\"\>",
       0.13682830167762527`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1444\"\>",
       0.14436216016746362`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.0075338584898383375`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9859\"\>",
       -6.985927581787109,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1110\"\>",
       0.1109980641886431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1035\"\>",
       0.10349118446284183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0075\"\>",
       0.0075068797258012595`,
       AutoDelete->True], 
      InterpretationBox["\<\" 31.1210\"\>",
       31.1207275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2150\"\>",
       0.2149759672318471,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2000\"\>",
       0.19995821498846236`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.015017752243384726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.6140\"\>",
       17.614173889160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3580\"\>",
       0.358006842876919,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3661\"\>",
       0.36612249840521555`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008115655528296585,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.4755\"\>",
       7.475471496582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3148\"\>",
       0.31481202270333136`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3139\"\>",
       0.3138812865406434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009307361626879754,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3979\"\>",
       2.3979148864746094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0666\"\>",
       0.06658780535824699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.07423530056433741,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.0076474952060904215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7609\"\>",
       2.760936737060547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2636\"\>",
       0.263621226117998,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2540\"\>",
       0.2540093273193371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0096\"\>",
       0.009611898798660853,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0153\"\>",
       -4.015285491943359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4452\"\>",
       0.445208401940147,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4492\"\>",
       0.44919162441561383`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0040\"\>",
       -0.003983222475466843,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3233\"\>",
       -3.323261260986328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2760\"\>",
       0.2759623247745378,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2746\"\>",
       0.2745782045397038,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.001384120234834028,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6484\"\>",
       -0.6484413146972656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1952\"\>",
       0.1952234431393992,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1865\"\>",
       0.18653587325517346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0087\"\>",
       0.008687569884225766,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9544\"\>",
       3.9544334411621094`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6913781877015824`*^-8", ",", "2.511219427362134`*^-8", ",", 
     "1.502878345112126`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0115805449138843`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6936249054117888`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.6846234495075157`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6834816853137493`*^-8", ",", "2.0134466278970526`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7061632694408297`*^-8", ",", 
     "1.6802941709065315`*^-8", ",", "2.2181542507032896`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6913781877015824`*^-8, 
   2.511219427362134*^-8, 1.502878345112126*^-8, 1.4901161193847656`*^-8, 
   2.0115805449138843`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6936249054117888`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.6846234495075157`*^-8, 1.4901161193847656`*^-8, 1.6834816853137493`*^-8, 
   2.0134466278970526`*^-8, 1.4901161193847656`*^-8, 1.7061632694408297`*^-8, 
   1.6802941709065315`*^-8, 2.2181542507032896`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.503138815285638`*^-7"}],
  SequenceForm["NOISE  ", 8.503138815285638*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.23012257954395698`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "8.484272749826317`"}],
  SequenceForm["*BFGSUP ", 0.23012257954395698`, "  ", 8.484272749826317],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07478179826806211`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07478179826806211, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "32"}],
  SequenceForm["BFGS: Iteration = ", 32],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.263693418096400\"\>",
     -350.26369341809635`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914245104877500\"\>",
     -346.91424510487747`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-350.26369341809635`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.91424510487747`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700581107675900\"\>",
     -346.7005811076758,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914245104877500\"\>",
     -346.91424510487747`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-346.7005811076758, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.91424510487747`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700581107675900\"\>",
     -346.7005811076758,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-346.7005811076758, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914245104877500\"\>",
     -346.91424510487747`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-346.91424510487747`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.213663997201650\"\>",
     0.21366399720164964`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.21366399720164964`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5217\"\>",
       0.5216597740352785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5273\"\>",
       0.5273145413208662,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0057\"\>",
       -0.005654767285587662,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.9430\"\>",
       -25.94287109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1027\"\>",
       0.10269628455038904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09887345604120652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.0038228285091825224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2490\"\>",
       10.248527526855469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4248\"\>",
       0.42475655671736107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4277\"\>",
       0.4277051686026821,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002948611885321033,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.7670\"\>",
       -5.767021179199219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2925\"\>",
       0.29254818031710333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2776\"\>",
       0.2776304472054564,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0149\"\>",
       0.014917733111646937`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4735\"\>",
       -2.473499298095703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1067\"\>",
       -1.1066888377726491`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1351\"\>",
       -1.1350646877103197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0284\"\>",
       0.028375849937670443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3249\"\>",
       2.3249103540898917`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6869\"\>",
       1.686879382688997,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6853\"\>",
       1.6852508302500333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016285524389635494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1990\"\>",
       2.1990120249758225`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0135\"\>",
       1.0135283657125842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0086\"\>",
       1.0085645847067473`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.004963781005836901,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7823\"\>",
       2.7822586044029984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8698\"\>",
       0.8698411043973322,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8802\"\>",
       0.8801523508916007,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010311246494268567`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.8566\"\>",
       -6.856575012207031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3293\"\>",
       1.329254535274403,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3499\"\>",
       1.3499488521367176`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0207\"\>",
       -0.020694316862314585`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7544\"\>",
       -3.7544401378754735`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4677\"\>",
       0.4677490360571372,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4610\"\>",
       0.46098932458183983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006759711475297382,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0543\"\>",
       -6.054294586181641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0518\"\>",
       0.05183148937512954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06325279269054303,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.01142130331541349,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.8840\"\>",
       10.884223937988281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1322\"\>",
       1.1322181104525977`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1366\"\>",
       1.136572434442926,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0044\"\>",
       -0.004354323990328402,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3936\"\>",
       1.3935763385256492`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5021\"\>",
       0.5020535115511722,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4899\"\>",
       0.48986065506070575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0122\"\>",
       0.012192856490466428`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3908\"\>",
       6.390754699707031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7850\"\>",
       0.7850130031276279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7734\"\>",
       0.7734094473543037,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0116\"\>",
       0.011603555773324125`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3315\"\>",
       -8.331462860107422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8198\"\>",
       1.8198164030335908`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8016\"\>",
       1.8016202996421073`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0182\"\>",
       0.018196103391483587`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6194\"\>",
       3.619447566191171,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9286\"\>",
       0.9286367429690199,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9317916676710548,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0031549247020349115`,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.9940\"\>",
       -24.99384307861328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1286\"\>",
       1.1286429315945008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1298\"\>",
       1.129765434662112,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011225030676112297`,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.7110\"\>",
       13.710974250657898`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3731\"\>",
       1.373115384055694,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3512\"\>",
       1.351201159228019,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0219\"\>",
       0.021914224827674997`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.2700\"\>",
       -4.2700321520558875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8916\"\>",
       0.8916147034914931,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9066\"\>",
       0.9066050543645273,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0150\"\>",
       -0.014990350873034288`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6840\"\>",
       -0.6840171813964844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1553\"\>",
       1.155282530065125,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1450\"\>",
       1.144986788107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0103\"\>",
       0.010295741958125016`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7359\"\>",
       -4.735926340743825,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0998\"\>",
       1.0998294072569859`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1276\"\>",
       1.1276263299535918`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0278\"\>",
       -0.027796922696605938`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.2960\"\>",
       -10.295724264724742`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4961\"\>",
       1.4961318898167053`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4886\"\>",
       1.4885781194146896`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.007553770402015562,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7850\"\>",
       -3.785011279999156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2225\"\>",
       0.22249959077028025`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2249\"\>",
       0.22487754840918026`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.0023779576388999945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.6953\"\>",
       9.69527816772461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1369\"\>",
       0.13693556856438527`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1368\"\>",
       0.13682830167762527`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010726688676000492`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3359\"\>",
       -4.335880279541016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1135\"\>",
       0.11348183869816418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1110\"\>",
       0.1109980641886431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.0024837745095210905`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.5220\"\>",
       17.521953582763672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2111\"\>",
       0.21114301562616358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2150\"\>",
       0.2149759672318471,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003832951605683505,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5640\"\>",
       3.563976287841797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3686\"\>",
       0.3686291618257574,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3580\"\>",
       0.358006842876919,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0106\"\>",
       0.010622318948838434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.7679\"\>",
       8.767875671386719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2993\"\>",
       0.2993386040502941,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3148\"\>",
       0.31481202270333136`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0155\"\>",
       -0.015473418653037262`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0418\"\>",
       -2.041790008544922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0675\"\>",
       0.06748334920641508,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0666\"\>",
       0.06658780535824699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008955438481680857,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9900\"\>",
       2.989990234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2606\"\>",
       0.2606374802779897,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2636\"\>",
       0.263621226117998,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0029837458400082542`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3476\"\>",
       -3.3476295471191406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4765\"\>",
       0.476458401940147,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4452\"\>",
       0.445208401940147,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.031249999999999997`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5626\"\>",
       -1.5626106262207031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2737\"\>",
       0.2736792621670446,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2760\"\>",
       0.2759623247745378,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002283062607493241,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8366\"\>",
       -1.8366050720214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2051\"\>",
       0.20512418957341474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1952\"\>",
       0.1952234431393992,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.009900746434015544,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2644\"\>",
       2.264415740966797,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6490948763082164`*^-8", ",", "2.513646159602697`*^-8", ",", 
     "1.5102749552020195`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.9807436097776934`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6871364570447768`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.711737756481157`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.681809025398643`*^-8", ",", "2.0461013675565928`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.721505120493658`*^-8", ",", 
     "1.6388735283270268`*^-8", ",", "2.2294102457414647`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6490948763082164`*^-8, 
   2.513646159602697*^-8, 1.5102749552020195`*^-8, 1.4901161193847656`*^-8, 
   1.9807436097776934`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6871364570447768`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.711737756481157*^-8, 1.4901161193847656`*^-8, 1.681809025398643*^-8, 
   2.0461013675565928`*^-8, 1.4901161193847656`*^-8, 1.721505120493658*^-8, 
   1.6388735283270268`*^-8, 2.2294102457414647`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "6.831995733591611`*^-7"}],
  SequenceForm["NOISE  ", 6.831995733591611*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.3621094466913264`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "86.70434479109014`"}],
  SequenceForm["*BFGSUP ", 1.3621094466913264`, "  ", 86.70434479109014],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.057415179680606714`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.057415179680606714`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "33"}],
  SequenceForm["BFGS: Iteration = ", 33],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591566582496200\"\>",
     -345.59156658249617`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700581107675900\"\>",
     -346.7005811076758,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-345.59156658249617`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.7005811076758, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591566582496200\"\>",
     -345.59156658249617`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-345.59156658249617`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700581107675900\"\>",
     -346.7005811076758,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-346.7005811076758, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.109014525179646\"\>",
     1.1090145251796457`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.1090145251796457`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5030\"\>",
       0.5029593812794858,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5217\"\>",
       0.5216597740352785,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0187\"\>",
       -0.01870039275579271,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.8160\"\>",
       -18.81592559814453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0779\"\>",
       0.07794387208079331,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1027\"\>",
       0.10269628455038904`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0248\"\>",
       -0.02475241246959572,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3703\"\>",
       7.370319366455078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3810\"\>",
       0.38097585556007263`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4248\"\>",
       0.42475655671736107`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0438\"\>",
       -0.04378070115728846,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0301\"\>",
       -6.030124664306641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3084\"\>",
       0.30840651779973094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2925\"\>",
       0.29254818031710333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0159\"\>",
       0.01585833748262758,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6890\"\>",
       -3.689014434814453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0626\"\>",
       -1.0626187061089456`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1067\"\>",
       -1.1066888377726491`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0441\"\>",
       0.044070131663703625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2842\"\>",
       1.2842323211749456`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6070\"\>",
       1.6069924242150238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6869\"\>",
       1.686879382688997,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0799\"\>",
       -0.07988695847397324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9853\"\>",
       0.9852866784619265,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9935\"\>",
       0.993504434899455,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0135\"\>",
       1.0135283657125842`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.0200239308131292,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2835\"\>",
       1.2835203146105887`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8395432436218908,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8698\"\>",
       0.8698411043973322,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0303\"\>",
       -0.030297860775441415`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5882\"\>",
       -7.5882415771484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2707\"\>",
       1.2707008784456435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3293\"\>",
       1.329254535274403,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0586\"\>",
       -0.058553656828759446`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0632\"\>",
       -2.0631551525530236`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4679925914396513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4677\"\>",
       0.4677490360571372,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00024355538251406866`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4317\"\>",
       -8.431655883789062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0577\"\>",
       0.057733587939155256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0518\"\>",
       0.05183148937512954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005902098564025716,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.1060\"\>",
       14.105960845947266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1593\"\>",
       1.1592761747737155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1322\"\>",
       1.1322181104525977`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0271\"\>",
       0.0270580643211177,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2140\"\>",
       2.21397485162436,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5424166315532652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5021\"\>",
       0.5020535115511722,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0404\"\>",
       0.04036312000209311,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.3764\"\>",
       5.37640380859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8493\"\>",
       0.8493176379995803,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7850\"\>",
       0.7850130031276279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0643\"\>",
       0.06430463487195233,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.4219\"\>",
       -6.421897888183594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9448\"\>",
       1.9448164030335908`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8198\"\>",
       1.8198164030335908`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6318\"\>",
       2.631823920450522,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9292\"\>",
       0.9291847374648254,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9286\"\>",
       0.9286367429690199,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005479944958056,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9060\"\>",
       -19.90587615966797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1344\"\>",
       1.1344383990655693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1286\"\>",
       1.1286429315945008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0058\"\>",
       0.00579546747106851,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.5870\"\>",
       13.586967696528967`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3507\"\>",
       1.3507349007333744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3731\"\>",
       1.373115384055694,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0224\"\>",
       -0.022380483322319636`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.9276\"\>",
       -8.92764176508516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8637\"\>",
       0.863721398700297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8916\"\>",
       0.8916147034914931,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0279\"\>",
       -0.027893304791196137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3324\"\>",
       0.3324470520019531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1606\"\>",
       1.1605615247942505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1553\"\>",
       1.155282530065125,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005278994729125406,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1560\"\>",
       -5.156021206370573,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0928\"\>",
       1.0928426152161554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0998\"\>",
       1.0998294072569859`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0070\"\>",
       -0.006986792040830406,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.0283\"\>",
       -5.028290712103139,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4691\"\>",
       1.4691174100961757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4961\"\>",
       1.4961318898167053`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0270\"\>",
       -0.02701447972052951,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9089\"\>",
       -3.908881156477095,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2283\"\>",
       0.22833229370096822`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2225\"\>",
       0.22249959077028025`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0058\"\>",
       0.0058327029306879585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.5510\"\>",
       10.551300048828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1304\"\>",
       0.13043942464592437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1369\"\>",
       0.13693556856438527`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0065\"\>",
       -0.006496143918460904,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4781\"\>",
       -4.478118896484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12309040401267807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1135\"\>",
       0.11348183869816418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0096\"\>",
       0.00960856531451388,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.8730\"\>",
       14.873054504394531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2240\"\>",
       0.22398840715873486`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2111\"\>",
       0.21114301562616358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0128\"\>",
       0.012845391532571266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6148\"\>",
       4.614768981933594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3793\"\>",
       0.3793050594679211,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3686\"\>",
       0.3686291618257574,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.010675897642163675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.8752\"\>",
       5.8751678466796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3138\"\>",
       0.3137900788431164,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2993\"\>",
       0.2993386040502941,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0145\"\>",
       0.014451474792822255`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3114\"\>",
       0.31142425537109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0652\"\>",
       0.0651950369909257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0675\"\>",
       0.06748334920641508,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002288312215489382,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4473\"\>",
       1.4472618103027344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2612\"\>",
       0.2612489663770747,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2606\"\>",
       0.2606374802779897,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006114860990849609,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3549\"\>",
       -2.3548851013183594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4704\"\>",
       0.4703896457521338,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4765\"\>",
       0.476458401940147,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0061\"\>",
       -0.0060687561880131795`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2021\"\>",
       -6.202060699462891,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2767\"\>",
       0.276680783062704,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2737\"\>",
       0.2736792621670446,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.003001520895659402,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6720\"\>",
       -1.6720428466796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2054\"\>",
       0.2053774828606136,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2051\"\>",
       0.20512418957341474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002532932871988503,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2367\"\>",
       0.2367095947265625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5834252627327228`*^-8", ",", "2.3946053150520083`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.893491861888235`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7274561148490242`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.8980022714042527`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6904449448966523`*^-8", ",", "2.0127518485983825`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.729371435633675`*^-8", ",", 
     "1.6284623968841962`*^-8", ",", "2.1891555340531106`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5834252627327228`*^-8, 
   2.3946053150520083`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.893491861888235*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7274561148490242`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.8980022714042527`*^-8, 1.4901161193847656`*^-8, 1.6904449448966523`*^-8, 
   2.0127518485983825`*^-8, 1.4901161193847656`*^-8, 1.729371435633675*^-8, 
   1.6284623968841962`*^-8, 2.1891555340531106`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.440198833639442`*^-7"}],
  SequenceForm["NOISE  ", 5.440198833639442*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.8437736955611391`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "17.090526543322934`"}],
  SequenceForm["*BFGSUP ", 0.8437736955611391, "  ", 17.090526543322934`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.04804133495061895`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.04804133495061895, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "34"}],
  SequenceForm["BFGS: Iteration = ", 34],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.396009173387000\"\>",
     -345.396009173387,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591566582496200\"\>",
     -345.59156658249617`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-345.396009173387, {20, 15}], "  LIKALT  ", 
   PaddedForm[-345.59156658249617`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.396009173387000\"\>",
     -345.396009173387,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-345.396009173387, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591566582496200\"\>",
     -345.59156658249617`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-345.59156658249617`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.195557409109199\"\>",
     0.19555740910919894`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.19555740910919894`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4928\"\>",
       0.49281531826657005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5030\"\>",
       0.5029593812794858,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.010144063012915771`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.5820\"\>",
       -12.582408905029297`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0683\"\>",
       0.06826923405080768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0779\"\>",
       0.07794387208079331,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0097\"\>",
       -0.009674638029985633,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.4901\"\>",
       7.49005126953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4519\"\>",
       0.45187388275764845`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3810\"\>",
       0.38097585556007263`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0709\"\>",
       0.07089802719757583,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6202\"\>",
       -2.6201820373535156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2607\"\>",
       0.26071586377445516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3084\"\>",
       0.30840651779973094`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0477\"\>",
       -0.04769065402527577,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7860\"\>",
       -2.7860374450683594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0221\"\>",
       -1.0221465145446833`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0626\"\>",
       -1.0626187061089456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0405\"\>",
       0.04047219156426238,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8919\"\>",
       0.8919291592385045,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5851\"\>",
       1.5851096630097492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6070\"\>",
       1.6069924242150238`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0219\"\>",
       -0.021882761205274565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2170\"\>",
       2.217016600794645,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0102\"\>",
       1.0101703845487762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9935\"\>",
       0.993504434899455,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0167\"\>",
       0.016665949649321304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0982\"\>",
       2.0981788635253906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8246\"\>",
       0.8245905201284586,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8395432436218908,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0150\"\>",
       -0.01495272349343226,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7933\"\>",
       -6.793281555175781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2119\"\>",
       1.2118830436564558`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2707\"\>",
       1.2707008784456435`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0588\"\>",
       -0.05881783478918761,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4712\"\>",
       -1.4711686400105786`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5286\"\>",
       0.5286114147270238,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4679925914396513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0606\"\>",
       0.060618823287372496`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.6915\"\>",
       -6.691459655761719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0897\"\>",
       0.08974610604205634,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0577\"\>",
       0.057733587939155256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.03201251810290108,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.4540\"\>",
       12.453624725341797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2843\"\>",
       1.2842761747737155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1593\"\>",
       1.1592761747737155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6291\"\>",
       1.6290536654695507`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5481\"\>",
       0.5480619643462806,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5424166315532652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005645332793015343,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1794\"\>",
       1.1793556213378906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8581\"\>",
       0.858144309606421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8493\"\>",
       0.8493176379995803,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0088\"\>",
       0.008826671606840726,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5818\"\>",
       -2.581787109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9537\"\>",
       1.9537447180556267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9448\"\>",
       1.9448164030335908`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008928315022035817,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4076\"\>",
       1.4075816044633946`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9278\"\>",
       0.9278345115454042,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9292\"\>",
       0.9291847374648254,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013502259194212716`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.6030\"\>",
       -16.602680206298828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1343\"\>",
       1.1342841128389962`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1344\"\>",
       1.1344383990655693`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00015428622657313903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.4931\"\>",
       5.49312608274952,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3531\"\>",
       1.3531090761992304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3507\"\>",
       1.3507349007333744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0023741754658558514`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.0172\"\>",
       -8.017214979933149,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8875\"\>",
       0.8874972223428297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8637\"\>",
       0.863721398700297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0238\"\>",
       0.023775823642532733`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0522\"\>",
       4.052215576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1544\"\>",
       1.1543517600446895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1606\"\>",
       1.1605615247942505`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.00620976474956099,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2106\"\>",
       -2.2105631477041583`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1027\"\>",
       1.1027429283775603`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0928\"\>",
       1.0928426152161554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.009900313161404908,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4458\"\>",
       -4.445764138554868,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4368\"\>",
       1.436754232685994,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4691\"\>",
       1.4691174100961757`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0324\"\>",
       -0.03236317741018179,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3536\"\>",
       -1.3535744040840205`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2320\"\>",
       0.23200588264490352`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2283\"\>",
       0.22833229370096822`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0036735889439352973`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.8171\"\>",
       7.817111968994141,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1282\"\>",
       0.128235354218614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1304\"\>",
       0.13043942464592437`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0022040704273103497`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9225\"\>",
       -1.9224510192871094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12478436346884049`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12309040401267807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0016939594561624193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0112\"\>",
       1.0112113952636719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2197\"\>",
       0.21968245525127433`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2240\"\>",
       0.22398840715873486`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0043\"\>",
       -0.004305951907460521,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3853\"\>",
       -5.385303497314453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3864\"\>",
       0.3863808844529226,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3793\"\>",
       0.3793050594679211,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0071\"\>",
       0.007075824985001555,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7702\"\>",
       1.7701568603515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3225\"\>",
       0.3225379426265549,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3138\"\>",
       0.3137900788431164,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0087\"\>",
       0.008747863783438508,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7954\"\>",
       -3.7953834533691406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0579\"\>",
       0.057949800908546505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0652\"\>",
       0.0651950369909257,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007245236082379193,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1363\"\>",
       1.1362876892089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2671\"\>",
       0.2670952928553782,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2612\"\>",
       0.2612489663770747,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0058\"\>",
       0.005846326478303538,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9567\"\>",
       -1.9566879272460938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4565\"\>",
       0.45648518181051767`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4704\"\>",
       0.4703896457521338,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0139\"\>",
       -0.01390446394161614,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7384\"\>",
       -4.738395690917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.2614695812925206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2767\"\>",
       0.276680783062704,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0152\"\>",
       -0.01521120177018335,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9634\"\>",
       -3.9633750915527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2326\"\>",
       0.23262572884106217`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2054\"\>",
       0.2053774828606136,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0272\"\>",
       0.02724824598044857,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9006\"\>",
       -0.9005775451660156,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5231169976959874`*^-8", ",", "2.361997459843381`*^-8", ",", 
     "1.5052711733412387`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8058464581615565`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.91372062977212`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.9113064975375334`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6902150405034367`*^-8", ",", "2.0162896457303023`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.720118165082767`*^-8", ",", 
     "1.6432150131129627`*^-8", ",", "2.1409306417196898`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5231169976959874`*^-8, 
   2.361997459843381*^-8, 1.5052711733412387`*^-8, 1.4901161193847656`*^-8, 
   1.8058464581615565`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.91372062977212*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.9113064975375334`*^-8, 1.4901161193847656`*^-8, 1.6902150405034367`*^-8, 
   2.0162896457303023`*^-8, 1.4901161193847656`*^-8, 1.720118165082767*^-8, 
   1.6432150131129627`*^-8, 2.1409306417196898`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.12872793731367`*^-7"}],
  SequenceForm["NOISE  ", 4.12872793731367*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.1586898406654835`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "18.895752583287077`"}],
  SequenceForm["*BFGSUP ", 1.1586898406654835`, "  ", 18.895752583287077`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03246867282905085`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03246867282905085, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "35"}],
  SequenceForm["BFGS: Iteration = ", 35],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.395654594593100\"\>",
     -345.3956545945931,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-345.3956545945931, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.396009173387000\"\>",
     -345.396009173387,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-345.396009173387, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000354578793861\"\>",
     0.00035457879386058266`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00035457879386058266`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4784\"\>",
       0.4784021298419518,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4928\"\>",
       0.49281531826657005`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0144\"\>",
       -0.014413188424618275`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3695\"\>",
       -5.3695068359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0974\"\>",
       0.09738568569534954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0683\"\>",
       0.06826923405080768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0291\"\>",
       0.02911645164454187,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9977\"\>",
       5.997661590576172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4106\"\>",
       0.4106412388663258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4519\"\>",
       0.45187388275764845`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0412\"\>",
       -0.04123264389132262,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7708\"\>",
       -4.7707672119140625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.2596175580753772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2607\"\>",
       0.26071586377445516`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010983056990779574`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8434\"\>",
       -1.8433914184570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0098\"\>",
       -1.0098182718372393`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0221\"\>",
       -1.0221465145446833`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.01232824270744404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1416\"\>",
       0.1415527524959002,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5325\"\>",
       1.5325128397544028`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5851\"\>",
       1.5851096630097492`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0526\"\>",
       -0.05259682325534642,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8984\"\>",
       1.898370078790484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0096\"\>",
       1.0095844457276846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0102\"\>",
       1.0101703845487762`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005859388210915655,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0141\"\>",
       0.014100670349988837`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8693\"\>",
       0.869324405860632,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8246\"\>",
       0.8245905201284586,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0447\"\>",
       0.04473388573217342,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3063\"\>",
       -5.306346893310547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2977\"\>",
       1.2976818255773634`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2119\"\>",
       1.2118830436564558`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0858\"\>",
       0.08579878192090762,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7079\"\>",
       -0.7079433060939835,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4963\"\>",
       0.49629240537270275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5286\"\>",
       0.5286114147270238,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0323\"\>",
       -0.032319009354321006`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6849\"\>",
       -4.684913635253906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1271\"\>",
       0.1271231408690139,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0897\"\>",
       0.08974610604205634,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0374\"\>",
       0.037377034826957575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.6314\"\>",
       9.631359100341797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2185\"\>",
       1.2185011652667623`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2843\"\>",
       1.2842761747737155`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0658\"\>",
       -0.06577500950695321,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3254\"\>",
       -1.3253608510751829`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6110\"\>",
       0.6110163928609313,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5481\"\>",
       0.5480619643462806,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0630\"\>",
       0.06295442851465069,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8401\"\>",
       0.8401336669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9623\"\>",
       0.962250294330988,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8581\"\>",
       0.858144309606421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1041\"\>",
       0.10410598472456703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7892\"\>",
       0.7891807556152344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.0947\"\>",
       2.0947082155386383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9537\"\>",
       1.9537447180556267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1410\"\>",
       0.14096349748301146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4228\"\>",
       0.4227701537465997,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9248\"\>",
       0.9248208215671174,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9278\"\>",
       0.9278345115454042,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0030136899782867237`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.1050\"\>",
       -11.104743957519531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1467\"\>",
       1.146741535684675,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1343\"\>",
       1.1342841128389962`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0125\"\>",
       0.012457422845678889`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6642\"\>",
       4.664216272935919,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2652\"\>",
       1.2651794245309618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3531\"\>",
       1.3531090761992304`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0879\"\>",
       -0.08792965166826851,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.2880\"\>",
       -8.287986693438844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9626\"\>",
       0.9625842437345892,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8875\"\>",
       0.8874972223428297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0751\"\>",
       0.07508702139175948,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4108\"\>",
       2.4107589721679688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0125\"\>",
       1.0125101849122573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1544\"\>",
       1.1543517600446895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1418\"\>",
       -0.14184157513243226`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6524\"\>",
       -2.6523696537756107`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0189\"\>",
       1.0188680984564378`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1027\"\>",
       1.1027429283775603`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0839\"\>",
       -0.08387482992112241,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0428\"\>",
       -4.042754049014694,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4553\"\>",
       1.4552527454574562`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4368\"\>",
       1.436754232685994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0185\"\>",
       0.018498512771462233`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6147\"\>",
       -1.614657627340315,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2721\"\>",
       0.27206946555864253`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2320\"\>",
       0.23200588264490352`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0401\"\>",
       0.04006358291373899,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5049\"\>",
       6.504875183105469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1246\"\>",
       0.12457487535705906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1282\"\>",
       0.128235354218614,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.003660478861554952,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5163\"\>",
       -1.5163383483886719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1383\"\>",
       0.138279771719135,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12478436346884049`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0135\"\>",
       0.013495408250294499`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1136\"\>",
       -0.11359405517578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1893\"\>",
       0.18932362253299606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2197\"\>",
       0.21968245525127433`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.03035883271827827,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5276\"\>",
       -4.5275726318359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3906\"\>",
       0.3905941310280636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3864\"\>",
       0.3863808844529226,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.0042132465751410116`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8342\"\>",
       0.8341789245605469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3156\"\>",
       0.3156375763255811,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3225\"\>",
       0.3225379426265549,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.006900366300973784,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4836\"\>",
       -4.4836273193359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1052\"\>",
       0.10521149523014811`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0579\"\>",
       0.057949800908546505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0473\"\>",
       0.0472616943216016,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0643\"\>",
       2.0642967224121094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2275\"\>",
       0.22749890039205972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2671\"\>",
       0.2670952928553782,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0396\"\>",
       -0.03959639246331846,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.4626\"\>",
       -3.4625892639160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4386\"\>",
       0.4385677180415768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4565\"\>",
       0.45648518181051767`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0179\"\>",
       -0.017917463768940906`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6996\"\>",
       -2.699596405029297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2723\"\>",
       0.2723389633610369,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.2614695812925206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0109\"\>",
       0.010869382068516283`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7140\"\>",
       -2.7139549255371094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2042\"\>",
       0.20417164466757892`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2326\"\>",
       0.23262572884106217`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0285\"\>",
       -0.028454084173483232`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5169\"\>",
       -2.5168838500976562`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5047464845139373`*^-8", ",", "2.283622085682158`*^-8", ",", 
     "1.504398056458957`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.933696606125479`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.815708227853123`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "3.121358477381823`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7087780470917748`*^-8", ",", "1.8852642544075277`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5087577475790043`*^-8", ",", 
     "1.5182317770368424`*^-8", ",", "2.1684955737850907`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5047464845139373`*^-8, 
   2.283622085682158*^-8, 1.504398056458957*^-8, 1.4901161193847656`*^-8, 
   1.933696606125479*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.815708227853123*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   3.121358477381823*^-8, 1.4901161193847656`*^-8, 1.7087780470917748`*^-8, 
   1.8852642544075277`*^-8, 1.4901161193847656`*^-8, 1.5087577475790043`*^-8, 
   1.5182317770368424`*^-8, 2.1684955737850907`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.903945486177956`*^-7"}],
  SequenceForm["NOISE  ", 3.903945486177956*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.1506233204285817`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "0.30337770473885173`"}],
  SequenceForm["*BFGSUP ", 0.1506233204285817, "  ", 0.30337770473885173`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.05011393515453532`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.05011393515453532, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "36"}],
  SequenceForm["BFGS: Iteration = ", 36],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.122852245957900\"\>",
     -345.1228522459579,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.395654594593100\"\>",
     -345.3956545945931,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-345.1228522459579, {20, 15}], "  LIKALT  ", 
   PaddedForm[-345.3956545945931, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.122852245957900\"\>",
     -345.1228522459579,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-345.1228522459579, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.395654594593100\"\>",
     -345.3956545945931,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-345.3956545945931, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.272802348635196\"\>",
     0.2728023486351958,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.2728023486351958, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4864\"\>",
       0.48636736173352263`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4784\"\>",
       0.4784021298419518,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0080\"\>",
       0.007965231891570815,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4574\"\>",
       6.457405090332031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1107\"\>",
       0.11071084897791653`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0974\"\>",
       0.09738568569534954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0133\"\>",
       0.01332516328256698,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.3644\"\>",
       -6.364421844482422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3990\"\>",
       0.39896721302632027`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4106\"\>",
       0.4106412388663258,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0117\"\>",
       -0.011674025840005537`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3806\"\>",
       -0.38060760498046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2720\"\>",
       0.27201908309245143`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.2596175580753772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0124\"\>",
       0.012401525017074281`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0717\"\>",
       -2.071735382080078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0530\"\>",
       -1.0529895156417963`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0098\"\>",
       -1.0098182718372393`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0432\"\>",
       -0.04317124380455711,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2036\"\>",
       0.20364705276963327`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5233\"\>",
       1.5232697363596284`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5325\"\>",
       1.5325128397544028`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0092\"\>",
       -0.009243103394774306,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7877\"\>",
       -0.7877227848713387,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9095\"\>",
       0.9094650515947091,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0096\"\>",
       1.0095844457276846`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1001\"\>",
       -0.10011939413297546`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5713\"\>",
       3.571255504229084,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7575\"\>",
       0.7574994148032068,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8693\"\>",
       0.869324405860632,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1118\"\>",
       -0.11182499105742522`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0500\"\>",
       -6.050037384033203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1727\"\>",
       1.1726818255773634`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2977\"\>",
       1.2976818255773634`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6333\"\>",
       -0.6333420948646157,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4437\"\>",
       0.4437291104385217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4963\"\>",
       0.49629240537270275`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0526\"\>",
       -0.05256329493418106,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3526\"\>",
       3.35260009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0611\"\>",
       0.0610850651731267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1271\"\>",
       0.1271231408690139,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0660\"\>",
       -0.06603807569588721,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0920\"\>",
       -0.0919952392578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2244\"\>",
       1.2244457928614563`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2185\"\>",
       1.2185011652667623`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005944627594694043,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.1916\"\>",
       -3.1915852514174627`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6006\"\>",
       0.6005986885315607,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6110\"\>",
       0.6110163928609313,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0104\"\>",
       -0.010417704329370628`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6392\"\>",
       1.6391868591308594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9398\"\>",
       0.9397729680453772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9623\"\>",
       0.962250294330988,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0225\"\>",
       -0.022477326285610708`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4295\"\>",
       0.42950439453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.0738\"\>",
       2.0738088949365108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0947\"\>",
       2.0947082155386383`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0209\"\>",
       -0.020899320602127628`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0560\"\>",
       -2.0560258022842777`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9228\"\>",
       0.9227678169228744,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9248\"\>",
       0.9248208215671174,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0020530046442430875`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9145\"\>",
       1.9145393371582031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1427\"\>",
       1.1427219143588585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1467\"\>",
       1.146741535684675,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0040\"\>",
       -0.004019621325816524,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.0940\"\>",
       -15.0941907120135,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2903\"\>",
       1.2903423149526403`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2652\"\>",
       1.2651794245309618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0252\"\>",
       0.02516289042167846,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.3786\"\>",
       8.37855859675992,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9706\"\>",
       0.970602608157541,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9626\"\>",
       0.9625842437345892,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0080\"\>",
       0.00801836442295182,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0228\"\>",
       -6.022796630859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0386\"\>",
       1.0385879305365502`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0125\"\>",
       1.0125101849122573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0261\"\>",
       0.02607774562429277,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9566\"\>",
       -0.956614726205691,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0406\"\>",
       1.0406319478357744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0189\"\>",
       1.0188680984564378`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.021763849379336554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.1828\"\>",
       6.182803617356982,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4467\"\>",
       1.4467083300709183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4553\"\>",
       1.4552527454574562`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0085\"\>",
       -0.008544415386537977,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6985\"\>",
       -0.6984559240969058,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2664\"\>",
       0.2664462896811121,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2721\"\>",
       0.27206946555864253`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.0056231758775303975`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.6983\"\>",
       -8.698284149169922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1238\"\>",
       0.12376370105317502`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1246\"\>",
       0.12457487535705906`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008111743038840374,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2334\"\>",
       -5.233394622802734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1338\"\>",
       0.13383130434291926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1383\"\>",
       0.138279771719135,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0044\"\>",
       -0.00444846737621573,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9018\"\>",
       -0.9018135070800781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1914\"\>",
       0.19135007217180577`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1893\"\>",
       0.18932362253299606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020264496388097113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7663\"\>",
       3.766277313232422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3992\"\>",
       0.3992051665572979,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3906\"\>",
       0.3905941310280636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.00861103552923427,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5865\"\>",
       -1.5865058898925781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3092\"\>",
       0.3091926357282222,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3156\"\>",
       0.3156375763255811,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0064\"\>",
       -0.0064449405973589025`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4367\"\>",
       1.4367485046386719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0957\"\>",
       0.09574914978277725,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1052\"\>",
       0.10521149523014811`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0095\"\>",
       -0.009462345447370856,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.8189\"\>",
       -9.818862915039062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2359\"\>",
       0.2359115127786324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2275\"\>",
       0.22749890039205972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0084\"\>",
       0.008412612386572675,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8057\"\>",
       1.8057479858398438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4315\"\>",
       0.4315292225120475,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4386\"\>",
       0.4385677180415768,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0070\"\>",
       -0.007038495529529269,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4075\"\>",
       0.40753936767578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2709\"\>",
       0.2709071500713315,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2723\"\>",
       0.2723389633610369,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0014318132897054396`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9075\"\>",
       -1.9075088500976562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2031\"\>",
       0.20313675506904233`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2042\"\>",
       0.20417164466757892`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.001034889598536583,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0761\"\>",
       -2.0761070251464844`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5690766508009975`*^-8", ",", "2.2698487883204644`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7474320912023834`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8245664132557158`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "3.0902160628684026`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7027883445603527`*^-8", ",", "1.9227598830351834`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5476166166909787`*^-8", ",", 
     "1.550662439816854`*^-8", ",", "2.1557634026868913`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5690766508009975`*^-8, 
   2.2698487883204644`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7474320912023834`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8245664132557158`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   3.0902160628684026`*^-8, 1.4901161193847656`*^-8, 1.7027883445603527`*^-8, 
   1.9227598830351834`*^-8, 1.4901161193847656`*^-8, 1.5476166166909787`*^-8, 
   1.550662439816854*^-8, 2.1557634026868913`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.8028502643469316`*^-7"}],
  
  SequenceForm["NOISE  ", 3.8028502643469316`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.2438813822149795`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "7.059560568322261`"}],
  SequenceForm["*BFGSUP ", 1.2438813822149795`, "  ", 7.059560568322261],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.034522105963850414`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.034522105963850414`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "37"}],
  SequenceForm["BFGS: Iteration = ", 37],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.484088198124900\"\>",
     -344.4840881981249,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.122852245957900\"\>",
     -345.1228522459579,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-344.4840881981249, {20, 15}], "  LIKALT  ", 
   PaddedForm[-345.1228522459579, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.484088198124900\"\>",
     -344.4840881981249,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.4840881981249, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.122852245957900\"\>",
     -345.1228522459579,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-345.1228522459579, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.638764047833035\"\>",
     0.6387640478330354,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6387640478330354, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4852\"\>",
       0.48519817965275275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4864\"\>",
       0.48636736173352263`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001169182080769905,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1467\"\>",
       3.1467247009277344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0976\"\>",
       0.09759332220428842,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1107\"\>",
       0.11071084897791653`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0131\"\>",
       -0.013117526773628105`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.6888\"\>",
       -6.688831329345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3906\"\>",
       0.3906021585955066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3990\"\>",
       0.39896721302632027`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0084\"\>",
       -0.00836505443081366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2931\"\>",
       0.2930870056152344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2749\"\>",
       0.27492732300546946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2720\"\>",
       0.27201908309245143`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0029082399130180214`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8676\"\>",
       -0.8676223754882812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0558\"\>",
       -1.0557878222429127`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0530\"\>",
       -1.0529895156417963`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.0027983066011163646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8920\"\>",
       0.8919814655278746,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5394\"\>",
       1.5394466727817115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5233\"\>",
       1.5232697363596284`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0162\"\>",
       0.016176936422083243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.00898786876646503,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9507\"\>",
       0.9506870633668715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9095\"\>",
       0.9094650515947091,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0412\"\>",
       0.041222011772162295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6949\"\>",
       2.6948814392089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7787\"\>",
       0.778731901292779,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7575\"\>",
       0.7574994148032068,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0212\"\>",
       0.021232486489572256`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0310\"\>",
       -3.030994415283203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1889\"\>",
       1.1888633450828499`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1727\"\>",
       1.1726818255773634`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0162\"\>",
       0.01618151950548633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2323\"\>",
       0.2323400359392927,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4782\"\>",
       0.4782290637447435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4437\"\>",
       0.4437291104385217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0345\"\>",
       0.03449995330622178,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2536\"\>",
       5.253631591796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0745\"\>",
       0.07452382907405221,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0611\"\>",
       0.0610850651731267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.013438763900925512`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7725\"\>",
       1.7725105285644531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2491\"\>",
       1.2490704888458521`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2244\"\>",
       1.2244457928614563`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0246\"\>",
       0.02462469598439598,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.5619\"\>",
       -3.56187618572365,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5948\"\>",
       0.594796858516558,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6006\"\>",
       0.6005986885315607,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005801830015002739,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1042\"\>",
       2.104248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9235\"\>",
       0.9235390435083106,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9398\"\>",
       0.9397729680453772,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0162\"\>",
       -0.01623392453706667,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1726\"\>",
       -0.17261505126953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.0359\"\>",
       2.035883964279151,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0738\"\>",
       2.0738088949365108`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0379\"\>",
       -0.037924930657359995`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1480\"\>",
       -2.148036184774507,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9220\"\>",
       0.921977592401305,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9228\"\>",
       0.9227678169228744,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007902245215694099,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6084\"\>",
       2.608417510986328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1385094556445783`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1427\"\>",
       1.1427219143588585`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.004212458714280234,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.4260\"\>",
       -10.426305408228727`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2996\"\>",
       1.2996456772089902`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2903\"\>",
       1.2903423149526403`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.009303362256349758,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.0675\"\>",
       7.067509706734073,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9317\"\>",
       0.9316570706964288,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9706\"\>",
       0.970602608157541,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0389\"\>",
       -0.0389455374611122,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8153\"\>",
       -5.815338134765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0746\"\>",
       1.0745772499821438`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0386\"\>",
       1.0385879305365502`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0360\"\>",
       0.0359893194455935,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6237\"\>",
       -1.62374075695162,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0560\"\>",
       1.0560139508517674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0406\"\>",
       1.0406319478357744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0154\"\>",
       0.015382003015993056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.0831\"\>",
       5.083083848042261,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4417\"\>",
       1.4416751014209603`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4467\"\>",
       1.4467083300709183`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.005033228649957902,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1462\"\>",
       -0.14624284339036223`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.25548150939916137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2664\"\>",
       0.2664462896811121,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0110\"\>",
       -0.010964780281950722`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9747\"\>",
       -6.974674224853516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1222\"\>",
       0.12221868818188159`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1238\"\>",
       0.12376370105317502`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015450128712934336`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9586\"\>",
       -2.9586257934570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1311\"\>",
       0.1311497127493583,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1338\"\>",
       0.13383130434291926`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026815915935609735`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2253\"\>",
       1.225311279296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2020\"\>",
       0.20201160578403674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1914\"\>",
       0.19135007217180577`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.010661533612230965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9408\"\>",
       4.940773010253906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3874\"\>",
       0.38740353525936344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3992\"\>",
       0.3992051665572979,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0118\"\>",
       -0.01180163129793444,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0393\"\>",
       -3.0392837524414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3115\"\>",
       0.3114703482239488,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3092\"\>",
       0.3091926357282222,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002277712495726609,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0649\"\>",
       2.0649375915527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0828\"\>",
       0.08278497772495068,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0957\"\>",
       0.09574914978277725,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0130\"\>",
       -0.01296417205782657,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.6979\"\>",
       -7.697929382324219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2443\"\>",
       0.2443080124901232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2359\"\>",
       0.2359115127786324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0084\"\>",
       0.008396499711490816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3942\"\>",
       0.3942451477050781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4379\"\>",
       0.4378647617813757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4315\"\>",
       0.4315292225120475,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0063\"\>",
       0.006335539269328179,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0945\"\>",
       1.0944671630859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2666\"\>",
       0.2665697195827362,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2709\"\>",
       0.2709071500713315,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0043\"\>",
       -0.004337430488595282,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5701\"\>",
       -1.5700759887695312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21047306645944133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2031\"\>",
       0.20313675506904233`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0073\"\>",
       0.007336311390399011,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5816\"\>",
       -1.5816459655761719`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5732464525743018`*^-8", ",", "2.293954302045273`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7715444342536477`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8612600696770134`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "3.033703512369321`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696511291927961`*^-8", ",", "1.936622973097846`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6012448817225453`*^-8", ",", 
     "1.5735834104594103`*^-8", ",", "2.1482633075430398`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5732464525743018`*^-8, 
   2.293954302045273*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7715444342536477`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8612600696770134`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   3.033703512369321*^-8, 1.4901161193847656`*^-8, 1.696511291927961*^-8, 
   1.936622973097846*^-8, 1.4901161193847656`*^-8, 1.6012448817225453`*^-8, 
   1.5735834104594103`*^-8, 2.1482633075430398`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.2060383341561388`*^-7"}],
  
  SequenceForm["NOISE  ", 2.2060383341561388`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.6202173149966947`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4.22171046139521`"}],
  SequenceForm["*BFGSUP ", 1.6202173149966947`, "  ", 4.22171046139521],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.014469709862136797`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.014469709862136797`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "38"}],
  SequenceForm["BFGS: Iteration = ", 38],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.349059699801300\"\>",
     -344.34905969980133`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.34905969980133`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.484088198124900\"\>",
     -344.4840881981249,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.4840881981249, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.135028498323550\"\>",
     0.13502849832354968`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.13502849832354968`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4837\"\>",
       0.4837109343015402,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4852\"\>",
       0.48519817965275275`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014872453512125249`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6832\"\>",
       2.6832351684570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.09587886512008352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0976\"\>",
       0.09759332220428842,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017144570842049023`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0232\"\>",
       -3.0232162475585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4026\"\>",
       0.4025552465066295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3906\"\>",
       0.3906021585955066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.011953087911122847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6907\"\>",
       0.6907310485839844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.2722488347789236,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2749\"\>",
       0.27492732300546946`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026784882265458777`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1103\"\>",
       -0.11032867431640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0275\"\>",
       -1.0274680155398759`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0558\"\>",
       -1.0557878222429127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0283\"\>",
       0.02831980670303688,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7024\"\>",
       0.7024247344863415,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5386\"\>",
       1.538552277791769,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5394\"\>",
       1.5394466727817115`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008943949899425243,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1212\"\>",
       0.12121716467297472`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9869\"\>",
       0.9868527126172039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9507\"\>",
       0.9506870633668715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0362\"\>",
       0.03616564925033239,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1206\"\>",
       1.1205673217773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8101\"\>",
       0.8100622667457671,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7787\"\>",
       0.778731901292779,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.03133036545298808,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0451\"\>",
       -2.045116424560547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2173\"\>",
       1.2173283553800696`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1889\"\>",
       1.1888633450828499`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0285\"\>",
       0.02846501029721969,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7125\"\>",
       -0.7125062815855664,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4896\"\>",
       0.4896252280249416,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4782\"\>",
       0.4782290637447435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.011396164280198089`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5177\"\>",
       2.5177345275878906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0849\"\>",
       0.08490803177187665,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0745\"\>",
       0.07452382907405221,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0104\"\>",
       0.010384202697824443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4007\"\>",
       3.400684356689453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2320\"\>",
       1.2319635727109108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2491\"\>",
       1.2490704888458521`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0171\"\>",
       -0.01710691613494138,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.1419\"\>",
       -3.141932926978156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5942\"\>",
       0.5942243131481035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5948\"\>",
       0.594796858516558,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005725453684544343,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3899\"\>",
       1.3899421691894531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9118\"\>",
       0.911786785080641,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9235\"\>",
       0.9235390435083106,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0118\"\>",
       -0.01175225842766954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2804\"\>",
       0.28037261962890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.0006\"\>",
       2.000591701788792,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0359\"\>",
       2.035883964279151,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0353\"\>",
       -0.03529226249035877,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4453\"\>",
       -1.4453486322897398`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9226\"\>",
       0.9226228965882142,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9220\"\>",
       0.921977592401305,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006453041869092571,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1428\"\>",
       2.1427993774414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1370\"\>",
       1.1369709034807087`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1385094556445783`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015385521638694756`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3782\"\>",
       -4.378167246338361,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3031\"\>",
       1.30311603055459,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2996\"\>",
       1.2996456772089902`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.0034703533455998237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1480\"\>",
       2.148019396740733,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9093\"\>",
       0.9092610830387347,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9317\"\>",
       0.9316570706964288,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0224\"\>",
       -0.022395987657694107`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1676\"\>",
       -2.1675949096679688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0955\"\>",
       1.0955392130187234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0746\"\>",
       1.0745772499821438`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.020961963036579687`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6774\"\>",
       -0.6773875712049512,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0699\"\>",
       1.069878717347831,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0560\"\>",
       1.0560139508517674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0139\"\>",
       0.01386476649606357,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9362\"\>",
       1.936247561508659,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4426\"\>",
       1.4425695123161062`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4417\"\>",
       1.4416751014209603`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008944108951457865,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1280\"\>",
       -0.1280328393060734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2462\"\>",
       0.24620713797387014`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.25548150939916137`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0093\"\>",
       -0.009274371425291235,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9870\"\>",
       -2.987010955810547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1251\"\>",
       0.12505555043785857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1222\"\>",
       0.12221868818188159`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.002836862255976973,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0914\"\>",
       -0.0914459228515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1267\"\>",
       0.12665073736479043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1311\"\>",
       0.1311497127493583,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.00449897538456787,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0285\"\>",
       -0.028461456298828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.20889259905319846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2020\"\>",
       0.20201160578403674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006880993269161727,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6664\"\>",
       0.6664199829101562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3892\"\>",
       0.3891854882151837,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3874\"\>",
       0.38740353525936344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0017819529558202273`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4815\"\>",
       -0.4814567565917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3101\"\>",
       0.31011177783303534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3115\"\>",
       0.3114703482239488,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013585703909134526`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1510\"\>",
       -0.1509857177734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0738\"\>",
       0.07380196162344509,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0828\"\>",
       0.08278497772495068,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0090\"\>",
       -0.008983016101505589,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.5768\"\>",
       -3.5768356323242188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2504\"\>",
       0.25039823376957193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2443\"\>",
       0.2443080124901232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0061\"\>",
       0.006090221279448713,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2059\"\>",
       -0.20594024658203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4378\"\>",
       0.4378101295911468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4379\"\>",
       0.4378647617813757,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005463219022886554,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1582\"\>",
       -0.15818023681640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2641\"\>",
       0.2640530917613914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2666\"\>",
       0.2665697195827362,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0025166278213447787`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0641\"\>",
       -1.0641136169433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2151\"\>",
       0.2151352919844569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21047306645944133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004662225525015591,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3133\"\>",
       -1.3132858276367188`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.531046652108246`*^-8", ",", "2.292621549653663`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.813960604935988`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.835768778191374`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.981113943142879`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6942186705480646`*^-8", ",", "1.9417942025580852`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6324806407373002`*^-8", ",", 
     "1.5942435225067005`*^-8", ",", "2.14959608363525`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.531046652108246*^-8, 
   2.292621549653663*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.813960604935988*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.835768778191374*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.981113943142879*^-8, 1.4901161193847656`*^-8, 1.6942186705480646`*^-8, 
   1.9417942025580852`*^-8, 1.4901161193847656`*^-8, 1.6324806407373002`*^-8, 
   1.5942435225067005`*^-8, 2.14959608363525*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.3092433588463582`*^-7"}],
  
  SequenceForm["NOISE  ", 1.3092433588463582`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "3.3090737839599775`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.496905423681296`"}],
  SequenceForm["*BFGSUP ", 3.3090737839599775`, "  ", 3.496905423681296],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.012801011301372017`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.012801011301372017`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "39"}],
  SequenceForm["BFGS: Iteration = ", 39],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.306109953567600\"\>",
     -344.30610995356756`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.30610995356756`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.349059699801300\"\>",
     -344.34905969980133`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.34905969980133`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.042949746233774\"\>",
     0.04294974623377357,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.04294974623377357, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4840\"\>",
       0.48397125618242093`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4837\"\>",
       0.4837109343015402,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00026032188088070366`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8609\"\>",
       0.8609123229980469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1068\"\>",
       0.10684609195083024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.09587886512008352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0110\"\>",
       0.01096722683074672,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6582\"\>",
       -0.6582145690917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3917\"\>",
       0.3917191245259187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4026\"\>",
       0.4025552465066295,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0108\"\>",
       -0.01083612198071075,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4623\"\>",
       -0.4622840881347656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2770\"\>",
       0.27704860137480647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.2722488347789236,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004799766595882905,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3170\"\>",
       -0.3169822692871094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0448\"\>",
       -1.044817486378098,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0275\"\>",
       -1.0274680155398759`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0173\"\>",
       -0.017349470838221984`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1956\"\>",
       0.19556733195360324`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5411\"\>",
       1.5410927108570749`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5386\"\>",
       1.538552277791769,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.0025404330653058115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5595\"\>",
       0.559498021608929,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9932\"\>",
       0.99321537999816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9869\"\>",
       0.9868527126172039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006362667380956153,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3996\"\>",
       0.3996429443359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8087\"\>",
       0.8086557938585941,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8101\"\>",
       0.8100622667457671,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.001406472887172959,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1587\"\>",
       -2.1587486267089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2204\"\>",
       1.220396263022973,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2173\"\>",
       1.2173283553800696`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.0030679076429034305`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5221\"\>",
       -1.5220610320869643`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5007\"\>",
       0.5007044590056526,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4896\"\>",
       0.4896252280249416,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0111\"\>",
       0.011079230980711098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9272\"\>",
       0.9271659851074219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0906\"\>",
       0.09056683499734643,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0849\"\>",
       0.08490803177187665,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005658803225469766,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4080\"\>",
       4.408016204833984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2439\"\>",
       1.2439391895008323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2320\"\>",
       1.2319635727109108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.011975616789921473`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1495\"\>",
       -2.149465875716567,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5960\"\>",
       0.5959852791970894,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5942\"\>",
       0.5942243131481035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0017609660489859152`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2461\"\>",
       0.24611663818359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8986\"\>",
       0.8985572204680888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9118\"\>",
       0.911786785080641,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0132\"\>",
       -0.013229564612552227`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9010\"\>",
       0.9009780883789062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9416\"\>",
       1.941579973056127,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0006\"\>",
       2.000591701788792,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0590\"\>",
       -0.05901172873266503,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0901\"\>",
       -1.0901296783735128`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9222\"\>",
       0.9222278366348639,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9226\"\>",
       0.9226228965882142,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00039505995335033126`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2591\"\>",
       -1.259063720703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1373\"\>",
       1.1373317395333582`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1370\"\>",
       1.1369709034807087`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00036083605264956967`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8699\"\>",
       -1.869863486118084,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3054\"\>",
       1.3054106096543316`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3031\"\>",
       1.30311603055459,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002294579099741798,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3617\"\>",
       -0.3617053148674926,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9080\"\>",
       0.9080003380887512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9093\"\>",
       0.9092610830387347,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.001260744949983367,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0328\"\>",
       0.032787322998046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0969\"\>",
       1.0968870408551252`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0955\"\>",
       1.0955392130187234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.001347827836401931,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3996\"\>",
       -0.399611361957434,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0669\"\>",
       1.0669480198371522`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0699\"\>",
       1.069878717347831,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.0029306975106788533`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7743\"\>",
       -0.7743358393220326,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4450\"\>",
       1.4449532703118455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4426\"\>",
       1.4425695123161062`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0023837579957392144`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0106\"\>",
       -0.0105854400941691,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2463\"\>",
       0.2462555143459538,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2462\"\>",
       0.24620713797387014`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004837637208364773,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0962\"\>",
       0.09621429443359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1228\"\>",
       0.12282582449106973`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1251\"\>",
       0.12505555043785857`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0022297259467888445`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3263\"\>",
       -1.3262977600097656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1299\"\>",
       0.12987426840439992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1267\"\>",
       0.12665073736479043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.0032235310396094862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3610\"\>",
       1.3610458374023438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2088\"\>",
       0.20875351835046302`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.20889259905319846`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001390807027354501,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9591\"\>",
       -0.9590682983398438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3811\"\>",
       0.38113334833686724`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3892\"\>",
       0.3891854882151837,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.00805213987831646,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8136\"\>",
       -0.8136024475097656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3101\"\>",
       0.31005103364916914`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3101\"\>",
       0.31011177783303534`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006074418386617498,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3925\"\>",
       -0.3924751281738281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0720\"\>",
       0.07200519076379407,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0738\"\>",
       0.07380196162344509,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.001796770859651024,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5052\"\>",
       -0.5051803588867188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2507\"\>",
       0.25065899291706006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2504\"\>",
       0.25039823376957193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002607591474881553,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5555\"\>",
       -0.5554733276367188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4414\"\>",
       0.44139528461856026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4378\"\>",
       0.4378101295911468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0035851550274134717`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0341\"\>",
       -0.034122467041015625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2641\"\>",
       0.26411811695489507`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2641\"\>",
       0.2640530917613914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006502519350363363,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7306\"\>",
       -0.7306098937988281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2148\"\>",
       0.2147547671690382,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2151\"\>",
       0.2151352919844569,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00038052481541870286`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3821\"\>",
       -1.3821144104003906`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5568993782670765`*^-8", ",", "2.296407089914493`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8185321435674623`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8536138378096108`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.8931796149255737`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6947563581665727`*^-8", ",", "1.9452133918618137`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.634489060722478`*^-8", ",", 
     "1.589876442904997`*^-8", ",", "2.1531481598494135`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5568993782670765`*^-8, 
   2.296407089914493*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8185321435674623`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8536138378096108`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.8931796149255737`*^-8, 1.4901161193847656`*^-8, 1.6947563581665727`*^-8, 
   1.9452133918618137`*^-8, 1.4901161193847656`*^-8, 1.634489060722478*^-8, 
   1.589876442904997*^-8, 2.1531481598494135`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.239196194546821`*^-7"}],
  SequenceForm["NOISE  ", 1.239196194546821*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "16.288379190864074`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "13.589872435971255`"}],
  SequenceForm["*BFGSUP ", 16.288379190864074`, "  ", 13.589872435971255`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011350622516135623`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011350622516135623`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "40"}],
  SequenceForm["BFGS: Iteration = ", 40],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.235595926064200\"\>",
     -344.23559592606415`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.23559592606415`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.306109953567600\"\>",
     -344.30610995356756`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.30610995356756`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.070514027503407\"\>",
     0.07051402750340685,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.07051402750340685, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4837\"\>",
       0.48365244756162484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4840\"\>",
       0.48397125618242093`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00031880862079610307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5474\"\>",
       1.5473594665527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1247\"\>",
       0.12473787942884701`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1068\"\>",
       0.10684609195083024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0179\"\>",
       0.017891787478016764`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6724\"\>",
       -0.6723594665527344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3876\"\>",
       0.3876223785058699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3917\"\>",
       0.3917191245259187,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0041\"\>",
       -0.004096746020048815,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2847\"\>",
       0.2846870422363281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2788\"\>",
       0.27878128438745237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2770\"\>",
       0.27704860137480647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017326830126459009`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0293\"\>",
       0.029293060302734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0479\"\>",
       -1.0478629087247553`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0448\"\>",
       -1.044817486378098,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0030454223466573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2577\"\>",
       0.2577141220375451,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5304\"\>",
       1.5303593862141667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5411\"\>",
       1.5410927108570749`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0107\"\>",
       -0.01073332464290822,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0499\"\>",
       0.04992719990536124,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0000\"\>",
       0.9999964653473734,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9932\"\>",
       0.99321537999816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006781085349213434,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6852\"\>",
       -0.685211181640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8082\"\>",
       0.8082041332353804,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8087\"\>",
       0.8086557938585941,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00045166062321366887`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5251\"\>",
       -0.5250816345214844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2175\"\>",
       1.2174971582660437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2204\"\>",
       1.220396263022973,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.0028991047569293694`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1106\"\>",
       -2.1106149441951256`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5060\"\>",
       0.5059920070355187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5007\"\>",
       0.5007044590056526,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005287548029866054,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1859\"\>",
       1.1858901977539062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.09592778014092496,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0906\"\>",
       0.09056683499734643,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005360945143578532,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9081\"\>",
       3.9080886840820312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2442\"\>",
       1.2442310096605111`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2439\"\>",
       1.2439391895008323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002918201596787793,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5474\"\>",
       -2.547394756469365,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6010\"\>",
       0.6009506704307671,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5960\"\>",
       0.5959852791970894,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.0049653912336777,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3666\"\>",
       0.366607666015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8859\"\>",
       0.8859272313022265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8986\"\>",
       0.8985572204680888,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0126\"\>",
       -0.012629989165862289`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5698\"\>",
       0.5697898864746094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8745\"\>",
       1.8745139670113586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9416\"\>",
       1.941579973056127,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0671\"\>",
       -0.06706600604476838,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9565\"\>",
       -0.956456399605894,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9212\"\>",
       0.9212180031067675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9222\"\>",
       0.9222278366348639,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010098335280963745`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1852\"\>",
       -0.18516921997070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1370\"\>",
       1.1369509265819944`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1373\"\>",
       1.1373317395333582`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0003808129513638158,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1601\"\>",
       -2.160132372972382,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3024\"\>",
       1.3024123573960347`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3054\"\>",
       1.3054106096543316`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.002998252258297038,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1542\"\>",
       -1.1542185384685508`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9062\"\>",
       0.9062185453453655,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9080\"\>",
       0.9080003380887512,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0017817927433857303`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1311\"\>",
       -0.13105392456054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0968\"\>",
       1.0968296059333085`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0969\"\>",
       1.0968870408551252`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057434921816673076`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2167\"\>",
       -0.21671589804005947`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0662\"\>",
       1.066180718550119,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0669\"\>",
       1.0669480198371522`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007673012870330974,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5217\"\>",
       -0.5216986730955225,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4459\"\>",
       1.4459490972024924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4450\"\>",
       1.4449532703118455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.000995826890646815,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4081\"\>",
       -0.408133007410006,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.2466618413966715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2463\"\>",
       0.2462555143459538,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00040632705071770396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5120\"\>",
       0.51202392578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1222\"\>",
       0.12219577196637628`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1228\"\>",
       0.12282582449106973`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006300525246934448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5885\"\>",
       0.5884513854980469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1307\"\>",
       0.13071122184146436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1299\"\>",
       0.12987426840439992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.000836953437064447,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8132\"\>",
       -0.8131828308105469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.2089068812511537,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2088\"\>",
       0.20875351835046302`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00015336290069069015`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0885\"\>",
       -2.088520050048828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3805\"\>",
       0.38049548725330057`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3811\"\>",
       0.38113334833686724`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006378610835666793,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0422\"\>",
       1.0422134399414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3099\"\>",
       0.3099285932408822,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3101\"\>",
       0.31005103364916914`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00012244040828697828`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5511\"\>",
       -0.5510787963867188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0730\"\>",
       0.07300804956984887,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0720\"\>",
       0.07200519076379407,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.001002858806054796,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4740\"\>",
       0.47397613525390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2507\"\>",
       0.25066417595073076`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2507\"\>",
       0.25065899291706006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.4628\"\>",
       -0.4627647399902344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4420\"\>",
       0.44201711164267093`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4414\"\>",
       0.44139528461856026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006218270241106883,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6475\"\>",
       -0.6474571228027344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2644\"\>",
       0.2644187858963562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2641\"\>",
       0.26411811695489507`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003006689414611571,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5588\"\>",
       -0.5587997436523438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2140\"\>",
       0.21396498718659168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2148\"\>",
       0.2147547671690382,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007897799824465295,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2673\"\>",
       -1.2672805786132812`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5614374111961652`*^-8", ",", "2.2804131898495058`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8142121408373768`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8540486837335097`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.7932434782555083`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.694188902649275`*^-8", ",", "1.9407456478417436`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6344034760196633`*^-8", ",", 
     "1.5887330748887645`*^-8", ",", "2.1546320575512833`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5614374111961652`*^-8, 
   2.2804131898495058`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8142121408373768`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8540486837335097`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.7932434782555083`*^-8, 1.4901161193847656`*^-8, 1.694188902649275*^-8, 
   1.9407456478417436`*^-8, 1.4901161193847656`*^-8, 1.6344034760196633`*^-8, 
   1.5887330748887645`*^-8, 2.1546320575512833`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0685806728361058`*^-7"}],
  
  SequenceForm["NOISE  ", 1.0685806728361058`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "93.18068618634952`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "13.18385363601682`"}],
  SequenceForm["*BFGSUP ", 93.18068618634952, "  ", 13.18385363601682],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.009563328147430345`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.009563328147430345, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "41"}],
  SequenceForm["BFGS: Iteration = ", 41],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.894266957040400\"\>",
     -343.8942669570404,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-343.8942669570404, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.235595926064200\"\>",
     -344.23559592606415`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.23559592606415`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.341328969023778\"\>",
     0.3413289690237775,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.3413289690237775, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4809\"\>",
       0.4808540841588943,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4837\"\>",
       0.48365244756162484`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002798363402730517,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2642\"\>",
       1.2642250061035156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2546\"\>",
       0.25461585375137374`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1247\"\>",
       0.12473787942884701`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1299\"\>",
       0.12987797432252676`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0353\"\>",
       -1.0352935791015625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3663\"\>",
       0.3662795216660739,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3876\"\>",
       0.3876223785058699,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0213\"\>",
       -0.021342856839795955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7433\"\>",
       0.7433280944824219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2949\"\>",
       0.2948820829027785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2788\"\>",
       0.27878128438745237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0161\"\>",
       0.016100798515326115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5281\"\>",
       0.5280609130859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0634\"\>",
       -1.0633694514735614`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0479\"\>",
       -1.0478629087247553`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0155\"\>",
       -0.015506542748806067`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1035\"\>",
       0.10351996481803692`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.4436\"\>",
       1.4436348338954585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5304\"\>",
       1.5303593862141667`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0867\"\>",
       -0.08672455231870807,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1598\"\>",
       -0.15982320674697345`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0231\"\>",
       1.0231303452193516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0000\"\>",
       0.9999964653473734,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023133879871978177`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4564\"\>",
       -1.4564361572265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7980\"\>",
       0.7979514883022057,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8082\"\>",
       0.8082041332353804,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010252644933174695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6707\"\>",
       0.6707229614257812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1899\"\>",
       1.1898564107857628`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2175\"\>",
       1.2174971582660437`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0276\"\>",
       -0.02764074748028099,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4481\"\>",
       -2.4480857259623137`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5220\"\>",
       0.5219600856527972,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5060\"\>",
       0.5059920070355187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.015968078617278426`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6008\"\>",
       1.6008224487304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1221\"\>",
       0.12213425505059447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.09592778014092496,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0262\"\>",
       0.026206474909669507`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2630\"\>",
       3.2630348205566406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2260\"\>",
       1.2259634173511171`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2442\"\>",
       1.2442310096605111`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0183\"\>",
       -0.01826759230939394,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6458\"\>",
       -2.645841438050496,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6295\"\>",
       0.6295475448206552,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6010\"\>",
       0.6009506704307671,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0286\"\>",
       0.02859687438988808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4718\"\>",
       0.47180938720703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7807\"\>",
       0.7807231906048173,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8859\"\>",
       0.8859272313022265,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1052\"\>",
       -0.10520404069740918`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1497\"\>",
       0.14974212646484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3745\"\>",
       1.3745139670113586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8745\"\>",
       1.8745139670113586`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5000\"\>",
       -0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9092\"\>",
       -0.9091671499856937,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9179\"\>",
       0.9179054606848295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9212\"\>",
       0.9212180031067675,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.00331254242193804,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8143\"\>",
       0.8143386840820312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1384\"\>",
       1.1383993562154102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1370\"\>",
       1.1369509265819944`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0014484296334158256`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6392\"\>",
       -1.6392196595449178`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2937\"\>",
       1.2937130698882138`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3024\"\>",
       1.3024123573960347`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0087\"\>",
       -0.008699287507820827,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1669\"\>",
       -1.1669131399708619`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8987\"\>",
       0.8986903134343525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9062\"\>",
       0.9062185453453655,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007528231911013076,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3312\"\>",
       -0.33123779296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1015\"\>",
       1.1015134154527992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0968\"\>",
       1.0968296059333085`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004683809519490796,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3206\"\>",
       -0.32064433509503165`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0661\"\>",
       1.0661076818640165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0662\"\>",
       1.066180718550119,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007303668610267013,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3776\"\>",
       -0.37762679553109807`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4551\"\>",
       1.4551393408564834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4459\"\>",
       1.4459490972024924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0092\"\>",
       0.009190243653990935,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3685\"\>",
       -0.3684504669963351,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2477\"\>",
       0.2476849390625473,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.2466618413966715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010230976658757867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4036\"\>",
       0.40362548828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1214\"\>",
       0.1213902434723155,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1222\"\>",
       0.12219577196637628`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008055284940607753,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2603\"\>",
       1.2602767944335938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1353\"\>",
       0.13534424577621104`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1307\"\>",
       0.13071122184146436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004633023934746687,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4004\"\>",
       -1.4003829956054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2058\"\>",
       0.20580934285565325`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.2089068812511537,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003097538395500447,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3987\"\>",
       -2.398712158203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.3751420870983795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3805\"\>",
       0.38049548725330057`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005353400154921066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9777\"\>",
       0.9777297973632812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3079\"\>",
       0.30790323198946457`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3099\"\>",
       0.3099285932408822,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0020253612514176057`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6655\"\>",
       -0.66552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0718\"\>",
       0.07176120455511394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0730\"\>",
       0.07300804956984887,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001246845014734938,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1298\"\>",
       -0.12977218627929688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2526\"\>",
       0.25260766463437323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2507\"\>",
       0.25066417595073076`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.0019434886836424633`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6535\"\>",
       -0.6534576416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4443\"\>",
       0.44432890715008366`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4420\"\>",
       0.44201711164267093`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002311795507412708,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8305\"\>",
       -0.8304862976074219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2669\"\>",
       0.26692592644585417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2644\"\>",
       0.2644187858963562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.002507140549497993,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4632\"\>",
       -0.46324920654296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.20892837305201567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2140\"\>",
       0.21396498718659168`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.005036614134576003,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1588\"\>",
       -1.1587791442871094`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5845439605020902`*^-8", ",", "2.1511835364929714`*^-8", ",", 
     "1.524583019643056`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7730242174651664`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8268278499709325`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0481854185631255`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6963472309938225`*^-8", ",", "1.9277826992991772`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6413828960847843`*^-8", ",", 
     "1.5886242417454965`*^-8", ",", "2.168326587761169`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5845439605020902`*^-8, 
   2.1511835364929714`*^-8, 1.524583019643056*^-8, 1.4901161193847656`*^-8, 
   1.7730242174651664`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8268278499709325`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.0481854185631255`*^-8, 1.4901161193847656`*^-8, 1.6963472309938225`*^-8, 
   1.9277826992991772`*^-8, 1.4901161193847656`*^-8, 1.6413828960847843`*^-8, 
   1.5886242417454965`*^-8, 2.168326587761169*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.7034489019351895`*^-7"}],
  
  SequenceForm["NOISE  ", 1.7034489019351895`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.0558772217514294`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.5245002367179707`"}],
  SequenceForm["*BFGSUP ", 2.0558772217514294`, "  ", 3.5245002367179707`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02375328126524304`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02375328126524304, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "42"}],
  SequenceForm["BFGS: Iteration = ", 42],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.686134413535700\"\>",
     -343.6861344135357,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-343.6861344135357, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.894266957040400\"\>",
     -343.8942669570404,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-343.8942669570404, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.208132543504689\"\>",
     0.20813254350468924`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.20813254350468924`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4852\"\>",
       0.48522478333597,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4809\"\>",
       0.4808540841588943,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.0043706991770757105`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3188\"\>",
       -5.31884765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3186\"\>",
       0.31864559730401515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2546\"\>",
       0.25461585375137374`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0640\"\>",
       0.06402974355264139,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6497\"\>",
       -0.6497154235839844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3565\"\>",
       0.3564658637717083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3663\"\>",
       0.3662795216660739,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0098\"\>",
       -0.009813657894365637,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5223\"\>",
       2.522319793701172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3103\"\>",
       0.31034891073128557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2949\"\>",
       0.2948820829027785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0155\"\>",
       0.015466827828507085`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9390\"\>",
       1.9389839172363281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0629\"\>",
       -1.062925024468164,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0634\"\>",
       -1.0633694514735614`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004444270053974142,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9434\"\>",
       -0.9433629197799239,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3975\"\>",
       1.3974698509231767`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4436\"\>",
       1.4436348338954585`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0462\"\>",
       -0.04616498297228189,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5305\"\>",
       -0.5305197353494953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0267\"\>",
       1.0266506885199043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0231\"\>",
       1.0231303452193516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.0035203433005526466`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4789\"\>",
       -4.478942923397635,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7896\"\>",
       0.7896351988163735,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7980\"\>",
       0.7979514883022057,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0083\"\>",
       -0.00831628948583233,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2320\"\>",
       5.232006072998047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1624\"\>",
       1.162432864325682,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1899\"\>",
       1.1898564107857628`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0274\"\>",
       -0.0274235464600807,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.2894\"\>",
       -3.289371187189372,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5201\"\>",
       0.5200555686275998,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5220\"\>",
       0.5219600856527972,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0019045170251973241`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2097\"\>",
       3.2097129821777344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1298\"\>",
       0.12976302903231632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1221\"\>",
       0.12213425505059447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.007628773981721849,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4413\"\>",
       0.44133758544921875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2034\"\>",
       1.2033746546191812`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2260\"\>",
       1.2259634173511171`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0226\"\>",
       -0.022588762731935816`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6259\"\>",
       -2.6258844560024963`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6281\"\>",
       0.6281486094348826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6295\"\>",
       0.6295475448206552,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013989353857726675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9115\"\>",
       3.9115447998046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7087\"\>",
       0.7087415027627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7807\"\>",
       0.7807231906048173,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0720\"\>",
       -0.07198168784211732,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.1686\"\>",
       -8.168617248535156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.1644\"\>",
       1.1644280428508866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3745\"\>",
       1.3745139670113586`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2101\"\>",
       -0.21008592416047192`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9291\"\>",
       1.9291459342325816`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9169\"\>",
       0.9169185040922957,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9179\"\>",
       0.9179054606848295,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.000986956592533829,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0357\"\>",
       1.0357322692871094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.138596788776457,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1384\"\>",
       1.1383993562154102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001974325610467686,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0930\"\>",
       -0.09299502669043404,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2857\"\>",
       1.2857438420533607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2937\"\>",
       1.2937130698882138`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0080\"\>",
       -0.007969227834853,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9320\"\>",
       -1.9320183467657033`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8927\"\>",
       0.89273641560042,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8987\"\>",
       0.8986903134343525,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0060\"\>",
       -0.005953897833932365,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1474\"\>",
       -1.147369384765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1075\"\>",
       1.1074641523793807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1015\"\>",
       1.1015134154527992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0060\"\>",
       0.005950736926581503,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0283\"\>",
       0.028307721914036823`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0693\"\>",
       1.0693366809018445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0661\"\>",
       1.0661076818640165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.0032289990378279875`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0020502821341474298`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4578\"\>",
       1.4577763349303914`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4551\"\>",
       1.4551393408564834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002636994073908029,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6337\"\>",
       -0.6336903076171784,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2475009079725395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2477\"\>",
       0.2476849390625473,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018403109000777036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7178\"\>",
       0.7177848815917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1213\"\>",
       0.12130424616816252`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1214\"\>",
       0.1213902434723155,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008599730415297957,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8434\"\>",
       4.843437194824219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1344\"\>",
       0.1344254122256319,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1353\"\>",
       0.13534424577621104`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.00091883355057914,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0359\"\>",
       -1.0358619689941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2061\"\>",
       0.20605819495753724`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2058\"\>",
       0.20580934285565325`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00024885210188398626`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7594\"\>",
       -1.7593612670898438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3809\"\>",
       0.3808640283749468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.3751420870983795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.0057219412765673215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4728\"\>",
       1.4728317260742188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3076\"\>",
       0.3076302641983818,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3079\"\>",
       0.30790323198946457`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00027296779108274075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2278\"\>",
       -0.22784805297851562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0733\"\>",
       0.07328641754368947,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0718\"\>",
       0.07176120455511394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015252129885755359`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1573\"\>",
       1.1572723388671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2539\"\>",
       0.2539121529210805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2526\"\>",
       0.25260766463437323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.001304488286707242,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9219\"\>",
       -0.9219169616699219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4416\"\>",
       0.4415617021638025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4443\"\>",
       0.44432890715008366`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002767204986281134,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4167\"\>",
       -1.4167098999023438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2679\"\>",
       0.2678597906310504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2669\"\>",
       0.26692592644585417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009338641851962489,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3430\"\>",
       0.3430137634277344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2056\"\>",
       0.20556455649372626`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.20892837305201567`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0034\"\>",
       -0.003363816558289393,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.021038055419921875`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5838817126574577`*^-8", ",", "2.082392351214851`*^-8", ",", 
     "1.5298287399409775`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.732159948834303`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.793167970507117`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7351329965157608`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6966414284355297`*^-8", ",", "1.9159076244434128`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6502501851013015`*^-8", ",", 
     "1.593435825261242`*^-8", ",", "2.172256015137421`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5838817126574577`*^-8, 
   2.082392351214851*^-8, 1.5298287399409775`*^-8, 1.4901161193847656`*^-8, 
   1.732159948834303*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.793167970507117*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7351329965157608`*^-8, 1.4901161193847656`*^-8, 1.6966414284355297`*^-8, 
   1.9159076244434128`*^-8, 1.4901161193847656`*^-8, 1.6502501851013015`*^-8, 
   1.593435825261242*^-8, 2.172256015137421*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.8137350227552815`*^-7"}],
  
  SequenceForm["NOISE  ", 2.8137350227552815`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "8.430738684427714`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.8159772101965417`"}],
  SequenceForm["*BFGSUP ", 8.430738684427714, "  ", 3.8159772101965417`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03117390483954011`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03117390483954011, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "43"}],
  SequenceForm["BFGS: Iteration = ", 43],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.085654024737700\"\>",
     -343.0856540247377,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-343.0856540247377, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.686134413535700\"\>",
     -343.6861344135357,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-343.6861344135357, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.600480388797962\"\>",
     0.600480388797962,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.600480388797962, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5124\"\>",
       0.5124163744340506,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4852\"\>",
       0.48522478333597,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0272\"\>",
       0.027191591098080573`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.4533\"\>",
       -9.453330993652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.4705\"\>",
       0.47047972710611885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3186\"\>",
       0.31864559730401515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1518\"\>",
       0.15183412980210367`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1009\"\>",
       -0.100860595703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3257\"\>",
       0.3256807237887715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3565\"\>",
       0.3564658637717083,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0308\"\>",
       -0.030785139982936794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4717\"\>",
       2.4717445373535156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3711\"\>",
       0.3710904472998732,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3103\"\>",
       0.31034891073128557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0607\"\>",
       0.06074153656858765,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1665\"\>",
       2.1664810180664062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0655\"\>",
       -1.065467773222711,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0629\"\>",
       -1.062925024468164,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002542748754546958,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4208\"\>",
       -1.4207681145391904`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2985\"\>",
       1.2984616013632841`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3975\"\>",
       1.3974698509231767`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0990\"\>",
       -0.09900824955989247,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004692383592588761,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0108\"\>",
       1.0108485029307415`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0267\"\>",
       1.0266506885199043`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0158\"\>",
       -0.015802185589162836`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6046\"\>",
       -4.604553692755343,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7605\"\>",
       0.7605266512090672,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7896\"\>",
       0.7896351988163735,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0291\"\>",
       -0.029108547607306298`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.4711\"\>",
       5.471107482910156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0699\"\>",
       1.0698775709224682`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1624\"\>",
       1.162432864325682,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0926\"\>",
       -0.09255529340321383,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7309\"\>",
       -2.730883728052638,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.4949077938675766,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5201\"\>",
       0.5200555686275998,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0251\"\>",
       -0.025147774760023205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2161\"\>",
       3.2161407470703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1379\"\>",
       0.1378749980861163,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1298\"\>",
       0.12976302903231632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008111969053799989,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2659\"\>",
       -0.2659149169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1233\"\>",
       1.1233200478942091`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2034\"\>",
       1.2033746546191812`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0801\"\>",
       -0.08005460672497215,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9787\"\>",
       -1.978672587958226,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5740\"\>",
       0.5739566901424666,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6281\"\>",
       0.6281486094348826,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0542\"\>",
       -0.05419191929241597,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0853\"\>",
       4.085285186767578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.4699\"\>",
       0.46986629761735144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7087\"\>",
       0.7087415027627,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2389\"\>",
       -0.23887520514534855`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.7140\"\>",
       -10.714038848876953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.7296\"\>",
       0.7296141836035352,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1644\"\>",
       1.1644280428508866`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4348\"\>",
       -0.43481385924735133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0662\"\>",
       3.066242979499125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9164\"\>",
       0.9163604610790597,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9169\"\>",
       0.9169185040922957,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005580430132359916,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2454\"\>",
       -0.24535369873046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1395\"\>",
       1.1394536653021816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.138596788776457,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.000856876525724706,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1490\"\>",
       1.149049291113603,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2659\"\>",
       1.2659236708414632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2857\"\>",
       1.2857438420533607`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0198\"\>",
       -0.019820171211897483`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2193\"\>",
       -1.219296718206837,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8742\"\>",
       0.8742140034207377,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8927\"\>",
       0.89273641560042,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0185\"\>",
       -0.018522412179682316`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5065\"\>",
       -1.5064697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1280\"\>",
       1.1280430938870813`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1075\"\>",
       1.1074641523793807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0206\"\>",
       0.020578941507700607`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5164\"\>",
       -0.5163768915280172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0830\"\>",
       1.082982679977052,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0693\"\>",
       1.0693366809018445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.013645999075207539`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3578\"\>",
       0.35779441450349925`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4602\"\>",
       1.4601655161150158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4578\"\>",
       1.4577763349303914`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0023891811846244765`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3842\"\>",
       -0.38423663464449986`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24748022083530477`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2475009079725395,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002068713723473294,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9393\"\>",
       0.9392738342285156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1246\"\>",
       0.12464586989938484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1213\"\>",
       0.12130424616816252`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.003341623731222327,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.0010\"\>",
       6.0010223388671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1284\"\>",
       0.1283657337544208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1344\"\>",
       0.1344254122256319,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0061\"\>",
       -0.006059678471211085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3479\"\>",
       0.347900390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2053\"\>",
       0.20533259153817132`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2061\"\>",
       0.20605819495753724`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007256034193659132,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2110\"\>",
       -1.21099853515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4003\"\>",
       0.400349495517854,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3809\"\>",
       0.3808640283749468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0195\"\>",
       0.019485467142907168`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3993\"\>",
       -0.3993186950683594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3056\"\>",
       0.30556018988780864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3076\"\>",
       0.3076302641983818,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0020700743105731283`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2816\"\>",
       -0.28157806396484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0778\"\>",
       0.07778970649200434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0733\"\>",
       0.07328641754368947,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0045\"\>",
       0.004503288948314862,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0363\"\>",
       0.036281585693359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2561\"\>",
       0.25610408398729456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2539\"\>",
       0.2539121529210805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.0021919310662140775`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3584\"\>",
       -1.3584213256835938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4299\"\>",
       0.429927328062193,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4416\"\>",
       0.4415617021638025,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0116\"\>",
       -0.011634374101609495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9786\"\>",
       -0.9785995483398438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2671\"\>",
       0.2670699397221043,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2679\"\>",
       0.2678597906310504,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007898509089461015,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5997\"\>",
       0.5997238159179688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2003\"\>",
       0.20030961634502686`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2056\"\>",
       0.20556455649372626`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.005254940148699399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7408\"\>",
       0.7408027648925781,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5876707035641535`*^-8", ",", "1.9348585625935855`*^-8", ",", 
     "1.5062816484730564`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5942418141997876`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.673877310595228`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6979182739588344`*^-8", ",", "1.8863732678315985`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6809151975618025`*^-8", ",", 
     "1.6137699484483184`*^-8", ",", "2.1758161725327608`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5876707035641535`*^-8, 
   1.9348585625935855`*^-8, 1.5062816484730564`*^-8, 1.4901161193847656`*^-8, 
   1.5942418141997876`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.673877310595228*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6979182739588344`*^-8, 
   1.8863732678315985`*^-8, 1.4901161193847656`*^-8, 1.6809151975618025`*^-8, 
   1.6137699484483184`*^-8, 2.1758161725327608`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.7564598187600495`*^-7"}],
  
  SequenceForm["NOISE  ", 3.7564598187600495`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.9789811214427132`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "0.9132926078710252`"}],
  SequenceForm["*BFGSUP ", 0.9789811214427132, "  ", 0.9132926078710252],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.04224932197235264`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.04224932197235264, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "44"}],
  SequenceForm["BFGS: Iteration = ", 44],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.948613698362400\"\>",
     -342.9486136983624,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.085654024737700\"\>",
     -343.0856540247377,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-342.9486136983624, {20, 15}], "  LIKALT  ", 
   PaddedForm[-343.0856540247377, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.948613698362400\"\>",
     -342.9486136983624,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-342.9486136983624, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.085654024737700\"\>",
     -343.0856540247377,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-343.0856540247377, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.137040326375313\"\>",
     0.13704032637531327`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.13704032637531327`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5184\"\>",
       0.5183707818055913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5124\"\>",
       0.5124163744340506,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0060\"\>",
       0.005954407371540642,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.4950\"\>",
       -14.495136260986328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.5118\"\>",
       0.5118448636360501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4705\"\>",
       0.47047972710611885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0414\"\>",
       0.04136513652993125,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7165\"\>",
       3.7165374755859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3095\"\>",
       0.3095332962999563,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3257\"\>",
       0.3256807237887715,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.01614742748881519,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1481\"\>",
       -0.14812088012695312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.3900107317523126,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3711\"\>",
       0.3710904472998732,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0189\"\>",
       0.018920284452439366`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3422\"\>",
       1.3421783447265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0884\"\>",
       -1.0884228409757182`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0655\"\>",
       -1.065467773222711,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0230\"\>",
       -0.022955067753007218`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0620\"\>",
       -2.0620360218136407`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2788\"\>",
       1.278807632200938,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2985\"\>",
       1.2984616013632841`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0197\"\>",
       -0.019653969162346137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7360\"\>",
       0.7360012818806447,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0079\"\>",
       1.0079412170457362`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0108\"\>",
       1.0108485029307415`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.0029072858850051116`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2058\"\>",
       -2.2057839859057253`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7580\"\>",
       0.7580418114580535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7605\"\>",
       0.7605266512090672,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0024848397510137,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3536\"\>",
       1.3536453247070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0660\"\>",
       1.0660389982733742`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0699\"\>",
       1.0698775709224682`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003838572649093835,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5376\"\>",
       1.5375666635761387`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4974\"\>",
       0.49735643025438414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.4949077938675766,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002448636386807551,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5568\"\>",
       2.5567703247070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1442\"\>",
       0.14416027491537112`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1379\"\>",
       0.1378749980861163,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0063\"\>",
       0.006285276829254807,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1434\"\>",
       -1.1434059143066406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1162\"\>",
       1.1161882007187542`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1233\"\>",
       1.1233200478942091`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.007131847175454891,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7463\"\>",
       0.7462790709297198,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5592\"\>",
       0.5592031788700338,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5740\"\>",
       0.5739566901424666,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0148\"\>",
       -0.014753511272432854`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0889\"\>",
       -1.0888671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.4105\"\>",
       0.4105359400803798,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4699\"\>",
       0.46986629761735144`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0593\"\>",
       -0.05933035753697165,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0351\"\>",
       -6.035118103027344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.6046\"\>",
       0.6046141836035352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7296\"\>",
       0.7296141836035352,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6252\"\>",
       2.6252365112304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9167\"\>",
       0.9167341693442599,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9164\"\>",
       0.9163604610790597,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00037370826520025644`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3194\"\>",
       -5.319435119628906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1397\"\>",
       1.1397195818697532`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1395\"\>",
       1.1394536653021816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.000265916567571629,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2315\"\>",
       2.23152627623819,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2695\"\>",
       1.2694706037815395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2659\"\>",
       1.2659236708414632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.003546932940076248,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5653\"\>",
       1.5652743031741607`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8730\"\>",
       0.8729903974884137,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8742\"\>",
       0.8742140034207377,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012236059323240784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7623\"\>",
       -0.7623405456542969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1348\"\>",
       1.134791521753678,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1280\"\>",
       1.1280430938870813`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0067\"\>",
       0.006748427866596567,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9955\"\>",
       -0.9955032632530778,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0865\"\>",
       1.0865182536112155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0830\"\>",
       1.082982679977052,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.003535573634163366,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2031\"\>",
       1.203114174246766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4622\"\>",
       1.4622039487306395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4602\"\>",
       1.4601655161150158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.002038432615623821,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8795\"\>",
       1.8794868438909467`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2478\"\>",
       0.24784772761327187`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24748022083530477`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003675067779671043,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5868\"\>",
       -0.5867996215820312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1255\"\>",
       0.12549506532225116`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1246\"\>",
       0.12464586989938484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008491954228663328,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8812\"\>",
       0.8811836242675781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1291\"\>",
       0.12911199685835092`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1284\"\>",
       0.1283657337544208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007462631039301245,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5449\"\>",
       4.544918060302734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2041\"\>",
       0.2040993903955971,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2053\"\>",
       0.20533259153817132`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012332011425742124`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3068\"\>",
       0.3068199157714844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4012\"\>",
       0.4011995143535568,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4003\"\>",
       0.400349495517854,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008500188357027706,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3914\"\>",
       -5.391407012939453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3040\"\>",
       0.30401950394874444`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3056\"\>",
       0.30556018988780864`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015406859390641907`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1588\"\>",
       -0.15879440307617188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0759\"\>",
       0.07592875636177204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0778\"\>",
       0.07778970649200434,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.001860950130232302,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9441\"\>",
       -3.9440650939941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2574\"\>",
       0.25739516115675676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2561\"\>",
       0.25610408398729456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.001291077169462183,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3787\"\>",
       -1.3787117004394531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4303\"\>",
       0.43031913653987053`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4299\"\>",
       0.429927328062193,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003918084776775126,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4080\"\>",
       1.4079704284667969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2664\"\>",
       0.2663810067481542,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2671\"\>",
       0.2670699397221043,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006889329739501199,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8081\"\>",
       0.8080825805664062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2013\"\>",
       0.20126433756543421`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2003\"\>",
       0.20030961634502686`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009547212204073476,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8911\"\>",
       2.89105224609375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.621876420044479`*^-8", ",", "1.9055718663348825`*^-8", ",", 
     "1.5019494549121503`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5885218952199433`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.663250030158094`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6983145205225843`*^-8", ",", "1.891658609779983`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6909711387063234`*^-8", ",", 
     "1.619038363711857`*^-8", ",", "2.1788536738315814`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.621876420044479*^-8, 
   1.9055718663348825`*^-8, 1.5019494549121503`*^-8, 1.4901161193847656`*^-8, 
   1.5885218952199433`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.663250030158094*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6983145205225843`*^-8, 
   1.891658609779983*^-8, 1.4901161193847656`*^-8, 1.6909711387063234`*^-8, 
   1.619038363711857*^-8, 2.1788536738315814`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.5588791408590623`*^-7"}],
  
  SequenceForm["NOISE  ", 4.5588791408590623`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "10.110249671292792`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "24.12866087614216`"}],
  SequenceForm["*BFGSUP ", 10.110249671292792`, "  ", 24.12866087614216],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.046942845434004773`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.046942845434004773`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "45"}],
  SequenceForm["BFGS: Iteration = ", 45],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.553280718754100\"\>",
     -342.5532807187541,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.948613698362400\"\>",
     -342.9486136983624,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-342.5532807187541, {20, 15}], "  LIKALT  ", 
   PaddedForm[-342.9486136983624, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.553280718754100\"\>",
     -342.5532807187541,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-342.5532807187541, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.948613698362400\"\>",
     -342.9486136983624,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-342.9486136983624, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.395332979608327\"\>",
     0.3953329796083267,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.3953329796083267, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5301\"\>",
       0.5301340767930897,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5184\"\>",
       0.5183707818055913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011763294987498361`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.0990\"\>",
       -16.098983764648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.5712\"\>",
       0.5712073476095894,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5118\"\>",
       0.5118448636360501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0594\"\>",
       0.059362483973539236`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2050\"\>",
       7.204982757568359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2768\"\>",
       0.2768009027513285,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3095\"\>",
       0.3095332962999563,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0327\"\>",
       -0.03273239354862776,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2418\"\>",
       -0.24179840087890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4297\"\>",
       0.42968928436527126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.3900107317523126,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0397\"\>",
       0.03967855261295864,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0843\"\>",
       1.0843162536621094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1318\"\>",
       -1.1317922129461224`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0884\"\>",
       -1.0884228409757182`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0434\"\>",
       -0.043369371970404184`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6851\"\>",
       -1.6850906811908355`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2503\"\>",
       1.250294748607227,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2788\"\>",
       1.278807632200938,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0285\"\>",
       -0.02851288359371124,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0463\"\>",
       1.0462702359183869`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9953\"\>",
       0.9953282780171697,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0079\"\>",
       1.0079412170457362`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0126\"\>",
       -0.012612939028566517`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9676\"\>",
       -1.9676167631332393`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7562\"\>",
       0.7561556021156541,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7580\"\>",
       0.7580418114580535,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0018862093423994098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0830\"\>",
       1.0830078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0673\"\>",
       1.0672927168820348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0660\"\>",
       1.0660389982733742`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0012537186086605278`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6447\"\>",
       1.6446755436552583`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5017\"\>",
       0.5017173749586047,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4974\"\>",
       0.49735643025438414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.004360944704220565,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0697\"\>",
       2.069660186767578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1545\"\>",
       0.15453226519353305`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1442\"\>",
       0.14416027491537112`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0104\"\>",
       0.010371990278161929`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3319\"\>",
       -1.3319015502929688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1090\"\>",
       1.1090053104318407`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1162\"\>",
       1.1161882007187542`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007182890286913558,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1260\"\>",
       1.125993517850865,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5245\"\>",
       0.5244766008613432,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5592\"\>",
       0.5592031788700338,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0347\"\>",
       -0.034726578008690605`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9488\"\>",
       -0.9488487243652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.3195\"\>",
       0.3194798385334823,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4105\"\>",
       0.4105359400803798,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0911\"\>",
       -0.09105610154689751,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.8774\"\>",
       -7.87744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.4796\"\>",
       0.47961418360353525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6046\"\>",
       0.6046141836035352,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.1248\"\>",
       5.124809265136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9181\"\>",
       0.9180822599021665,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9167\"\>",
       0.9167341693442599,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0013480905579066563`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.8887\"\>",
       -7.888660430908203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1391\"\>",
       1.139131325773478,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1397\"\>",
       1.1397195818697532`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005882560962751291,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1166\"\>",
       4.116609177351317,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2796\"\>",
       1.2796115012955418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2695\"\>",
       1.2694706037815395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0101\"\>",
       0.010140897514002226`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5482\"\>",
       1.5482440325994853`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8721\"\>",
       0.8721489639413552,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8730\"\>",
       0.8729903974884137,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008414335470584906,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0351\"\>",
       -1.0350990295410156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1466\"\>",
       1.146639524103092,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1348\"\>",
       1.134791521753678,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011848002349413998`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1532\"\>",
       -1.1531612103296227`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0919738959477934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0865\"\>",
       1.0865182536112155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.0054556423365779575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8547\"\>",
       0.8546639116162592,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4639\"\>",
       1.4638720089060995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4622\"\>",
       1.4622039487306395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.001668060175459867,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5522\"\>",
       1.5521565229959216`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2486\"\>",
       0.24863829414030328`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2478\"\>",
       0.24784772761327187`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007905665270314241,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5377\"\>",
       -0.5376930236816406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1271\"\>",
       0.12709425845448133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1255\"\>",
       0.12549506532225116`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0015991931322301596`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9571\"\>",
       0.957122802734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1305\"\>",
       0.13048984295498062`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1291\"\>",
       0.12911199685835092`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013778460966296917`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.8308\"\>",
       5.8308258056640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2014\"\>",
       0.20140585762688623`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2041\"\>",
       0.2040993903955971,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026935327687108747`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8812\"\>",
       0.881195068359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4022\"\>",
       0.40222106548776715`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4012\"\>",
       0.4011995143535568,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010215511342103784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6759\"\>",
       -5.675899505615234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3010\"\>",
       0.30102910499358887`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3040\"\>",
       0.30401950394874444`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.002990398955155544,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4026\"\>",
       0.4026336669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0717\"\>",
       0.07171604729922271,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0759\"\>",
       0.07592875636177204,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.004212709062549329,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9348\"\>",
       -2.93475341796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591206933712235,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2574\"\>",
       0.25739516115675676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.00172553221446677,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2609\"\>",
       -1.2608604431152344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4314\"\>",
       0.4314328093615987,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4303\"\>",
       0.43031913653987053`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0011136728217281814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3638\"\>",
       1.3637580871582031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2648\"\>",
       0.26479838718309434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2664\"\>",
       0.2663810067481542,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.00158261956505984,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0901\"\>",
       1.0900726318359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2044\"\>",
       0.20442511610697958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2013\"\>",
       0.20126433756543421`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.003160778541545363,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9805\"\>",
       3.9804611206054688`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6865018203051722`*^-8", ",", "1.863084358881752`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.590390081527881`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6525466895577918`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6974379506311984`*^-8", ",", "1.9067697246306267`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.708626037989694`*^-8", ",", 
     "1.6271679042991897`*^-8", ",", "2.181339277187138`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6865018203051722`*^-8, 
   1.863084358881752*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.590390081527881*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6525466895577918`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6974379506311984`*^-8, 
   1.9067697246306267`*^-8, 1.4901161193847656`*^-8, 1.708626037989694*^-8, 
   1.6271679042991897`*^-8, 2.181339277187138*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.541651605904917`*^-7"}],
  SequenceForm["NOISE  ", 4.541651605904917*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "6.081130149237668`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "11.752047265965814`"}],
  SequenceForm["*BFGSUP ", 6.081130149237668, "  ", 11.752047265965814`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.04197748216214875`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.04197748216214875, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "46"}],
  SequenceForm["BFGS: Iteration = ", 46],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.214160736221100\"\>",
     -342.2141607362211,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.553280718754100\"\>",
     -342.5532807187541,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-342.2141607362211, {20, 15}], "  LIKALT  ", 
   PaddedForm[-342.5532807187541, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.214160736221100\"\>",
     -342.2141607362211,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-342.2141607362211, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.553280718754100\"\>",
     -342.5532807187541,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-342.5532807187541, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.339119982532964\"\>",
     0.3391199825329636,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.3391199825329636, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5352\"\>",
       0.5352291228045146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5301\"\>",
       0.5301340767930897,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0051\"\>",
       0.005095046011424961,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.3800\"\>",
       -14.379524230957031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.6230\"\>",
       0.6230305243542437,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5712\"\>",
       0.5712073476095894,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0518\"\>",
       0.051823176744654344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.7991\"\>",
       8.799110412597656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2564\"\>",
       0.25637358636179824`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2768\"\>",
       0.2768009027513285,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0204\"\>",
       -0.020427316389530287`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8654\"\>",
       -0.8654060363769531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4622\"\>",
       0.4621582945593556,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4297\"\>",
       0.42968928436527126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0325\"\>",
       0.032469010194084304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4005\"\>",
       0.4004936218261719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1433\"\>",
       -1.1432604440987921`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1318\"\>",
       -1.1317922129461224`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0115\"\>",
       -0.011468231152669765`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4367\"\>",
       0.4367450591444851,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2170\"\>",
       1.2169621132476098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2503\"\>",
       1.250294748607227,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0333\"\>",
       -0.033332635359617134`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5217\"\>",
       1.5217114946250865`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9805\"\>",
       0.9804894127227956,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9953\"\>",
       0.9953282780171697,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0148\"\>",
       -0.014838865294374176`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4419\"\>",
       -1.4419364929199219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7532\"\>",
       0.7532237688755035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7562\"\>",
       0.7561556021156541,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002931833240150719,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6638\"\>",
       0.6638221740722656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0666\"\>",
       1.0665822884169944`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0673\"\>",
       1.0672927168820348`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007104284650403152,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4512\"\>",
       1.4511531956678683`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5066\"\>",
       0.5066212844658263,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5017\"\>",
       0.5017173749586047,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004903909507221654,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2680\"\>",
       1.2680320739746094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1651\"\>",
       0.16513920237048216`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1545\"\>",
       0.15453226519353305`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0106\"\>",
       0.01060693717694911,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5867\"\>",
       -1.5867042541503906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1074\"\>",
       1.107428474650491,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1090\"\>",
       1.1090053104318407`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015768357813496913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6411\"\>",
       1.641082472848942,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5019\"\>",
       0.5018840472585009,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5245\"\>",
       0.5244766008613432,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0226\"\>",
       -0.02259255360284232,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1906\"\>",
       -1.1906013488769531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.2515\"\>",
       0.25151718065038425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3195\"\>",
       0.3194798385334823,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0680\"\>",
       -0.06796265788309801,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0390\"\>",
       -6.0390472412109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.3847\"\>",
       0.38470943483902303`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4796\"\>",
       0.47961418360353525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0949\"\>",
       -0.0949047487645122,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9071\"\>",
       4.907112121582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9192\"\>",
       0.9191593639287909,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9181\"\>",
       0.9180822599021665,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010771040266244094`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.1439\"\>",
       -9.143878936767578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1383\"\>",
       1.138298628859708,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1391\"\>",
       1.139131325773478,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000832696913770193,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8372\"\>",
       4.837205175477556,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2916\"\>",
       1.291556242248023,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2796\"\>",
       1.2796115012955418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0119\"\>",
       0.011944740952481122`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9938\"\>",
       1.9938112942422952`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8746\"\>",
       0.8745753138040081,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8721\"\>",
       0.8721489639413552,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0024263498626529,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8203\"\>",
       -0.8202896118164062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1515\"\>",
       1.1515139863921253`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1466\"\>",
       1.146639524103092,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004874462289033211,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4916\"\>",
       -1.4915830468071338`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0934\"\>",
       1.0934448732807103`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0919738959477934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0014709773329170002`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0925\"\>",
       0.09254006065657586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4672\"\>",
       1.4672328763901767`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4639\"\>",
       1.4638720089060995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.003360867484077271,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0227\"\>",
       1.0226914490325223`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24815741673731534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2486\"\>",
       0.24863829414030328`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00048087740298792634`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0901\"\>",
       -1.0901107788085938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1275\"\>",
       0.12751529094231703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1271\"\>",
       0.12709425845448133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00042103248783571015`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0152\"\>",
       -1.0152473449707031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.1320646841606163,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1305\"\>",
       0.13048984295498062`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.001574841205635704,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9381\"\>",
       4.9381103515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1986\"\>",
       0.19857124791059164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2014\"\>",
       0.20140585762688623`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.00283460971629459,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6186\"\>",
       1.6185646057128906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3961\"\>",
       0.3960832479257467,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4022\"\>",
       0.40222106548776715`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0061\"\>",
       -0.006137817562020448,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.7654\"\>",
       -5.765350341796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3018\"\>",
       0.30175416501527497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3010\"\>",
       0.30102910499358887`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007250600216860951,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4058\"\>",
       1.4057579040527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0672\"\>",
       0.06724610992371308,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0717\"\>",
       0.07171604729922271,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004469937375509628,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7142\"\>",
       -1.7141952514648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2595\"\>",
       0.2594541803690709,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591206933712235,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003334869978473978,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7790\"\>",
       -0.7790489196777344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4351\"\>",
       0.43509524446558234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4314\"\>",
       0.4314328093615987,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.003662435103983613,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4192\"\>",
       1.4191665649414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2641\"\>",
       0.26410890948119164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2648\"\>",
       0.26479838718309434`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006894777019027181,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9623\"\>",
       0.9623031616210938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2090\"\>",
       0.20899476546329848`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2044\"\>",
       0.20442511610697958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004569649356318905,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4497\"\>",
       4.449653625488281,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.703590816406596`*^-8", ",", "1.813414861630812`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5893314606204546`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.65019702114238`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6961971355374275`*^-8", ",", "1.9245687756657942`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7158895528199156`*^-8", ",", 
     "1.6293598313342188`*^-8", ",", "2.1863473600002777`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.703590816406596*^-8, 
   1.813414861630812*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5893314606204546`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.65019702114238*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6961971355374275`*^-8, 
   1.9245687756657942`*^-8, 1.4901161193847656`*^-8, 1.7158895528199156`*^-8, 
   1.6293598313342188`*^-8, 2.1863473600002777`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.8496801835208316`*^-7"}],
  
  SequenceForm["NOISE  ", 3.8496801835208316`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "6.414963815021028`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "9.738605483900743`"}],
  SequenceForm["*BFGSUP ", 6.414963815021028, "  ", 9.738605483900743],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.033473898719849085`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.033473898719849085`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "47"}],
  SequenceForm["BFGS: Iteration = ", 47],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.870491334942600\"\>",
     -341.87049133494264`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.214160736221100\"\>",
     -342.2141607362211,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-341.87049133494264`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-342.2141607362211, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.870491334942600\"\>",
     -341.87049133494264`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.87049133494264`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.214160736221100\"\>",
     -342.2141607362211,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-342.2141607362211, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.343669401278476\"\>",
     0.34366940127847556`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.34366940127847556`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5384\"\>",
       0.5383535429709607,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5352\"\>",
       0.5352291228045146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.003124420166446079,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.4550\"\>",
       -11.455242156982422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.6584\"\>",
       0.6584103531328588,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6230\"\>",
       0.6230305243542437,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0354\"\>",
       0.03537982877861514,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.8746\"\>",
       9.874584197998047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2297\"\>",
       0.22966363314884766`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2564\"\>",
       0.25637358636179824`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0267\"\>",
       -0.026709953212950575`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3976\"\>",
       -1.3975868225097656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4900\"\>",
       0.48997333892807254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4622\"\>",
       0.4621582945593556,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0278\"\>",
       0.027815044368716978`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4979\"\>",
       -0.4978675842285156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1762\"\>",
       -1.1762397021615436`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1433\"\>",
       -1.1432604440987921`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0330\"\>",
       -0.032979258062751385`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7022\"\>",
       -0.7021948494787711,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1981\"\>",
       1.1980948857840237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2170\"\>",
       1.2169621132476098`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0189\"\>",
       -0.01886722746358613,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2672\"\>",
       1.2672336107927549`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9660\"\>",
       0.9659977248014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9805\"\>",
       0.9804894127227956,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0145\"\>",
       -0.01449168792139557,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0716\"\>",
       -0.0716094970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7536\"\>",
       0.7535783621394644,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7532\"\>",
       0.7532237688755035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00035459326396092636`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1278\"\>",
       -0.12775421142578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0769\"\>",
       1.0768822713056827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0666\"\>",
       1.0665822884169944`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0103\"\>",
       0.01029998288868823,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4507\"\>",
       1.4507177667320685`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5151\"\>",
       0.5150764942623204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5066\"\>",
       0.5066212844658263,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.008455209796494088,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0131\"\>",
       0.013141632080078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1728\"\>",
       0.17282044998395987`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1651\"\>",
       0.16513920237048216`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007681247613477703,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0231\"\>",
       -2.023059844970703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1160\"\>",
       1.1159699567539612`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1074\"\>",
       1.107428474650491,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.008541482103470208,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9034\"\>",
       1.9033968082136083`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4829\"\>",
       0.4828970233695512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5019\"\>",
       0.5018840472585009,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0190\"\>",
       -0.018987023888949673`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5043\"\>",
       -0.5043106079101562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.2116\"\>",
       0.2115988549570224,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2515\"\>",
       0.25151718065038425`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0399\"\>",
       -0.03991832569336183,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2336\"\>",
       -5.233619689941406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.3592\"\>",
       0.35922318305710166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3847\"\>",
       0.38470943483902303`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0255\"\>",
       -0.025486251781921362`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.8363\"\>",
       5.8362884521484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9199\"\>",
       0.9198852763295551,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9192\"\>",
       0.9191593639287909,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007259124007641462,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.3400\"\>",
       -9.340045928955078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1377\"\>",
       1.137672349444319,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1383\"\>",
       1.138298628859708,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006262794153887465,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.8528\"\>",
       6.85284396200708,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3035\"\>",
       1.3035267148777319`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2916\"\>",
       1.291556242248023,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.011970472629708953`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8853\"\>",
       0.8852547692790478,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8785\"\>",
       0.8785087008118947,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8746\"\>",
       0.8745753138040081,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0039\"\>",
       0.003933387007886548,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9267\"\>",
       -0.9266624450683594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1529\"\>",
       1.1528891917188353`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1515\"\>",
       1.1515139863921253`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013752053267099952`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5866\"\>",
       -1.5866165152911005`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0928\"\>",
       1.0928030601915757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0934\"\>",
       1.0934448732807103`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006418130891345817,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2107\"\>",
       -0.21069284569570337`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4675\"\>",
       1.467538899703958,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4672\"\>",
       1.4672328763901767`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00030602331378124626`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3232\"\>",
       0.32318903197200854`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2471\"\>",
       0.24708555819469344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24815741673731534`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.001071858542621894,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7515\"\>",
       -0.7515487670898438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1281\"\>",
       0.12809361452220652`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1275\"\>",
       0.12751529094231703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005783235798894824,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8464\"\>",
       -0.8463935852050781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.13357993248651945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.1320646841606163,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015152483259031355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5289\"\>",
       4.5289459228515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19675799327182053`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1986\"\>",
       0.19857124791059164`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.001813254638771102,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6722\"\>",
       2.672191619873047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3883\"\>",
       0.388268443732848,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3961\"\>",
       0.3960832479257467,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0078\"\>",
       -0.007814804192898655,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.2236\"\>",
       -4.223567962646484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3034\"\>",
       0.3033570510517726,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3018\"\>",
       0.30175416501527497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016028860364976215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6458\"\>",
       1.6457710266113281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0621\"\>",
       0.06209293095251772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0672\"\>",
       0.06724610992371308,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0052\"\>",
       -0.005153178971195354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1244\"\>",
       0.12439727783203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2599\"\>",
       0.2599011586854939,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2595\"\>",
       0.2594541803690709,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004469783164229626,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1351\"\>",
       0.13514328002929688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4388\"\>",
       0.43881375730701666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4351\"\>",
       0.43509524446558234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0037185128414343057`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0255\"\>",
       1.0254554748535156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2621\"\>",
       0.2621449560173092,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2641\"\>",
       0.26410890948119164`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.001963953463882439,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6665\"\>",
       0.6664657592773438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2163\"\>",
       0.21631361338941654`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2090\"\>",
       0.20899476546329848`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0073\"\>",
       0.007318847926118062,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1616\"\>",
       4.161556243896484,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.752733740451252`*^-8", ",", "1.7853005018592234`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6046796311522763`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6629248213081973`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6952639064853177`*^-8", ",", "1.9424061698879776`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.71793876844471`*^-8", ",", 
     "1.6284034553044672`*^-8", ",", "2.1868033702730507`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.752733740451252*^-8, 
   1.7853005018592234`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6046796311522763`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6629248213081973`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6952639064853177`*^-8, 
   1.9424061698879776`*^-8, 1.4901161193847656`*^-8, 1.71793876844471*^-8, 
   1.6284034553044672`*^-8, 2.1868033702730507`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.8164328114144155`*^-7"}],
  
  SequenceForm["NOISE  ", 2.8164328114144155`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "3.5566874155516746`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "8.211814576840695`"}],
  SequenceForm["*BFGSUP ", 3.5566874155516746`, "  ", 8.211814576840695],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.021778769102237916`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.021778769102237916`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "48"}],
  SequenceForm["BFGS: Iteration = ", 48],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.690827520920200\"\>",
     -341.69082752092027`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.870491334942600\"\>",
     -341.87049133494264`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-341.69082752092027`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-341.87049133494264`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.690827520920200\"\>",
     -341.69082752092027`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.69082752092027`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.870491334942600\"\>",
     -341.87049133494264`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.87049133494264`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.179663814022376\"\>",
     0.1796638140223763,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.1796638140223763, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5455\"\>",
       0.5455221008135748,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5384\"\>",
       0.5383535429709607,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.007168557842614012,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4455\"\>",
       -7.445518493652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.7109\"\>",
       0.7108713001767902,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6584\"\>",
       0.6584103531328588,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0525\"\>",
       0.05246094704393141,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6749\"\>",
       4.674903869628906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2059\"\>",
       0.2058829436571909,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2297\"\>",
       0.22966363314884766`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0238\"\>",
       -0.02378068949165677,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2880\"\>",
       -1.2880363464355469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5174\"\>",
       0.5174337238512626,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4900\"\>",
       0.48997333892807254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0275\"\>",
       0.027460384923190046`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1917\"\>",
       -1.1917381286621094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1992\"\>",
       -1.199162628056667,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1762\"\>",
       -1.1762397021615436`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0229\"\>",
       -0.02292292589512327,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5511\"\>",
       1.5510524610847718`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1724\"\>",
       1.1723571518993512`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1981\"\>",
       1.1980948857840237`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0257\"\>",
       -0.025737733884672518`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3853\"\>",
       1.385322729515244,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9588\"\>",
       0.9587920903005718,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9660\"\>",
       0.9659977248014,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007205634500828214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2968\"\>",
       0.2968101501464844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7504\"\>",
       0.750398810379916,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7536\"\>",
       0.7535783621394644,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0031795517595484225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2165\"\>",
       0.216461181640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0705\"\>",
       1.0705426243231702`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0769\"\>",
       1.0768822713056827`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0063\"\>",
       -0.0063396469825126025`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8403\"\>",
       0.8403205477156163,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5213\"\>",
       0.5212592446318327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5151\"\>",
       0.5150764942623204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006182750369512349,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8125\"\>",
       -0.8125343322753906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1793\"\>",
       0.17933513230931866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1728\"\>",
       0.17282044998395987`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006514682325358799,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0759\"\>",
       -2.0758590698242188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1162\"\>",
       1.1161852012804294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1160\"\>",
       1.1159699567539612`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00021524452646835612`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8237\"\>",
       1.8237034064875133`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4600\"\>",
       0.46001259867783034`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4829\"\>",
       0.4828970233695512,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0229\"\>",
       -0.022884424691720844`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8535\"\>",
       0.8534965515136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.1442\"\>",
       0.14422520740922362`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2116\"\>",
       0.2115988549570224,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0674\"\>",
       -0.06737364754779877,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3989\"\>",
       -4.398872375488281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.2681\"\>",
       0.26813734870227385`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3592\"\>",
       0.35922318305710166`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0911\"\>",
       -0.09108583435482781,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6305\"\>",
       1.6305198669433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9201\"\>",
       0.9200547419114571,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9199\"\>",
       0.9198852763295551,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00016946558190202815`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6159\"\>",
       -5.615894317626953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1377\"\>",
       1.137699259278455,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1377\"\>",
       1.137672349444319,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026909834135804912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6600\"\>",
       3.6599920593750097`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3074\"\>",
       1.3073715399437913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3035\"\>",
       1.3035267148777319`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.00384482506605951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7264\"\>",
       0.7263930231536952,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8804\"\>",
       0.8804141566584569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8785\"\>",
       0.8785087008118947,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.0019054558465621933`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1325\"\>",
       0.13251876831054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1534\"\>",
       1.153350645400733,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1529\"\>",
       1.1528891917188353`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.00046145368189768335`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7827\"\>",
       -0.7827498645356887,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0932\"\>",
       1.0932259481011761`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0928\"\>",
       1.0928030601915757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00042288790960042297`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7895\"\>",
       -0.7895123614560081,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4681\"\>",
       1.4681423746224544`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4675\"\>",
       1.467538899703958,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.000603474918496366,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5743\"\>",
       -0.5742975230490593,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2458\"\>",
       0.2458399580477157,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2471\"\>",
       0.24708555819469344`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012456001469777368`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3876\"\>",
       -0.38755035400390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1280\"\>",
       0.127995746501962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1281\"\>",
       0.12809361452220652`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009786802024453813,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5907\"\>",
       -1.5906753540039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.1335897169351503,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.13357993248651945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 1.9050\"\>",
       1.9049873352050781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.1968330771220968,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19675799327182053`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007508385027626725,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8131\"\>",
       2.8130874633789062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3851\"\>",
       0.38509469268851687`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3883\"\>",
       0.388268443732848,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.003173751044331173,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8753\"\>",
       -1.8752708435058594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3064\"\>",
       0.3064409872346043,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3034\"\>",
       0.3033570510517726,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.0030839361828317153`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7317\"\>",
       1.7317085266113281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0603\"\>",
       0.060293386265618795`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0621\"\>",
       0.06209293095251772,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0017995446868989257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1490\"\>",
       2.1490020751953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2607\"\>",
       0.2607230200071261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2599\"\>",
       0.2599011586854939,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.000821861321632185,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7355\"\>",
       0.7354621887207031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4405\"\>",
       0.4405016515345757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4388\"\>",
       0.43881375730701666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.001687894227559062,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6966\"\>",
       0.696563720703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2599\"\>",
       0.25987605773809247`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2621\"\>",
       0.2621449560173092,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002268898279216708,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2655\"\>",
       0.2654762268066406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2231\"\>",
       0.22305179545094875`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2163\"\>",
       0.21631361338941654`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0067\"\>",
       0.006738182061532213,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2788\"\>",
       2.2788429260253906`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7868915618310376`*^-8", ",", "1.7469482897212374`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5952328209924253`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.663245560646697`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6953040052629336`*^-8", ",", "1.9481354056951274`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.718626388014455`*^-8", ",", 
     "1.6290336073952558`*^-8", ",", "2.1877026179767466`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7868915618310376`*^-8, 
   1.7469482897212374`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5952328209924253`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.663245560646697*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6953040052629336`*^-8, 
   1.9481354056951274`*^-8, 1.4901161193847656`*^-8, 1.718626388014455*^-8, 
   1.6290336073952558`*^-8, 2.1877026179767466`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.3510261826231726`*^-7"}],
  
  SequenceForm["NOISE  ", 2.3510261826231726`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "5.8741209979584434`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "16.223355698993114`"}],
  SequenceForm["*BFGSUP ", 5.8741209979584434`, "  ", 16.223355698993114`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024384474121850085`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024384474121850085`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "49"}],
  SequenceForm["BFGS: Iteration = ", 49],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.580127332436700\"\>",
     -341.58012733243675`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.58012733243675`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.690827520920200\"\>",
     -341.69082752092027`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.69082752092027`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.110700188483520\"\>",
     0.11070018848351992`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.11070018848351992`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5446\"\>",
       0.5445642462186867,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5455\"\>",
       0.5455221008135748,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0009578545948880344,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5211\"\>",
       -4.52105712890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8124\"\>",
       0.8124192157666194,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7109\"\>",
       0.7108713001767902,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1015\"\>",
       0.10154791558982912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.3320\"\>",
       8.331951141357422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1807\"\>",
       0.1806742881611598,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2059\"\>",
       0.2058829436571909,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0252\"\>",
       -0.02520865549603109,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1095\"\>",
       -1.1095352172851562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5559\"\>",
       0.5559068809291506,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5174\"\>",
       0.5174337238512626,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0385\"\>",
       0.03847315707788803,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3414\"\>",
       -1.3413543701171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2017\"\>",
       -1.201702697248727,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1992\"\>",
       -1.199162628056667,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0025400691920600916`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6969\"\>",
       1.6968647073674508`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1013\"\>",
       1.1013328488197396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1724\"\>",
       1.1723571518993512`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0710\"\>",
       -0.07102430307961155,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7893\"\>",
       0.7892911423993236,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9478\"\>",
       0.947825522288391,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9588\"\>",
       0.9587920903005718,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0110\"\>",
       -0.010966568012180754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7381\"\>",
       0.7380943298339844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7593\"\>",
       0.7592520798067108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7504\"\>",
       0.750398810379916,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008853269426794846,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0180\"\>",
       0.01799774169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0768\"\>",
       1.0768428734407192`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0705\"\>",
       1.0705426243231702`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0063\"\>",
       0.0063002491175490165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1607\"\>",
       1.1607299916545604`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5351\"\>",
       0.5351203910452778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5213\"\>",
       0.5212592446318327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0139\"\>",
       0.013861146413445035`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2203\"\>",
       -1.2202796936035156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1952\"\>",
       0.1951956170497553,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1793\"\>",
       0.17933513230931866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0159\"\>",
       0.015860484740436637`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5947\"\>",
       -2.5947494506835938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1145\"\>",
       1.1145247925431245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1162\"\>",
       1.1161852012804294`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016604087373049883`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8775\"\>",
       1.8775346776817055`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.439860647927171,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4600\"\>",
       0.46001259867783034`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0202\"\>",
       -0.020151950750659342`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8611\"\>",
       1.8611221313476562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0536\"\>",
       0.053581981934128345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1442\"\>",
       0.14422520740922362`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0906\"\>",
       -0.09064322547509528,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7531\"\>",
       -2.7531166076660156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1607\"\>",
       0.16068681772489565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2681\"\>",
       0.26813734870227385`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1075\"\>",
       -0.1074505309773782,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2819\"\>",
       4.281890869140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9222\"\>",
       0.9222138067707313,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9201\"\>",
       0.9200547419114571,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.0021590648592741896`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.7750\"\>",
       -5.774971008300781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1360\"\>",
       1.1359537896181773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1377\"\>",
       1.137699259278455,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017454696602777489`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5222\"\>",
       4.5222247894192,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3183\"\>",
       1.318308206465239,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3074\"\>",
       1.3073715399437913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0109\"\>",
       0.010936666521447551`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3697\"\>",
       0.36970163995196836`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8997\"\>",
       0.8996962578385647,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8804\"\>",
       0.8804141566584569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0193\"\>",
       0.019282101180107786`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3837\"\>",
       0.3836784362792969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1394\"\>",
       1.1394405627785984`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1534\"\>",
       1.153350645400733,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0139\"\>",
       -0.013910082622134657`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1449\"\>",
       -0.14491442534201882`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0899\"\>",
       1.089916933655002,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0932\"\>",
       1.0932259481011761`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003309014446174049,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9024\"\>",
       -0.9023819984194016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4707\"\>",
       1.4707099477247556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4681\"\>",
       1.4681423746224544`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002567573102301202,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9342\"\>",
       -0.9341568252733317,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2449\"\>",
       0.24487476836748814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2458\"\>",
       0.2458399580477157,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0009651896802275559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4089\"\>",
       0.4089317321777344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1266\"\>",
       0.12656070872288228`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1280\"\>",
       0.127995746501962,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0014350377790797305`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6977\"\>",
       -0.6976547241210938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1360\"\>",
       0.1359623735678303,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.1335897169351503,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0023726566326800202`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0956\"\>",
       3.0955581665039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19684831901010927`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.1968330771220968,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000015241888012481995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6988\"\>",
       2.698833465576172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3762\"\>",
       0.3762152304078513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3851\"\>",
       0.38509469268851687`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0089\"\>",
       -0.008879462280665548,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9127\"\>",
       -0.9127464294433594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3210\"\>",
       0.321047074804915,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3064\"\>",
       0.3064409872346043,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0146\"\>",
       0.014606087570310747`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0949\"\>",
       2.094921112060547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0576\"\>",
       0.05763202625580949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0603\"\>",
       0.060293386265618795`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026613600098093068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0387\"\>",
       3.0386962890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2619\"\>",
       0.26188046673389337`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2607\"\>",
       0.2607230200071261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0011574467267672554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9780\"\>",
       0.9779853820800781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.446868717665908,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4405\"\>",
       0.4405016515345757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006367066131332316,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5284\"\>",
       0.5283699035644531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2567\"\>",
       0.256695468135211,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2599\"\>",
       0.25987605773809247`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0031805896028814576`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4247\"\>",
       0.4246635437011719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2398\"\>",
       0.23983230861556584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2231\"\>",
       0.22305179545094875`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0168\"\>",
       0.016780513164617095`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0413\"\>",
       3.0412864685058594`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.790676559878479`*^-8", ",", "1.641113830834239`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6046209237586247`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6607713588224717`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6927030527862568`*^-8", ",", "1.9644323087710722`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6978987496772385`*^-8", ",", 
     "1.6241027916297348`*^-8", ",", "2.1915286000441843`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.790676559878479*^-8, 
   1.641113830834239*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6046209237586247`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6607713588224717`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6927030527862568`*^-8, 
   1.9644323087710722`*^-8, 1.4901161193847656`*^-8, 1.6978987496772385`*^-8, 
   1.6241027916297348`*^-8, 2.1915286000441843`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.5596625619073166`*^-7"}],
  
  SequenceForm["NOISE  ", 2.5596625619073166`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.956704144346203`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.8415012126748274`"}],
  SequenceForm["*BFGSUP ", 0.956704144346203, "  ", 1.8415012126748274`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.027161833827765727`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.027161833827765727`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "50"}],
  SequenceForm["BFGS: Iteration = ", 50],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.502540236999200\"\>",
     -341.50254023699915`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.50254023699915`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.580127332436700\"\>",
     -341.58012733243675`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.58012733243675`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.077587095437593\"\>",
     0.07758709543759323,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.07758709543759323, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5390\"\>",
       0.539000579471835,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5446\"\>",
       0.5445642462186867,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.0055636667468516796`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7433\"\>",
       3.7432899475097656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.7841\"\>",
       0.7840946851142452,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8124\"\>",
       0.8124192157666194,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0283\"\>",
       -0.028324530652374207`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.9862\"\>",
       6.986209869384766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1906\"\>",
       0.1906194609195806,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1807\"\>",
       0.1806742881611598,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.009945172758420795,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8771\"\>",
       -2.8770980834960938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5272\"\>",
       0.5272038950710815,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5559\"\>",
       0.5559068809291506,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0287\"\>",
       -0.028702985858069185`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5243\"\>",
       -4.524299621582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2066\"\>",
       -1.2065897407048976`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2017\"\>",
       -1.201702697248727,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0049\"\>",
       -0.004887043456170634,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.8175\"\>",
       -4.817497574363287,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1342\"\>",
       1.1341559447135192`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1013\"\>",
       1.1013328488197396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0328\"\>",
       0.03282309589377968,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3488\"\>",
       -0.34884059448931665`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9579\"\>",
       0.9579310019600512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9478\"\>",
       0.947825522288391,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0101\"\>",
       0.010105479671660183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9308\"\>",
       4.930835723876953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7646\"\>",
       0.7646189408681795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7593\"\>",
       0.7592520798067108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005366861061468661,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3568\"\>",
       -2.3567733764648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0793\"\>",
       1.0792852769982284`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0768\"\>",
       1.0768428734407192`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002442403557509158,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0079\"\>",
       1.0079248944035508`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5386438223374082,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5351\"\>",
       0.5351203910452778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.0035234312921304215`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.4104\"\>",
       -5.410392761230469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1851\"\>",
       0.18506157952039137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1952\"\>",
       0.1951956170497553,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.01013403752936392,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0259\"\>",
       -3.0259323120117188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1335\"\>",
       1.133487991994805,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1145\"\>",
       1.1145247925431245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0190\"\>",
       0.0189631994516805,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9611\"\>",
       2.9610633607366226`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4456\"\>",
       0.44560851012510555`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.439860647927171,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005747862197934534,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4258\"\>",
       4.425811767578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0844\"\>",
       0.084350012614865,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0536\"\>",
       0.053581981934128345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0308\"\>",
       0.030768030680736653`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8064\"\>",
       -1.8064384460449219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.2443\"\>",
       0.24433905003669282`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1607\"\>",
       0.16068681772489565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0837\"\>",
       0.08365223231179718,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.8457\"\>",
       8.845653533935547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9224\"\>",
       0.9224308260767059,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9222\"\>",
       0.9222138067707313,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00021701930597463584`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0779\"\>",
       -4.077899932861328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1370\"\>",
       1.1370087656013281`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1360\"\>",
       1.1359537896181773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010549759831508711`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.1675\"\>",
       8.167535283798168,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3125\"\>",
       1.312455170344705,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3183\"\>",
       1.318308206465239,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.00585303612053398,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9343\"\>",
       -1.9343169734024144`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9050\"\>",
       0.9049976059117782,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8997\"\>",
       0.8996962578385647,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.00530134807321362,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0310\"\>",
       -2.0310325622558594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1250\"\>",
       1.1249793072423504`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1394\"\>",
       1.1394405627785984`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0145\"\>",
       -0.014461255536248043`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3813\"\>",
       -1.3812669690385972`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0860\"\>",
       1.0859587453570885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0899\"\>",
       1.089916933655002,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0040\"\>",
       -0.0039581882979135685`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0905\"\>",
       -0.090520215196591,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4672\"\>",
       1.4671834659440068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4707\"\>",
       1.4707099477247556`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0035\"\>",
       -0.0035264817807487054`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5865\"\>",
       -1.5864981804301592`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2434\"\>",
       0.2434149982568631,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2449\"\>",
       0.24487476836748814`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014597701106250417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9745\"\>",
       1.9745063781738281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1243\"\>",
       0.12427034222110465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1266\"\>",
       0.12656070872288228`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.0022903665017776167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0832\"\>",
       3.0831642150878906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1351\"\>",
       0.13513406766837266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1360\"\>",
       0.1359623735678303,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000828305899457657,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4095\"\>",
       2.409526824951172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1987\"\>",
       0.19865533006955244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19684831901010927`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018070110594431794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8114\"\>",
       2.8114089965820312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3735\"\>",
       0.3734779582685353,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3762\"\>",
       0.3762152304078513,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0027372721393160385`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4044\"\>",
       2.4043540954589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3288\"\>",
       0.32883546546425624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3210\"\>",
       0.321047074804915,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0078\"\>",
       0.007788390659341217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7238\"\>",
       0.7238006591796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0603\"\>",
       0.0602808047285896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0576\"\>",
       0.05763202625580949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.0026487784727801137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4817\"\>",
       3.4816741943359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.261462672979216,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2619\"\>",
       0.26188046673389337`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004177937546773907,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9137\"\>",
       0.9137229919433594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4475\"\>",
       0.4475454966366593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.446868717665908,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006767789707512801,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5582\"\>",
       -0.5581779479980469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2539\"\>",
       0.2538898089868348,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2567\"\>",
       0.256695468135211,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002805659148376196,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6774\"\>",
       0.6773567199707031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2485\"\>",
       0.248468896911654,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2398\"\>",
       0.23983230861556584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008636588296088163,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3151\"\>",
       1.3150634765625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7979588221086525`*^-8", ",", "1.690024055113672`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.608260388669712`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6890287280005293`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6942750895043137`*^-8", ",", "1.9557106053005232`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.676349799696133`*^-8", ",", 
     "1.6182046314434535`*^-8", ",", "2.186273732697974`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7979588221086525`*^-8, 
   1.690024055113672*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.608260388669712*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6890287280005293`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6942750895043137`*^-8, 
   1.9557106053005232`*^-8, 1.4901161193847656`*^-8, 1.676349799696133*^-8, 
   1.6182046314434535`*^-8, 2.186273732697974*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.379583747824654`*^-7"}],
  SequenceForm["NOISE  ", 2.379583747824654*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.8416792493679018`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.3224444523433025`"}],
  SequenceForm["*BFGSUP ", 0.8416792493679018, "  ", 1.3224444523433025`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.020859179179335958`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.020859179179335958`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "51"}],
  SequenceForm["BFGS: Iteration = ", 51],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.488747405664300\"\>",
     -341.48874740566424`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.48874740566424`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.502540236999200\"\>",
     -341.50254023699915`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.50254023699915`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.013792831334911\"\>",
     0.013792831334910716`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.013792831334910716`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5428\"\>",
       0.5428132118535847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5390\"\>",
       0.539000579471835,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.0038126323817496547`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7761\"\>",
       3.776073455810547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8110\"\>",
       0.8110007467986848,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7841\"\>",
       0.7840946851142452,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0269\"\>",
       0.026906061684439705`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.1235\"\>",
       -7.123462677001953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1476\"\>",
       0.14755287726386823`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1906\"\>",
       0.1906194609195806,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0431\"\>",
       -0.043066583655712365`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3105\"\>",
       -0.3104705810546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5447\"\>",
       0.5447051811360936,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5272\"\>",
       0.5272038950710815,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0175\"\>",
       0.017501286065012077`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3188\"\>",
       -1.3187751770019531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2322\"\>",
       -1.232190594361988,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2066\"\>",
       -1.2065897407048976`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0256\"\>",
       -0.025600853657090458`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9077\"\>",
       -0.9077166079590666,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0845\"\>",
       1.0845158443292215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1342\"\>",
       1.1341559447135192`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0496\"\>",
       -0.049640100384297586`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6616\"\>",
       -3.661646202159773,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9755\"\>",
       0.9755242701818423,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9579\"\>",
       0.9579310019600512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0176\"\>",
       0.017593268221791074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7089\"\>",
       2.708904266357422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7552\"\>",
       0.7551854245656684,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7646\"\>",
       0.7646189408681795,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0094\"\>",
       -0.009433516302511064,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5658\"\>",
       -2.5658416748046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0544\"\>",
       1.0544036258900644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0793\"\>",
       1.0792852769982284`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0249\"\>",
       -0.024881651108164028`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1731\"\>",
       2.1731134884316563`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5414\"\>",
       0.5413922825438291,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5386438223374082,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.0027484602064209137`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2144\"\>",
       -2.214385986328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1814\"\>",
       0.18143144115534257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1851\"\>",
       0.18506157952039137`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.0036301383650487982`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7643\"\>",
       -2.76434326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1372\"\>",
       1.1371515178412777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1335\"\>",
       1.133487991994805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0036635258464725266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1242\"\>",
       1.1241915828941127`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4508\"\>",
       0.45078556933476205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4456\"\>",
       0.44560851012510555`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0052\"\>",
       0.005177059209656505,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.1122\"\>",
       5.112220764160156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0614\"\>",
       0.06138907854127772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0844\"\>",
       0.084350012614865,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0230\"\>",
       -0.022960934073587274`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3543\"\>",
       -4.354343414306641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1875\"\>",
       0.187505743546193,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2443\"\>",
       0.24433905003669282`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0568\"\>",
       -0.0568333064904998,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1869\"\>",
       -5.186920166015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9222\"\>",
       0.9222215948765321,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9224\"\>",
       0.9224308260767059,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00020923120017376937`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.3748\"\>",
       5.374847412109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1388\"\>",
       1.138833905384243,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1370\"\>",
       1.1370087656013281`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018251397829146675`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0098\"\>",
       -4.009803047532091,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2949\"\>",
       1.2948899516663086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3125\"\>",
       1.312455170344705,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0176\"\>",
       -0.01756521867839642,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3020\"\>",
       -1.3019505100642852`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8836\"\>",
       0.8835810947550924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9050\"\>",
       0.9049976059117782,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0214\"\>",
       -0.021416511156685834`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5116\"\>",
       -0.5116043090820312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1382\"\>",
       1.1381932472053484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1250\"\>",
       1.1249793072423504`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0132\"\>",
       0.013213939962998134`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6422\"\>",
       0.6422271177490504,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0903\"\>",
       1.0903156859272374`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0860\"\>",
       1.0859587453570885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.004356940570148924,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3227\"\>",
       -0.32265977334295576`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4579\"\>",
       1.457927791013842,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4672\"\>",
       1.4671834659440068`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0093\"\>",
       -0.009255674930164881,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9234\"\>",
       -0.9234131028704511,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2456\"\>",
       0.24562181132940744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2434\"\>",
       0.2434149982568631,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.002206813072544332,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1314\"\>",
       2.131359100341797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1266\"\>",
       0.12658439452122588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1243\"\>",
       0.12427034222110465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002314052300121225,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3133\"\>",
       2.3133201599121094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1331\"\>",
       0.13311107492204594`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1351\"\>",
       0.13513406766837266`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0020229927463267126`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6060\"\>",
       -1.6060333251953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.1982485362541504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1987\"\>",
       0.19865533006955244`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004067938154020304,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4936\"\>",
       0.49355316162109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3816\"\>",
       0.3815747754380513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3735\"\>",
       0.3734779582685353,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.00809681716951601,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3933\"\>",
       3.393280029296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3205\"\>",
       0.32050494876006375`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3288\"\>",
       0.32883546546425624`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0083\"\>",
       -0.00833051670419252,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3038\"\>",
       -2.3038406372070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0614\"\>",
       0.061387976701516266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0603\"\>",
       0.0602808047285896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0011071719729266675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8366\"\>",
       0.8365516662597656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2632\"\>",
       0.2632191252050138,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.261462672979216,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0017564522257977739`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0573\"\>",
       -1.0572624206542969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4405\"\>",
       0.44045668053273956`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4475\"\>",
       0.4475454966366593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.007088816103919762,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9556\"\>",
       -0.95562744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2531\"\>",
       0.2531457471121984,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2539\"\>",
       0.2538898089868348,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007440618746363619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0201\"\>",
       0.020084381103515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2436\"\>",
       0.24355399847327616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2485\"\>",
       0.248468896911654,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0049\"\>",
       -0.004914898438377837,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2324\"\>",
       -2.232391357421875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8361070668130934`*^-8", ",", "1.6160545413631522`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.571183839276529`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6944878069181407`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6969947597149654`*^-8", ",", "1.9295363898073265`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.696040104635579`*^-8", ",", 
     "1.624696978818234`*^-8", ",", "2.1724817022887497`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8361070668130934`*^-8, 
   1.6160545413631522`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.571183839276529*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6944878069181407`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6969947597149654`*^-8, 
   1.9295363898073265`*^-8, 1.4901161193847656`*^-8, 1.696040104635579*^-8, 
   1.624696978818234*^-8, 2.1724817022887497`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.3455573935938716`*^-7"}],
  
  SequenceForm["NOISE  ", 2.3455573935938716`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.8214063947747262`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.716136386625845`"}],
  SequenceForm["*BFGSUP ", 0.8214063947747262, "  ", 1.716136386625845],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.031093745088725807`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.031093745088725807`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "52"}],
  SequenceForm["BFGS: Iteration = ", 52],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.304206301446300\"\>",
     -341.30420630144636`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.30420630144636`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.488747405664300\"\>",
     -341.48874740566424`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.48874740566424`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.184541104217885\"\>",
     0.18454110421788528`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.18454110421788528`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5548\"\>",
       0.5548358605415651,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5428\"\>",
       0.5428132118535847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.012022648687980394`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1144\"\>",
       -2.1143569946289062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8163\"\>",
       0.8162708264969966,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8110\"\>",
       0.8110007467986848,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005270079698311749,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1452\"\>",
       3.145172119140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1791\"\>",
       0.17906158101942482`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1476\"\>",
       0.14755287726386823`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0315\"\>",
       0.031508703755556575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9566\"\>",
       4.956596374511719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5400\"\>",
       0.5400287974390797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5447\"\>",
       0.5447051811360936,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.004676383697013881,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3147\"\>",
       2.3147048950195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2161\"\>",
       -1.2160885014678506`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2322\"\>",
       -1.232190594361988,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0161\"\>",
       0.016102092894137228`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.6173\"\>",
       8.617306536086607,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1186\"\>",
       1.1185827136832796`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0845\"\>",
       1.0845158443292215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0341\"\>",
       0.03406686935405805,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4217\"\>",
       6.421654439392384,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9721\"\>",
       0.9720644698762763,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9755\"\>",
       0.9755242701818423,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0035\"\>",
       -0.003459800305566055,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0636\"\>",
       -3.0636253356933594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7609\"\>",
       0.7609061778442214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7552\"\>",
       0.7551854245656684,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005720753278553079,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4747\"\>",
       3.4746665954589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0708\"\>",
       1.0708218371435352`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0544\"\>",
       1.0544036258900644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0164\"\>",
       0.016418211253470674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6290\"\>",
       1.6289974801248075`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5305\"\>",
       0.5304837557810602,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5414\"\>",
       0.5413922825438291,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.010908526762768905`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8596\"\>",
       -0.8595733642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1753\"\>",
       0.175301113699776,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1814\"\>",
       0.18143144115534257`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0061\"\>",
       -0.006130327455566573,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5890\"\>",
       -2.589000701904297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1224\"\>",
       1.122438063649375,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1372\"\>",
       1.1371515178412777`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0147\"\>",
       -0.014713454191902658`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0804\"\>",
       2.080410299436047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4328\"\>",
       0.43280143666558185`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4508\"\>",
       0.45078556933476205`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0180\"\>",
       -0.017984132669180173`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8472\"\>",
       2.847248077392578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0315\"\>",
       0.03149972645073749,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0614\"\>",
       0.06138907854127772,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0299\"\>",
       -0.02988935209054023,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2752\"\>",
       -6.275199890136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1709\"\>",
       0.17085515786481592`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1875\"\>",
       0.187505743546193,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0167\"\>",
       -0.0166505856813771,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2422\"\>",
       0.24222183227539062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9220\"\>",
       0.9219860792832614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9222\"\>",
       0.9222215948765321,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0002355155932706802,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7355\"\>",
       -1.7355232238769531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384501699051248`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1388\"\>",
       1.138833905384243,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0003837354791180364,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0527\"\>",
       -1.0526649862853348`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2995\"\>",
       1.299460058036841,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2949\"\>",
       1.2948899516663086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.00457010637053229,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6462\"\>",
       1.6461950185005176`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8901\"\>",
       0.8901191295377837,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8836\"\>",
       0.8835810947550924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.0065380347826913075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7227\"\>",
       2.7226715087890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1400\"\>",
       1.1400282116171654`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1382\"\>",
       1.1381932472053484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018349644118169873`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5134\"\>",
       2.513388297777034,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920356758223388`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0903\"\>",
       1.0903156859272374`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.00171998989510138,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9790\"\>",
       -0.9790437298276946,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4617\"\>",
       1.4616684140812772`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4579\"\>",
       1.457927791013842,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.003740623067435294,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3576\"\>",
       -3.357555132142511,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2476\"\>",
       0.2475587227777531,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2456\"\>",
       0.24562181132940744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.0019369114483456496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2454\"\>",
       1.2454147338867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1267\"\>",
       0.12670201385339086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1266\"\>",
       0.12658439452122588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011761933216497685`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0620\"\>",
       1.0619697570800781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13283983285516412`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1331\"\>",
       0.13311107492204594`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00027124206688181735`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0593\"\>",
       2.0592613220214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1992\"\>",
       0.19916360443985814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.1982485362541504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009150681857077531,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1737\"\>",
       2.1737327575683594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3934\"\>",
       0.39341136464655574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3816\"\>",
       0.3815747754380513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011836589208504446`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2764\"\>",
       0.2764244079589844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3190\"\>",
       0.3189872824388035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3205\"\>",
       0.32050494876006375`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015176663212602966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5719\"\>",
       0.5718650817871094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0624\"\>",
       0.062388983358348075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0614\"\>",
       0.061387976701516266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010010066568318084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1671\"\>",
       2.1671066284179688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2631\"\>",
       0.26313882711628844`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2632\"\>",
       0.2632191252050138,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008029808872535235,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4998\"\>",
       -0.49976348876953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4394\"\>",
       0.4394395252910857,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4405\"\>",
       0.44045668053273956`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010171552416538474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5490\"\>",
       0.548980712890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2544\"\>",
       0.2543967827297396,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2531\"\>",
       0.2531457471121984,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0012510356175411913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3758\"\>",
       0.3758049011230469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2414\"\>",
       0.241378245043473,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2436\"\>",
       0.24355399847327616`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0021757534298031582`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4735\"\>",
       -0.4735107421875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8121130786357084`*^-8", ",", "1.666818132524609`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.59564888051679`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.672563051654957`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6964229492919517`*^-8", ",", "1.9363463789773598`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.698774414684125`*^-8", ",", 
     "1.6272599634861035`*^-8", ",", "2.1780556650180775`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8121130786357084`*^-8, 
   1.666818132524609*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.59564888051679*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.672563051654957*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6964229492919517`*^-8, 
   1.9363463789773598`*^-8, 1.4901161193847656`*^-8, 1.698774414684125*^-8, 
   1.6272599634861035`*^-8, 2.1780556650180775`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.9837763173858818`*^-7"}],
  
  SequenceForm["NOISE  ", 1.9837763173858818`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.9169482305175245`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.4199675176476962`"}],
  SequenceForm["*BFGSUP ", 0.9169482305175245, "  ", 1.4199675176476962`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0152419698950483`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0152419698950483, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "53"}],
  SequenceForm["BFGS: Iteration = ", 53],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.298443994945200\"\>",
     -341.29844399494516`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.29844399494516`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.304206301446300\"\>",
     -341.30420630144636`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.30420630144636`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.005762306501197\"\>",
     0.00576230650119669,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00576230650119669, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5336\"\>",
       0.5335985261921999,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5548\"\>",
       0.5548358605415651,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0212\"\>",
       -0.02123733434936517,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1507\"\>",
       -1.1506767272949219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8150\"\>",
       0.8150082708572061,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8163\"\>",
       0.8162708264969966,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012625556397904737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6433\"\>",
       3.6433372497558594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2065\"\>",
       0.20649085033710488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1791\"\>",
       0.17906158101942482`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0274\"\>",
       0.027429269317680062`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1038\"\>",
       -0.10381317138671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5190\"\>",
       0.5189629483552171,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5400\"\>",
       0.5400287974390797,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0211\"\>",
       -0.0210658490838627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0141\"\>",
       0.014141082763671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1713\"\>",
       -1.1713211332325235`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2161\"\>",
       -1.2160885014678506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0448\"\>",
       0.044767368235327155`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4755\"\>",
       -0.4755132073865066,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0786\"\>",
       1.0786065916583567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1186\"\>",
       1.1185827136832796`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0400\"\>",
       -0.03997612202492292,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6507\"\>",
       -4.650660495521442,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9608\"\>",
       0.9608476416968325,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9721\"\>",
       0.9720644698762763,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0112\"\>",
       -0.011216828179443772`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4708\"\>",
       -1.4707717895507812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7674\"\>",
       0.767357433514888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7609\"\>",
       0.7609061778442214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006451255670666652,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4397\"\>",
       2.439716339111328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0854\"\>",
       1.0854151374659042`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0708\"\>",
       1.0708218371435352`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0146\"\>",
       0.014593300322368982`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4745\"\>",
       0.4745083107750218,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5261\"\>",
       0.5261489999651158,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5305\"\>",
       0.5304837557810602,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0043\"\>",
       -0.004334755815944411,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9670\"\>",
       1.9669723510742188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1768\"\>",
       0.17682358372089993`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1753\"\>",
       0.175301113699776,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015224700211239435`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6956\"\>",
       -4.695590972900391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1158\"\>",
       1.1158318297637078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1224\"\>",
       1.122438063649375,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006606233885667167,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5979\"\>",
       0.5979294405302558,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4676\"\>",
       0.4676213287693901,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4328\"\>",
       0.43280143666558185`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0348\"\>",
       0.03481989210380823,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7853\"\>",
       3.7853126525878906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0694\"\>",
       0.06941705868426992,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0315\"\>",
       0.03149972645073749,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0379\"\>",
       0.03791733223353244,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5489\"\>",
       2.5489425659179688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.2023\"\>",
       0.20226428501206054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1709\"\>",
       0.17085515786481592`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0314\"\>",
       0.03140912714724462,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3964\"\>",
       3.396411895751953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9225\"\>",
       0.9225378816721613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9220\"\>",
       0.9219860792832614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005518023889000058,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9257\"\>",
       -1.9256668090820312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1371\"\>",
       1.1370745769252126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384501699051248`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.001375592979912157,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3182\"\>",
       -0.31818011699373766`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3060\"\>",
       1.305977873830652,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2995\"\>",
       1.299460058036841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006517815793811022,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2203\"\>",
       -0.2203286563549779,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.905402923356236,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8901\"\>",
       0.8901191295377837,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0153\"\>",
       0.015283793818452287`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0788\"\>",
       -1.0788383483886719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1239\"\>",
       1.1238809150964206`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1400\"\>",
       1.1400282116171654`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.016147296520744803`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4480\"\>",
       -1.448019901609866,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0849\"\>",
       1.08491260339108,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920356758223388`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.007123072431258737,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3332\"\>",
       -0.3332441400983115,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4631\"\>",
       1.4631391076780935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4617\"\>",
       1.4616684140812772`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0014706935968162285`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8348\"\>",
       0.8348487608087084,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2465\"\>",
       0.2465067957234703,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2476\"\>",
       0.2475587227777531,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010519270542827723`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3058\"\>",
       -0.3058357238769531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.1247613495485322,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1267\"\>",
       0.12670201385339086`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0019406643048586606`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9916\"\>",
       -0.9916305541992188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1354\"\>",
       0.135352855230584,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13283983285516412`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.002513022375419871,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0940\"\>",
       3.094036102294922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1974\"\>",
       0.19737046350095827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1992\"\>",
       0.19916360443985814`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.00179314093889986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6140\"\>",
       0.6140174865722656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3829\"\>",
       0.38289705466078916`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3934\"\>",
       0.39341136464655574`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010514309985766565`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4984\"\>",
       -2.4983863830566406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3264\"\>",
       0.32640271534841675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3190\"\>",
       0.3189872824388035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007415432909613294,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0815\"\>",
       1.0815391540527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0598\"\>",
       0.05976184892040399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0624\"\>",
       0.062388983358348075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0026\"\>",
       -0.002627134437944084,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8039\"\>",
       -0.8038902282714844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2613169768548565,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2631\"\>",
       0.26313882711628844`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0018218502614319387`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6525\"\>",
       -0.6524696350097656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4423\"\>",
       0.44232157537952355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4394\"\>",
       0.4394395252910857,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0028820500884378427`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5196\"\>",
       0.5195503234863281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2566\"\>",
       0.2566085279923303,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2544\"\>",
       0.2543967827297396,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.00221174526259072,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3032\"\>",
       0.30316925048828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2405\"\>",
       0.24046086271904904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2414\"\>",
       0.241378245043473,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009173823244239436,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8180\"\>",
       2.8179702758789062`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.745404501605814`*^-8", ",", "1.607249068704779`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.617394592562175`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6627189960534986`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.694373156018872`*^-8", ",", "1.9460586813548982`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6747130678540776`*^-8", ",", 
     "1.6166457584367396`*^-8", ",", "2.1802471692533695`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.745404501605814*^-8, 
   1.607249068704779*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.617394592562175*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6627189960534986`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.694373156018872*^-8, 
   1.9460586813548982`*^-8, 1.4901161193847656`*^-8, 1.6747130678540776`*^-8, 
   1.6166457584367396`*^-8, 2.1802471692533695`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.6930869151110528`*^-7"}],
  
  SequenceForm["NOISE  ", 1.6930869151110528`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.9092004871635424`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.693440950012343`"}],
  SequenceForm["*BFGSUP ", 0.9092004871635424, "  ", 1.693440950012343],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.019532825587200927`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.019532825587200927`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "54"}],
  SequenceForm["BFGS: Iteration = ", 54],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.050313148885500\"\>",
     -341.0503131488855,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.0503131488855, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.298443994945200\"\>",
     -341.29844399494516`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.29844399494516`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.248130846059667\"\>",
     0.2481308460596665,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.2481308460596665, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5398\"\>",
       0.5397500432329825,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5336\"\>",
       0.5335985261921999,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006151517040782559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5935\"\>",
       0.5934867858886719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8358\"\>",
       0.8357838029467075,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8150\"\>",
       0.8150082708572061,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0208\"\>",
       0.020775532089501492`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.0426\"\>",
       -5.042575836181641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1866\"\>",
       0.18662472000220903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2065\"\>",
       0.20649085033710488`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0199\"\>",
       -0.019866130334895843`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8614\"\>",
       -1.8614120483398438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224301312984215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5190\"\>",
       0.5189629483552171,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.0034671829432044226`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8217\"\>",
       -2.8217391967773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2088\"\>",
       -1.2088497023741822`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1713\"\>",
       -1.1713211332325235`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0375\"\>",
       -0.03752856914165865,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3031\"\>",
       -5.303111894300901,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0774\"\>",
       1.0774056120837672`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0786\"\>",
       1.0786065916583567`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001200979574589601,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2527\"\>",
       -0.25265053140966665`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9655\"\>",
       0.9655328744177395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9608\"\>",
       0.9608476416968325,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004685232720906994,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5034\"\>",
       3.5033950805664062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7643\"\>",
       0.7643179132486843,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7674\"\>",
       0.767357433514888,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.003039520266203747,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5204\"\>",
       -1.520355224609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0747\"\>",
       1.074685603489325,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0854\"\>",
       1.0854151374659042`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0107\"\>",
       -0.010729533976579119`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6448\"\>",
       0.64475708639588,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5309\"\>",
       0.5309451732193924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5261\"\>",
       0.5261489999651158,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004796173254276633,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0673\"\>",
       -4.067310333251953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1717\"\>",
       0.17169107106293294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1768\"\>",
       0.17682358372089993`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0051\"\>",
       -0.00513251265796698,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2314\"\>",
       -2.2313995361328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1321\"\>",
       1.1321139558419364`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1158\"\>",
       1.1158318297637078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0163\"\>",
       0.016282126078228588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6992\"\>",
       2.6992196066191223`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4536\"\>",
       0.4536185844553107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4676\"\>",
       0.4676213287693901,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0140\"\>",
       -0.014002744314079385`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4817\"\>",
       2.4816856384277344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0342\"\>",
       0.03416560386557195,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0694\"\>",
       0.06941705868426992,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0353\"\>",
       -0.03525145481869797,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.6665\"\>",
       -6.666522979736328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1724\"\>",
       0.1724348553005426,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2023\"\>",
       0.20226428501206054`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0298\"\>",
       -0.02982942971151796,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9939\"\>",
       -0.9938545227050781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9225\"\>",
       0.9225268364759731,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9225\"\>",
       0.9225378816721613,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011045196188265051`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9587\"\>",
       0.9587440490722656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1383\"\>",
       1.1383282955246319`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1371\"\>",
       1.1370745769252126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0012537185994193163`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8723\"\>",
       1.8722560939362418`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3008\"\>",
       1.3007700316918551`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3060\"\>",
       1.305977873830652,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0052\"\>",
       -0.005207842138796968,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3916\"\>",
       -1.391558541644176,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9032\"\>",
       0.9032258172886293,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.905402923356236,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.002177106067606662,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3851\"\>",
       -2.3850784301757812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1202\"\>",
       1.120207745930371,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1239\"\>",
       1.1238809150964206`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0036731691660496055`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2728\"\>",
       -2.272816150281431,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0857\"\>",
       1.0856848654453377`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0849\"\>",
       1.08491260339108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007722620542577025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6079\"\>",
       0.6078726304009843,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4574\"\>",
       1.4573827626204414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4631\"\>",
       1.4631391076780935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.0057563450576521525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3873\"\>",
       -0.38728662390926655`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2454\"\>",
       0.24539138961815546`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2465\"\>",
       0.2465067957234703,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011154061053148668`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8537\"\>",
       0.8536720275878906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1247\"\>",
       0.12465096816244293`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.1247613495485322,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00011038138608926172`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4540\"\>",
       2.454010009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1350\"\>",
       0.1349853185675232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1354\"\>",
       0.135352855230584,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00036753666306081395`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4537\"\>",
       -0.4536628723144531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19715283573334794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1974\"\>",
       0.19737046350095827`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00021762776761032531`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0712\"\>",
       2.071216583251953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3808\"\>",
       0.38081054945313697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3829\"\>",
       0.38289705466078916`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0020865052076521856`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5215\"\>",
       0.5215263366699219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3290\"\>",
       0.3290406092497329,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3264\"\>",
       0.32640271534841675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.0026378939013161295`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4071\"\>",
       -1.4071464538574219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0606\"\>",
       0.06058898332635542,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0598\"\>",
       0.05976184892040399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008271344059514343,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9908\"\>",
       0.990814208984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2617\"\>",
       0.2617259289148261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2613169768548565,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00040895205996957653`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4775\"\>",
       -0.47751617431640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4422\"\>",
       0.4421543208696896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4423\"\>",
       0.44232157537952355`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016725450983396404`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0701\"\>",
       -0.07014083862304688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2524\"\>",
       0.2523521628286663,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2566\"\>",
       0.2566085279923303,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0043\"\>",
       -0.004256365163664018,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2103\"\>",
       -0.2103424072265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2487\"\>",
       0.24872679897501287`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2405\"\>",
       0.24046086271904904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008265936255963833,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3975\"\>",
       -1.3974685668945312`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8013264274212453`*^-8", ",", "1.6054594696816313`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.601406341030188`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6869812545805222`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696241342313039`*^-8", ",", "1.9382983918366658`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.66923961927052`*^-8", ",", 
     "1.617796518572178`*^-8", ",", "2.1716695466942212`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8013264274212453`*^-8, 
   1.6054594696816313`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.601406341030188*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6869812545805222`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696241342313039*^-8, 
   1.9382983918366658`*^-8, 1.4901161193847656`*^-8, 1.66923961927052*^-8, 
   1.617796518572178*^-8, 2.1716695466942212`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4969691619626246`*^-7"}],
  
  SequenceForm["NOISE  ", 1.4969691619626246`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.79121862527256`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "2.4107186919896115`"}],
  SequenceForm["*BFGSUP ", 2.79121862527256, "  ", 2.4107186919896115`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.009908998409342439`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.009908998409342439, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "55"}],
  SequenceForm["BFGS: Iteration = ", 55],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.991212370982000\"\>",
     -340.99121237098194`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.99121237098194`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.050313148885500\"\>",
     -341.0503131488855,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.0503131488855, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.059100777903552\"\>",
     0.05910077790355217,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.05910077790355217, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5478\"\>",
       0.5478154187215046,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5398\"\>",
       0.5397500432329825,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008065375488522184,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6622\"\>",
       2.6621665954589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8745\"\>",
       0.8745014993131106,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8358\"\>",
       0.8357838029467075,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0387\"\>",
       0.03871769636640307,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1824\"\>",
       1.1824455261230469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1724\"\>",
       0.17235706688918556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1866\"\>",
       0.18662472000220903`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0143\"\>",
       -0.014267653113023483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9220\"\>",
       0.9219627380371094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5370\"\>",
       0.536978611531623,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224301312984215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0145\"\>",
       0.014548480233201487`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2234\"\>",
       0.22339630126953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2242\"\>",
       -1.2241660754747565`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2088\"\>",
       -1.2088497023741822`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0153\"\>",
       -0.01531637310057431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4366\"\>",
       0.4365925803302638,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0609\"\>",
       1.060932236941746,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0774\"\>",
       1.0774056120837672`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0165\"\>",
       -0.016473375142021223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3416\"\>",
       0.34162146200374266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9718\"\>",
       0.971773711191377,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9655\"\>",
       0.9655328744177395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006240836773637502,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7904\"\>",
       0.7903900146484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7673\"\>",
       0.7673201400421266,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7643\"\>",
       0.7643179132486843,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.003002226793442339,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5253\"\>",
       -0.5252685546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0808\"\>",
       1.0807766375354932`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0747\"\>",
       1.074685603489325,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0061\"\>",
       0.006091034046168283,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7085\"\>",
       1.708525943682207,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5339\"\>",
       0.5339274825493383,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5309\"\>",
       0.5309451732193924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.00298230932994593,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5134\"\>",
       -1.51336669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1680\"\>",
       0.16802648929895292`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1717\"\>",
       0.17169107106293294`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0036645817639800056`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2086\"\>",
       -2.208599090576172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1403\"\>",
       1.1403363439590486`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1321\"\>",
       1.1321139558419364`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0082\"\>",
       0.008222388117112076,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5950\"\>",
       1.5949861008709543`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4481\"\>",
       0.4481292522099705,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4536\"\>",
       0.4536185844553107,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0055\"\>",
       -0.005489332245340195,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3795\"\>",
       3.379467010498047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004487461640633204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0342\"\>",
       0.03416560386557195,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0387\"\>",
       -0.038653065506205155`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8366\"\>",
       -2.8366165161132812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.13360257405370995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1724\"\>",
       0.1724348553005426,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0388\"\>",
       -0.038832281246832634`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4629\"\>",
       0.46289825439453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9218\"\>",
       0.9217764654829318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9225\"\>",
       0.9225268364759731,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007503709930413168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4375\"\>",
       0.4374847412109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384835953379129`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1383\"\>",
       1.1383282955246319`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00015529981328099834`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1061\"\>",
       -0.106113842018084,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2973\"\>",
       1.2973024372644921`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3008\"\>",
       1.3007700316918551`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0035\"\>",
       -0.003467594427362941,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5436\"\>",
       -0.5436186147482588,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8995\"\>",
       0.8995329732682176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9032\"\>",
       0.9032258172886293,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.003692844020411742,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0562\"\>",
       -0.056243896484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1223\"\>",
       1.122257509786142,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1202\"\>",
       1.120207745930371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020497638557710955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6873\"\>",
       0.6873184241088788,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0862\"\>",
       1.0861630151681039`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0857\"\>",
       1.0856848654453377`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.00047814972276622657`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1804\"\>",
       -0.18036176635725745`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4549\"\>",
       1.454930548534729,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4574\"\>",
       1.4573827626204414`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002452214085712432,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1155\"\>",
       -1.1154705638884181`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2462\"\>",
       0.24620751499227383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2454\"\>",
       0.24539138961815546`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008161253741183681,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3510\"\>",
       1.3510398864746094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1255\"\>",
       0.12554202591925973`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1247\"\>",
       0.12465096816244293`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008910577568167933,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8742\"\>",
       1.8742294311523438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1345\"\>",
       0.13446231982844867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1350\"\>",
       0.1349853185675232,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005229987390745333,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9609\"\>",
       0.9608802795410156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1981\"\>",
       0.19808230986839412`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19715283573334794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009294741350461905,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4624\"\>",
       1.4623870849609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3855\"\>",
       0.38545620638675177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3808\"\>",
       0.38081054945313697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.0046456569336148215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1136\"\>",
       1.1136436462402344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3271\"\>",
       0.32705907489596314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3290\"\>",
       0.3290406092497329,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0019815343537697224`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0609\"\>",
       -1.0609092712402344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0620\"\>",
       0.062002919281111644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0606\"\>",
       0.06058898332635542,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0014139359547562234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5046\"\>",
       1.5045661926269531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2619\"\>",
       0.2618687695088535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2617\"\>",
       0.2617259289148261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014284059402742088`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5995\"\>",
       -0.5995216369628906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4416\"\>",
       0.4415726641489506,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4422\"\>",
       0.4421543208696896,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005816567207390069,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0562\"\>",
       -0.056224822998046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2525\"\>",
       0.2525063439029953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2524\"\>",
       0.2523521628286663,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001541810743290206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2487\"\>",
       0.248687744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2487\"\>",
       0.2486846133770613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2487\"\>",
       0.24872679897501287`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000042185597951566527`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5993\"\>",
       -0.5993423461914062,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8241496018689223`*^-8", ",", "1.5809122278418332`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6104826890461046`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6992335676536688`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6964727570681466`*^-8", ",", "1.9331312734849634`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6722940054329366`*^-8", ",", 
     "1.6185090171815513`*^-8", ",", "2.1680154629569188`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8241496018689223`*^-8, 
   1.5809122278418332`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6104826890461046`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6992335676536688`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6964727570681466`*^-8, 
   1.9331312734849634`*^-8, 1.4901161193847656`*^-8, 1.6722940054329366`*^-8, 
   1.6185090171815513`*^-8, 2.1680154629569188`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0756644996945397`*^-7"}],
  
  SequenceForm["NOISE  ", 1.0756644996945397`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "4.129120739914113`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "5.971642670210201`"}],
  SequenceForm["*BFGSUP ", 4.129120739914113, "  ", 5.971642670210201],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011258927245573664`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011258927245573664`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "56"}],
  SequenceForm["BFGS: Iteration = ", 56],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.902314538460400\"\>",
     -340.9023145384604,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.9023145384604, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.991212370982000\"\>",
     -340.99121237098194`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.99121237098194`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.088897832521525\"\>",
     0.08889783252152483,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.08889783252152483, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5464\"\>",
       0.5463571454050071,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5478\"\>",
       0.5478154187215046,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014582733164974799`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7276\"\>",
       -2.7276344299316406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8778\"\>",
       0.8778242160505432,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8745\"\>",
       0.8745014993131106,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.0033227167374325246`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2832\"\>",
       -0.28316497802734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1800\"\>",
       0.18004597012938836`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1724\"\>",
       0.17235706688918556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007688903240202797,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5336\"\>",
       1.5336189270019531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5292\"\>",
       0.5291796464495435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5370\"\>",
       0.536978611531623,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0078\"\>",
       -0.007798965082079414,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2150\"\>",
       0.21497344970703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2127\"\>",
       -1.212721360881986,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2242\"\>",
       -1.2241660754747565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.011444714592770537`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0003\"\>",
       1.000312265122071,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0431\"\>",
       1.0431477812428533`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0609\"\>",
       1.060932236941746,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.01778445569889266,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3165\"\>",
       -1.3165105809690765`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9759\"\>",
       0.9759488886190065,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9718\"\>",
       0.971773711191377,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.004175177427629557,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1344\"\>",
       -2.134418487548828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7714\"\>",
       0.7714275958906054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7673\"\>",
       0.7673201400421266,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.004107455848478771,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6621\"\>",
       3.662059783935547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0882\"\>",
       1.0881505098549844`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0808\"\>",
       1.0807766375354932`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007373872319491211,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1243\"\>",
       -0.12432977038442669`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5349\"\>",
       0.5348941987575018,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5339\"\>",
       0.5339274825493383,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009667162081635118,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4130\"\>",
       1.4130401611328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1606\"\>",
       0.1606483177749467,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1680\"\>",
       0.16802648929895292`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0074\"\>",
       -0.007378171524006224,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8392\"\>",
       -3.8391952514648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1489\"\>",
       1.1489170327851135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1403\"\>",
       1.1403363439590486`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.00858068882606489,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5503\"\>",
       0.5502984561652972,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.44692829984863525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4481\"\>",
       0.4481292522099705,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001200952361335277,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0397\"\>",
       2.0396690368652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0204\"\>",
       -0.020404612141002032`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004487461640633204,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0159\"\>",
       -0.015917150500368828`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4953\"\>",
       -2.495311737060547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1482\"\>",
       0.14824188726645976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.13360257405370995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0146\"\>",
       0.014639313212749794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5670\"\>",
       3.5670166015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9227\"\>",
       0.9226766620209748,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9218\"\>",
       0.9217764654829318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009001965380430086,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8140\"\>",
       -0.8139762878417969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1390\"\>",
       1.1389745217823557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384835953379129`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004909264444429108,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3253\"\>",
       -0.3252507678552121,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2941\"\>",
       1.2941160074249174`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2973\"\>",
       1.2973024372644921`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0031864298395747476`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3132\"\>",
       -0.3132115511163078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9035\"\>",
       0.9035053018275939,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8995\"\>",
       0.8995329732682176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.003972328559376373,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0930\"\>",
       -0.0929718017578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1179\"\>",
       1.1179021854390707`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1223\"\>",
       1.122257509786142,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0044\"\>",
       -0.004355324347071349,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008130714902601827,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0866\"\>",
       1.0866146569235107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0862\"\>",
       1.0861630151681039`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.000451641755406902,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2754\"\>",
       -0.27544934569457696`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4501\"\>",
       1.4501129069152003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4549\"\>",
       1.454930548534729,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.00481764161952861,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4893\"\>",
       -0.4893323470286121,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746063605964044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2462\"\>",
       0.24620751499227383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0012531210673666082`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9932\"\>",
       0.9931678771972656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1252\"\>",
       0.1251647206063411,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1255\"\>",
       0.12554202591925973`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00037730531291862735`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3315\"\>",
       1.33148193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1339\"\>",
       0.1338903845036788,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1345\"\>",
       0.13446231982844867`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005719353247698749,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5016\"\>",
       2.5015830993652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1991\"\>",
       0.19905923516592794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1981\"\>",
       0.19808230986839412`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.000976925297533827,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1681\"\>",
       1.1680641174316406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.3899559358459538,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3855\"\>",
       0.38545620638675177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0045\"\>",
       0.004499729459202023,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0297\"\>",
       -0.02972412109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3278\"\>",
       0.32776695977851894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3271\"\>",
       0.32705907489596314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007078848825558126,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6964\"\>",
       0.6963539123535156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06330150536683313,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0620\"\>",
       0.062002919281111644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0012985860857214783`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6499\"\>",
       0.6499481201171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2612749675506392,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2619\"\>",
       0.2618687695088535,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005938019582142842,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2169\"\>",
       -0.21689605712890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4405\"\>",
       0.4404574874674579,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4416\"\>",
       0.4415726641489506,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011151766814926868`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0589\"\>",
       0.058872222900390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2508\"\>",
       0.2508310345106697,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2525\"\>",
       0.2525063439029953,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016753093923256221`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3760\"\>",
       0.37603759765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2494\"\>",
       0.24936681453764206`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2487\"\>",
       0.2486846133770613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006822011605807702,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1230\"\>",
       1.123046875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.807095648172477`*^-8", ",", "1.554411323730429`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6214706150516635`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.712019790388813`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.697204294476443`*^-8", ",", "1.9283831230177244`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6658040664182167`*^-8", ",", 
     "1.61918201584147`*^-8", ",", "2.1608366175222402`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.807095648172477*^-8, 
   1.554411323730429*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6214706150516635`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.712019790388813*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.697204294476443*^-8, 
   1.9283831230177244`*^-8, 1.4901161193847656`*^-8, 1.6658040664182167`*^-8, 
   1.61918201584147*^-8, 2.1608366175222402`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.3941445331511204`*^-7"}],
  
  SequenceForm["NOISE  ", 1.3941445331511204`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "5.4665185372554586`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "5.525213130005365`"}],
  SequenceForm["*BFGSUP ", 5.4665185372554586`, "  ", 5.525213130005365],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.01618278932239682`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.01618278932239682, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "57"}],
  SequenceForm["BFGS: Iteration = ", 57],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.846692358047000\"\>",
     -340.84669235804694`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.84669235804694`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.902314538460400\"\>",
     -340.9023145384604,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.9023145384604, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.055622180413479\"\>",
     0.05562218041347933,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.05562218041347933, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375346725651624,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5464\"\>",
       0.5463571454050071,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0088\"\>",
       -0.008822472839844674,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.7154\"\>",
       4.7154083251953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8874\"\>",
       0.8873596495693702,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8778\"\>",
       0.8778242160505432,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0095\"\>",
       0.009535433518827071,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5168\"\>",
       5.516750335693359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2243\"\>",
       0.2242618812001963,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1800\"\>",
       0.18004597012938836`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0442\"\>",
       0.044215911070807946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8636\"\>",
       0.8635826110839844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4834\"\>",
       0.483365177200634,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5292\"\>",
       0.5291796464495435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0458\"\>",
       -0.04581446924890955,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3480\"\>",
       0.3480262756347656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2044\"\>",
       -1.2043956258219126`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2127\"\>",
       -1.212721360881986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008325735060073421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4586\"\>",
       0.45857031088341416`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0331\"\>",
       1.0331108436849505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0431\"\>",
       1.0431477812428533`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0100\"\>",
       -0.010036937557902864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6368\"\>",
       0.636766719649326,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9755\"\>",
       0.9754571810659098,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9759\"\>",
       0.9759488886190065,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004917075530967275,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1910\"\>",
       -1.1909713745117188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7834\"\>",
       0.7834338116639007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7714\"\>",
       0.7714275958906054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.012006215773295333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7720\"\>",
       2.7720069885253906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1059\"\>",
       1.1059409637109359`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0882\"\>",
       1.0881505098549844`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0178\"\>",
       0.017790453855951516`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3858\"\>",
       -0.385809568043833,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5235\"\>",
       0.5234623490260669,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5349\"\>",
       0.5348941987575018,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.011431849731434829`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4217\"\>",
       -0.4217109680175781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1424\"\>",
       0.14237819317525718`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1606\"\>",
       0.1606483177749467,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0183\"\>",
       -0.01827012459968951,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2148\"\>",
       -2.2148170471191406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1595\"\>",
       1.1594562929949068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1489\"\>",
       1.1489170327851135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.010539260209793287`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0113\"\>",
       1.0113230428089315`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4774\"\>",
       0.47743197967689954`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.44692829984863525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0305\"\>",
       0.030503679828264324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9057\"\>",
       3.905689239501953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0128\"\>",
       -0.012826789560920428`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0204\"\>",
       -0.020404612141002032`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.007577822580081604,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6828\"\>",
       3.6827850341796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1662\"\>",
       0.16619377634513582`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1482\"\>",
       0.14824188726645976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0180\"\>",
       0.017951889078676057`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6934\"\>",
       1.6934432983398438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9215\"\>",
       0.9214674235520905,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9227\"\>",
       0.9226766620209748,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012092384688841616`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1049\"\>",
       -1.1049232482910156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1383\"\>",
       1.1382658005761763`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1390\"\>",
       1.1389745217823557`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007087212061794444,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1947\"\>",
       0.19467783433358424`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2901\"\>",
       1.2900835470927539`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2941\"\>",
       1.2941160074249174`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0040\"\>",
       -0.004032460332163539,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13283919779144263`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9145\"\>",
       0.9144890195334806,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9035\"\>",
       0.9035053018275939,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0110\"\>",
       0.010983717705886652`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6461\"\>",
       -0.6461143493652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0975\"\>",
       1.0975239164589432`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1179\"\>",
       1.1179021854390707`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0204\"\>",
       -0.0203782689801274,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1458\"\>",
       -1.1457991898941895`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0799\"\>",
       1.0798963881280195`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0866\"\>",
       1.0866146569235107`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.006718268795491207,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2584\"\>",
       -0.2584417270779403,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4389\"\>",
       1.4388501143181758`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4501\"\>",
       1.4501129069152003`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0113\"\>",
       -0.011262792597024543`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8295\"\>",
       -0.8294636947134093,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2478\"\>",
       0.24778961770608873`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746063605964044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003289816464482889,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1988\"\>",
       -0.19879531860351562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12330185402314936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1252\"\>",
       0.1251647206063411,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0018628665831917338`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7893\"\>",
       -0.7893180847167969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1362\"\>",
       0.13619193989089345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1339\"\>",
       0.1338903845036788,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002301555387214671,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3006\"\>",
       1.3006362915039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1970\"\>",
       0.19697908058038854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1991\"\>",
       0.19905923516592794`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.002080154585539389,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1311\"\>",
       0.13109970092773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3906\"\>",
       0.3905710684452695,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.3899559358459538,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006151325993157213,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1820\"\>",
       -1.181976318359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3326\"\>",
       0.33257891739386103`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3278\"\>",
       0.32776695977851894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004811957615342093,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3382\"\>",
       0.3382072448730469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0626\"\>",
       0.06263406556367786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06330150536683313,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006674398031552637,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0909\"\>",
       -1.090850830078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.2595857353115964,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2612749675506392,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.001689232239042827,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3737\"\>",
       -0.373687744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4382\"\>",
       0.4381524412359536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4405\"\>",
       0.4404574874674579,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002305046231504275,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1392\"\>",
       0.13919830322265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2489\"\>",
       0.24894546706503548`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2508\"\>",
       0.2508310345106697,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.001885567445634195,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2228\"\>",
       -0.22284698486328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2540\"\>",
       0.2539688190636955,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2494\"\>",
       0.24936681453764206`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.0046020045260534185`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0764\"\>",
       1.0764427185058594`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7946893361537347`*^-8", ",", "1.5394551212861397`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6479804571135877`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7277245119138164`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6961482175829654`*^-8", ",", "1.922374288875988`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.63543807932577`*^-8", ",", 
     "1.609171015214949`*^-8", ",", "2.1440537487241265`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7946893361537347`*^-8, 
   1.5394551212861397`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6479804571135877`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7277245119138164`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6961482175829654`*^-8, 
   1.922374288875988*^-8, 1.4901161193847656`*^-8, 1.63543807932577*^-8, 
   1.609171015214949*^-8, 2.1440537487241265`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.8094863207807066`*^-7"}],
  
  SequenceForm["NOISE  ", 1.8094863207807066`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.8770797661115617`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.0257649350085765`"}],
  SequenceForm["*BFGSUP ", 1.8770797661115617`, "  ", 3.0257649350085765`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.01944131175097049`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.01944131175097049, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "58"}],
  SequenceForm["BFGS: Iteration = ", 58],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.755699748860200\"\>",
     -340.75569974886025`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.75569974886025`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.846692358047000\"\>",
     -340.84669235804694`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.84669235804694`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.090992609186685\"\>",
     0.09099260918668506,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.09099260918668506, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5371\"\>",
       0.5370677365117053,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375346725651624,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00046693605345713606`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.1856\"\>",
       -3.185619354248047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9282\"\>",
       0.9281612795227625,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8874\"\>",
       0.8873596495693702,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0408\"\>",
       0.04080162995339231,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.6265\"\>",
       -6.626506805419922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2179\"\>",
       0.21789836838738103`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2243\"\>",
       0.2242618812001963,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0064\"\>",
       -0.006363512812815276,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1482\"\>",
       -0.14824676513671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4883\"\>",
       0.4883202149484032,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4834\"\>",
       0.483365177200634,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.004955037747769239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8608\"\>",
       0.8607711791992188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2145\"\>",
       -1.2144645549668345`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2044\"\>",
       -1.2043956258219126`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.0100689291449219,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8298\"\>",
       -0.8298485322883413,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9978\"\>",
       0.9977890006697614,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0331\"\>",
       1.0331108436849505`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0353\"\>",
       -0.03532184301518915,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2062\"\>",
       -2.2062351245664362`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9719\"\>",
       0.9718507305319928,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9755\"\>",
       0.9754571810659098,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.0036064505339170145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7603\"\>",
       0.7602996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7865\"\>",
       0.7864621958281428,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7834\"\>",
       0.7834338116639007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.003028384164242076,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3634\"\>",
       -1.3633766174316406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1087\"\>",
       1.1087190626622814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1059\"\>",
       1.1059409637109359`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.002778098951345481,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0324\"\>",
       1.0323549540849786`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5231\"\>",
       0.5231486221798528,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5235\"\>",
       0.5234623490260669,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0003137268462141484,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0377\"\>",
       0.03772735595703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1382\"\>",
       0.13815056446094334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1424\"\>",
       0.14237819317525718`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.004227628714313845,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6147\"\>",
       -0.6147117614746094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1658\"\>",
       1.1658481507264151`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1595\"\>",
       1.1594562929949068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006391857731508255,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3221\"\>",
       0.32205549574939835`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4762\"\>",
       0.476181690670654,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4774\"\>",
       0.47743197967689954`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012502890062455177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2775\"\>",
       0.2775154113769531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0543\"\>",
       -0.05431390650603844,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0128\"\>",
       -0.012826789560920428`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0415\"\>",
       -0.041487116945118016`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6647\"\>",
       -4.664707183837891,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.12498263951142777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1662\"\>",
       0.16619377634513582`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0412\"\>",
       -0.04121113683370805,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2477\"\>",
       -5.247676849365234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9215\"\>",
       0.9214666054162708,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9215\"\>",
       0.9214674235520905,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 2.5797\"\>",
       2.5797119140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.1385893272986893`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1383\"\>",
       1.1382658005761763`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00032352672251310846`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5810\"\>",
       -2.5810253741535885`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2911\"\>",
       1.2911075814629631`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2901\"\>",
       1.2900835470927539`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010240343702092487`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0352\"\>",
       0.035237832012429096`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9218\"\>",
       0.9218026803564693,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9145\"\>",
       0.9144890195334806,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0073\"\>",
       0.0073136608229886525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0715\"\>",
       -0.07148361206054688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0888\"\>",
       1.0888003860868722`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0975\"\>",
       1.0975239164589432`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0087\"\>",
       -0.008723530372071029,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0964\"\>",
       0.0964376162968023,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0781\"\>",
       1.0781209162755208`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0799\"\>",
       1.0798963881280195`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0017754718524987162`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1088\"\>",
       0.10884940706833247`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4356\"\>",
       1.4356125876692327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4389\"\>",
       1.4388501143181758`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.003237526648943166,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4371\"\>",
       1.4370843792977972`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24700051057768213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2478\"\>",
       0.24778961770608873`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000789107128406607,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2409\"\>",
       -0.24086380004882812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1227\"\>",
       0.12266348253288281`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12330185402314936`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006383714902665451,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0893\"\>",
       -0.08930587768554688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1370\"\>",
       0.13696178247294,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1362\"\>",
       0.13619193989089345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007698425820465301,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5292\"\>",
       -1.5292472839355469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1961\"\>",
       0.19605190552640703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1970\"\>",
       0.19697908058038854`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009271750539815107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1794\"\>",
       0.17942428588867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3869\"\>",
       0.3869264881711791,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3906\"\>",
       0.3905710684452695,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.003644580274090409,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8028\"\>",
       -0.8027915954589844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3379\"\>",
       0.3379481604088951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3326\"\>",
       0.33257891739386103`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005369243015034027,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9190\"\>",
       -0.9190025329589844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0618\"\>",
       0.06176307206334282,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0626\"\>",
       0.06263406556367786,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008709935003350387,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1780\"\>",
       -0.177978515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591471298851633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.2595857353115964,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000438605426433083,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9686\"\>",
       -0.96856689453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4398\"\>",
       0.43976586565310083`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4382\"\>",
       0.4381524412359536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016134244171472167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3428\"\>",
       0.3428497314453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2461\"\>",
       0.24605507247371503`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2489\"\>",
       0.24894546706503548`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002890394591320459,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3854\"\>",
       -0.3853912353515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2610\"\>",
       0.2610118294896138,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2540\"\>",
       0.2539688190636955,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0070\"\>",
       0.007043010425918318,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6537\"\>",
       -0.6536636352539062,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8096932097775258`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6521201471422335`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.737249122152351`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6966303099672337`*^-8", ",", "1.9239002189978408`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6224390061004046`*^-8", ",", 
     "1.6065253559880268`*^-8", ",", "2.1392294580775987`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8096932097775258`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6521201471422335`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.737249122152351*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6966303099672337`*^-8, 
   1.9239002189978408`*^-8, 1.4901161193847656`*^-8, 1.6224390061004046`*^-8, 
   1.6065253559880268`*^-8, 2.1392294580775987`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.5594144997521653`*^-7"}],
  
  SequenceForm["NOISE  ", 1.5594144997521653`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.9797673357363466`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4.5409454512623215`"}],
  SequenceForm["*BFGSUP ", 2.9797673357363466`, "  ", 4.5409454512623215`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011264805712006366`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011264805712006366`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "59"}],
  SequenceForm["BFGS: Iteration = ", 59],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.731336212865000\"\>",
     -340.73133621286496`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.73133621286496`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.755699748860200\"\>",
     -340.75569974886025`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.75569974886025`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.024363535995292\"\>",
     0.02436353599529184,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.02436353599529184, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5420\"\>",
       0.5420112510597468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5371\"\>",
       0.5370677365117053,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004943514548041528,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0847\"\>",
       3.084674835205078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9213\"\>",
       0.9212876010270742,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9282\"\>",
       0.9281612795227625,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.006873678495688322,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3351\"\>",
       3.33514404296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2001\"\>",
       0.20006947068890168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2179\"\>",
       0.21789836838738103`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.017828897698479326`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1255\"\>",
       -0.125518798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5075\"\>",
       0.5075153460026923,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4883\"\>",
       0.4883202149484032,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0192\"\>",
       0.019195131054289084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5513\"\>",
       0.5513343811035156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2167\"\>",
       -1.2167418404997346`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2145\"\>",
       -1.2144645549668345`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.0022772855329000123`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1760\"\>",
       -1.1759818910594815`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0040\"\>",
       1.0039509220483929`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9978\"\>",
       0.9977890006697614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.0061619213786313935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9030\"\>",
       0.9029502868652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9755\"\>",
       0.9755291852735096,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9719\"\>",
       0.9718507305319928,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0036784547415167905`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1144\"\>",
       2.1144447326660156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7833\"\>",
       0.7832970566834245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7865\"\>",
       0.7864621958281428,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0031651391447183276`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.2551\"\>",
       -3.2551231384277344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1154\"\>",
       1.1154165836410321`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1087\"\>",
       1.1087190626622814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0067\"\>",
       0.006697520978750776,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6557\"\>",
       1.6556506147709504`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5266\"\>",
       0.5266273528769786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5231\"\>",
       0.5231486221798528,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.0034787306971257367`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7651\"\>",
       -1.7650909423828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1374\"\>",
       0.1373590346373983,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1382\"\>",
       0.13815056446094334`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007915298235450498,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8623\"\>",
       0.8623275756835938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1725\"\>",
       1.1724616913477002`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1658\"\>",
       1.1658481507264151`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0066\"\>",
       0.006613540621285039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7660\"\>",
       0.7659869289355168,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4733\"\>",
       0.47325923723009866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4762\"\>",
       0.476181690670654,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.00292245344055538,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3714\"\>",
       1.3713798522949219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0531\"\>",
       -0.05307045791295601,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0543\"\>",
       -0.05431390650603844,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0012434485930824329`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0250\"\>",
       1.0250320434570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1377\"\>",
       0.13766994513181935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.12498263951142777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0127\"\>",
       0.012687305620391583`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8385\"\>",
       3.8385467529296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9208\"\>",
       0.9207962419306107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9215\"\>",
       0.9214666054162708,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006703634856601078,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6685\"\>",
       -0.668487548828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1392\"\>",
       1.1391635518845433`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.1385893272986893`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005742245858539291,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2109\"\>",
       2.210913522486257,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2919\"\>",
       1.2918717127334753`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2911\"\>",
       1.2911075814629631`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007641312705122006,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3911\"\>",
       -0.3911378690403275,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9142\"\>",
       0.9141945346874132,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9218\"\>",
       0.9218026803564693,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007608145669056107,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0853\"\>",
       -0.08527374267578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0988\"\>",
       1.0987972844414104`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0888\"\>",
       1.0888003860868722`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0100\"\>",
       0.0099968983545381,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9033\"\>",
       0.903299531287544,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0794\"\>",
       1.0793999849169194`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0781\"\>",
       1.0781209162755208`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0012790686413986618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1498\"\>",
       0.1498392224526731,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4403\"\>",
       1.4403465882422175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4356\"\>",
       1.4356125876692327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004734000572984758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0872\"\>",
       0.08721698975410343,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2471\"\>",
       0.24708946633869336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24700051057768213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008895576101121486,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7387\"\>",
       0.7387161254882812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1241\"\>",
       0.12408309337943871`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1227\"\>",
       0.12266348253288281`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0014196108465558948`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0945\"\>",
       2.094470977783203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1352\"\>",
       0.1351669798103401,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1370\"\>",
       0.13696178247294,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0017948026625999077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7237\"\>",
       0.7236671447753906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.19818453647716686`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1961\"\>",
       0.19605190552640703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.002132630950759819,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8887\"\>",
       0.8886833190917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3878\"\>",
       0.3878116268189546,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3869\"\>",
       0.3869264881711791,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008851386477754875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5659\"\>",
       0.56591796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3321\"\>",
       0.33212954327541133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3379\"\>",
       0.3379481604088951,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005818617133483755,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5452\"\>",
       -0.5452194213867188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0645\"\>",
       0.06450042707688014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0618\"\>",
       0.06176307206334282,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.0027373550135373183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7820\"\>",
       1.7819786071777344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2583\"\>",
       0.25827790754946883`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591471298851633,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008692223356944709,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0794\"\>",
       -0.07938003540039062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4413\"\>",
       0.4412942664925376,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4398\"\>",
       0.43976586565310083`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015284008394367695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1070\"\>",
       0.10704421997070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24818841256580432`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2461\"\>",
       0.24605507247371503`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.0021333400920892907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6153\"\>",
       0.615264892578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2552\"\>",
       0.25515525153464286`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2610\"\>",
       0.2610118294896138,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.005856577954970958,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1346\"\>",
       -0.134552001953125,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.813086629658542`*^-8", ",", "1.4960034520155085`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6621002311125877`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7471040656383338`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6974859712787618`*^-8", ",", "1.925038863321357`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.637335545482353`*^-8", ",", 
     "1.6084313167883744`*^-8", ",", "2.14628366864058`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.813086629658542*^-8, 
   1.4960034520155085`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6621002311125877`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7471040656383338`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6974859712787618`*^-8, 
   1.925038863321357*^-8, 1.4901161193847656`*^-8, 1.637335545482353*^-8, 
   1.6084313167883744`*^-8, 2.14628366864058*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0467721267559682`*^-7"}],
  
  SequenceForm["NOISE  ", 1.0467721267559682`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "5.754228357950144`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "8.850373265813662`"}],
  SequenceForm["*BFGSUP ", 5.754228357950144, "  ", 8.850373265813662],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.00935112723070909`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00935112723070909, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "60"}],
  SequenceForm["BFGS: Iteration = ", 60],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.713091891993200\"\>",
     -340.7130918919932,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7130918919932, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.731336212865000\"\>",
     -340.73133621286496`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.73133621286496`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.018244320871759\"\>",
     0.018244320871758646`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.018244320871758646`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5402\"\>",
       0.5402111613676465,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5420\"\>",
       0.5420112510597468,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.001800089692100274,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3503\"\>",
       -1.3502769470214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9270\"\>",
       0.9269595006169212,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9213\"\>",
       0.9212876010270742,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.00567189958984701,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3133\"\>",
       -1.3132820129394531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2119\"\>",
       0.2118787680673555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2001\"\>",
       0.20006947068890168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011809297378453806`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6491\"\>",
       0.6491165161132812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4956\"\>",
       0.4956019880863173,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5075\"\>",
       0.5075153460026923,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.01191335791637506,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0795\"\>",
       -0.07952880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2184\"\>",
       -1.2184459094588895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2167\"\>",
       -1.2167418404997346`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.001704068959155024,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4415\"\>",
       0.44147324287281325`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0029\"\>",
       1.0028558274922321`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0040\"\>",
       1.0039509220483929`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010950945561606488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6461\"\>",
       0.6461440347009251,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9754\"\>",
       0.9754085992657895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9755\"\>",
       0.9755291852735096,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00012058600772011826`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7093\"\>",
       -1.7093467712402344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7876\"\>",
       0.7875715537211859,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7833\"\>",
       0.7832970566834245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0043\"\>",
       0.004274497037761393,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1862\"\>",
       3.1862220764160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.1176879956067256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1154\"\>",
       1.1154165836410321`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002271411965693573,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3090\"\>",
       -1.3090126803908004`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5248\"\>",
       0.5247544168621338,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5266\"\>",
       0.5266273528769786,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0018729360148448872`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8277\"\>",
       0.8276748657226562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1341\"\>",
       0.13411971345493434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1374\"\>",
       0.1373590346373983,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.003239321182463948,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0949\"\>",
       -1.0948753356933594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1735\"\>",
       1.1735490025284048`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1725\"\>",
       1.1724616913477002`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010873111807046172`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0456\"\>",
       -0.045579394523938145`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4767\"\>",
       0.4767499974578006,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4733\"\>",
       0.47325923723009866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.003490760227701932,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2861\"\>",
       0.2861175537109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0581\"\>",
       -0.05807793308432761,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0531\"\>",
       -0.05307045791295601,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.005007475171371599,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3607\"\>",
       -1.3606529235839844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1350\"\>",
       0.1349883244828454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1377\"\>",
       0.13766994513181935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.002681620648973941,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0142\"\>",
       -1.0141830444335938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9210\"\>",
       0.9209776070213632,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9208\"\>",
       0.9207962419306107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00018136509075252253`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2845\"\>",
       0.284515380859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1385492119633907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1392\"\>",
       1.1391635518845433`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006143399211526085,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1699\"\>",
       -1.1699024814378491`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2908\"\>",
       1.290785204060536,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2919\"\>",
       1.2918717127334753`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010865086729392394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0582\"\>",
       0.05821239148847769,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9184\"\>",
       0.9183967759394736,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9142\"\>",
       0.9141945346874132,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.004202241252060402,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1786\"\>",
       -0.17864990234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0926\"\>",
       1.0926458679991709`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0988\"\>",
       1.0987972844414104`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.006151416442239644,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7909\"\>",
       -0.7909336758038055,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0785\"\>",
       1.0785211293061399`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0794\"\>",
       1.0793999849169194`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008788556107795949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0401\"\>",
       0.040111927524416516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4367\"\>",
       1.4367268445221097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4403\"\>",
       1.4403465882422175`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.0036197437201078513`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5246\"\>",
       -0.5246171298855404,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2473\"\>",
       0.24733806401116643`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2471\"\>",
       0.24708946633869336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00024859767247306,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0468\"\>",
       -0.046787261962890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12325733199047093`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1241\"\>",
       0.12408309337943871`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008257613889677869,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4123\"\>",
       -0.41234588623046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1361\"\>",
       0.1360764939459702,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1352\"\>",
       0.1351669798103401,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009095141356301309,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2175\"\>",
       0.21753311157226562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1974\"\>",
       0.1974361904384588,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.19818453647716686`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007483460387080576,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0417\"\>",
       -0.041736602783203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3887\"\>",
       0.3887119006487812,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3878\"\>",
       0.3878116268189546,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009002738298266168,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1224\"\>",
       -0.12242889404296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3345\"\>",
       0.33448035998732834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3321\"\>",
       0.33212954327541133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002350816711916978,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1918\"\>",
       0.19183731079101562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0636\"\>",
       0.06361422687944297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0645\"\>",
       0.06450042707688014,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008862001974371625,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8642\"\>",
       -0.8641548156738281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25854526238194964`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2583\"\>",
       0.25827790754946883`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002673548324808038,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1979\"\>",
       0.19789886474609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.43987161401847547`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4413\"\>",
       0.4412942664925376,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0014226524740621306`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2255\"\>",
       -0.22552108764648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24704675123486744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24818841256580432`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.001141661330936887,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1151\"\>",
       -0.11513900756835938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2586793696391945,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2552\"\>",
       0.25515525153464286`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.003524118104551643,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1219\"\>",
       0.1219482421875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.815625890283122`*^-8", ",", "1.494371633965123`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.665484898696431`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.748724285555489`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6965705334594706`*^-8", ",", "1.923419839233959`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6281692206847233`*^-8", ",", 
     "1.60712171987614`*^-8", ",", "2.1408898301752057`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.815625890283122*^-8, 
   1.494371633965123*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.665484898696431*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.748724285555489*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6965705334594706`*^-8, 
   1.923419839233959*^-8, 1.4901161193847656`*^-8, 1.6281692206847233`*^-8, 
   1.60712171987614*^-8, 2.1408898301752057`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.60447119823948`*^-8"}],
  SequenceForm["NOISE  ", 5.60447119823948*^-8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "30.06333080621726`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "28.776165962349626`"}],
  SequenceForm["*BFGSUP ", 30.06333080621726, "  ", 28.776165962349626`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0016872697046579125`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0016872697046579125`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "61"}],
  SequenceForm["BFGS: Iteration = ", 61],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.710818787079900\"\>",
     -340.7108187870799,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7108187870799, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.713091891993200\"\>",
     -340.7130918919932,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7130918919932, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.002273104913286\"\>",
     0.002273104913285806,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.002273104913285806, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5395\"\>",
       0.5394572801257389,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5402\"\>",
       0.5402111613676465,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007538812419075337,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5749\"\>",
       -0.5748748779296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9351\"\>",
       0.9351055194441057,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9270\"\>",
       0.9269595006169212,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008146018827184456,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4143\"\>",
       -0.4142608642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2124\"\>",
       0.21236829121891657`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2119\"\>",
       0.2118787680673555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004895231515610707,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1597\"\>",
       0.15967559814453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4954\"\>",
       0.49544769046948844`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4956\"\>",
       0.4956019880863173,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00015429761682880983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3579\"\>",
       0.35793304443359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2196\"\>",
       -1.21959601887457,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2184\"\>",
       -1.2184459094588895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0011501094156805805`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1332\"\>",
       -0.13318064078403555`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9946\"\>",
       0.9946295067583982,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0029\"\>",
       1.0028558274922321`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0082\"\>",
       -0.008226320733833862,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3613\"\>",
       -0.36130718877255286`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9747\"\>",
       0.9746570806593704,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9754\"\>",
       0.9754085992657895,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007515186064191112,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1866\"\>",
       -0.18660354614257812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7888\"\>",
       0.78880927146434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7876\"\>",
       0.7875715537211859,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0012377177431540931`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2666\"\>",
       0.2665977478027344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1192\"\>",
       1.1192197544162994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.1176879956067256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015317588095738572`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0664\"\>",
       -0.06642429593537186,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5244\"\>",
       0.5244439083583452,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5248\"\>",
       0.5247544168621338,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00031050850378855864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2370\"\>",
       0.23699188232421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1319\"\>",
       0.13191502695212484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1341\"\>",
       0.13411971345493434`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0022046865028095054`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2000\"\>",
       -0.19997024536132812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1769\"\>",
       1.1768643542295827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1735\"\>",
       1.1735490025284048`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.0033153517011779206`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0314\"\>",
       -0.0313647012921599,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4795\"\>",
       0.47952771190781385`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4767\"\>",
       0.4767499974578006,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0027777144500132443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4599\"\>",
       0.459930419921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0656\"\>",
       -0.06563363685635559,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0581\"\>",
       -0.05807793308432761,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007555703772027975,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4309\"\>",
       -0.4308738708496094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1311\"\>",
       0.1311448970904701,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1350\"\>",
       0.1349883244828454,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003843427392375306,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1689\"\>",
       -0.16891860961914062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207497331866137,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9210\"\>",
       0.9209776070213632,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00022787383474951573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1717\"\>",
       0.17170333862304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387099309253879`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1385492119633907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00016071896199714404`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0660\"\>",
       -0.06596778924766027,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2909\"\>",
       1.290870349083549,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2908\"\>",
       1.290785204060536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000851450230128829,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010287506503690803`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9200\"\>",
       0.9199512375789997,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9184\"\>",
       0.9183967759394736,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0015544616395260556`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0637\"\>",
       -0.06367874145507812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0906\"\>",
       1.0906202217066392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0926\"\>",
       1.0926458679991709`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0020256462925316025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0217\"\>",
       -0.021680647603519083`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0781\"\>",
       1.0780700959488794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0785\"\>",
       1.0785211293061399`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004510333572604497,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023085805531462045`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4354\"\>",
       1.4354480461725474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4367\"\>",
       1.4367268445221097`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012787983495622958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1755\"\>",
       0.1755253671200244,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.2473573598863215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2473\"\>",
       0.24733806401116643`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000019295875155055182`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0551\"\>",
       0.055126190185546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1232\"\>",
       0.12317237975952375`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12325733199047093`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008495223094717967,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1524\"\>",
       0.15237808227539062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.1362540165176739,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1361\"\>",
       0.1360764939459702,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00017752257170370998`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0086\"\>",
       -0.00860595703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19719883663967958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1974\"\>",
       0.1974361904384588,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00023735379877923247`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0388\"\>",
       -0.03876495361328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3886\"\>",
       0.3886320899203348,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3887\"\>",
       0.3887119006487812,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007981072844635236,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0810\"\>",
       -0.08102035522460938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3353\"\>",
       0.33532604119679105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3345\"\>",
       0.33448035998732834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008456812094626955,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0370\"\>",
       -0.03704833984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0635\"\>",
       0.06353817943505789,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0636\"\>",
       0.06361422687944297,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007604744438508457,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0454\"\>",
       -0.045352935791015625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2584\"\>",
       0.25842328619109806`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25854526238194964`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00012197619085156773`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0745\"\>",
       -0.074462890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4400\"\>",
       0.4400013357180486,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.43987161401847547`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012972169957316162`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0248\"\>",
       0.024829864501953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.2466725269996677,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24704675123486744`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00037422423519972736`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0060\"\>",
       -0.00600433349609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2597\"\>",
       0.2597176302674356,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2586793696391945,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010382606282410634`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0362\"\>",
       0.036243438720703125`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8173396868624837`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6677673971895865`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.753664544566844`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6968100233754335`*^-8", ",", "1.9235467152052357`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.62515077249205`*^-8", ",", 
     "1.606449627800106`*^-8", ",", "2.1389842721410802`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8173396868624837`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6677673971895865`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.753664544566844*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6968100233754335`*^-8, 
   1.9235467152052357`*^-8, 1.4901161193847656`*^-8, 1.62515077249205*^-8, 
   1.606449627800106*^-8, 2.1389842721410802`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.869824473033077`*^-8"}],
  SequenceForm["NOISE  ", 1.869824473033077*^-8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "141.7113402415869`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "175.21554054413713`"}],
  SequenceForm["*BFGSUP ", 141.7113402415869, "  ", 175.21554054413713`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.001995660387707597`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.001995660387707597, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "62"}],
  SequenceForm["BFGS: Iteration = ", 62],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.709749779070000\"\>",
     -340.70974977906997`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70974977906997`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.710818787079900\"\>",
     -340.7108187870799,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7108187870799, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.001069008009949\"\>",
     0.001069008009949357,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.001069008009949357, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5393\"\>",
       0.5392538730546378,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5395\"\>",
       0.5394572801257389,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00020340707110110792`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0690\"\>",
       0.06900405883789062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9344\"\>",
       0.9344365283143145,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9351\"\>",
       0.9351055194441057,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006689911297912521,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3931\"\>",
       0.3930625915527344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2126\"\>",
       0.2125686445769188,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2124\"\>",
       0.21236829121891657`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002003533580022188,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0718\"\>",
       0.07179641723632812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4956\"\>",
       0.4955764816517122,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4954\"\>",
       0.49544769046948844`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012879118222374988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1080\"\>",
       0.10797500610351562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2202\"\>",
       -1.2202460940449351`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2196\"\>",
       -1.21959601887457,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006500751703651615,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2021\"\>",
       -0.20208014984147082`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9957\"\>",
       0.9956919908229328,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9946\"\>",
       0.9946295067583982,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010624840645346227`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2930\"\>",
       0.2930030822753906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9744916388353758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9747\"\>",
       0.9746570806593704,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016544182399456117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1356\"\>",
       0.13564300537109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7890\"\>",
       0.7890061471884668,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7888\"\>",
       0.78880927146434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001968757241268183,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1598\"\>",
       -0.15982818603515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1197\"\>",
       1.1196830438506418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1192\"\>",
       1.1192197544162994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.00046328943434235335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0161\"\>",
       0.016107881590015298`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5243\"\>",
       0.5242507188575114,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5244\"\>",
       0.5244439083583452,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00019318950083383542`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1687\"\>",
       -0.16874313354492188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1316\"\>",
       0.13156670064229314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1319\"\>",
       0.13191502695212484`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00034832630983168785`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2172\"\>",
       0.21721649169921875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1771\"\>",
       1.1770779165461513`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1769\"\>",
       1.1768643542295827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002135623165686709,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0228\"\>",
       0.02278061382899398,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4805\"\>",
       0.48051734057282947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4795\"\>",
       0.47952771190781385`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.000989628665015641,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3373\"\>",
       0.3373222351074219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0653\"\>",
       -0.06533971816017488,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0656\"\>",
       -0.06563363685635559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00029391869618071524`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007205963134765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1329\"\>",
       0.13289117605820117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1311\"\>",
       0.1311448970904701,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017462789677310801`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6799\"\>",
       0.6799430847167969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207257973566839,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207497331866137,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000023935829929736585`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0810\"\>",
       -0.08103179931640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386911897763399`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387099309253879`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001874114904804343,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3424\"\>",
       0.34239850512952724`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2910\"\>",
       1.2909501945758948`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2909\"\>",
       1.290870349083549,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007984549234577613,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0499\"\>",
       -0.049867917721654526`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9199\"\>",
       0.9199285841785297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9200\"\>",
       0.9199512375789997,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002265340046994735,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0216\"\>",
       -0.0216217041015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0908\"\>",
       1.0908333898772409`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0906\"\>",
       1.0906202217066392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00021316817060166454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0552\"\>",
       0.05520120666008302,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0781\"\>",
       1.078146658095785,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0781\"\>",
       1.0780700959488794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007656214690561998,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0682\"\>",
       0.06820008770667421,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4356\"\>",
       1.4355988629850496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4354\"\>",
       1.4354480461725474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00015081681250225047`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0189\"\>",
       -0.01889745318765697,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24736722109651166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.2473573598863215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0924\"\>",
       0.09244918823242188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12313778342715823`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1232\"\>",
       0.12317237975952375`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003459633236552164,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3274\"\>",
       0.3274497985839844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13626022156566725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.1362540165176739,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.1572\"\>",
       0.15722274780273438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19718294352331295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19719883663967958`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000015893116366632,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0644\"\>",
       0.06438446044921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3887\"\>",
       0.3887164972943743,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3886\"\>",
       0.3886320899203348,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008440737403948761,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0611\"\>",
       0.0611419677734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3353\"\>",
       0.33534116125308505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3353\"\>",
       0.33532604119679105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000015120056294020875`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0565\"\>",
       0.056545257568359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0635\"\>",
       0.06354082170580895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0635\"\>",
       0.06353817943505789,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.1587\"\>",
       0.15870285034179688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2584\"\>",
       0.2584368102935419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2584\"\>",
       0.25842328619109806`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000013524102443828871`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0556\"\>",
       0.055572509765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4400510146514167,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4400\"\>",
       0.4400013357180486,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000049678933368120336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0149\"\>",
       0.014926910400390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.24670749936609151`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.2466725269996677,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034972366423789894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0365\"\>",
       0.0365447998046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.25962962334907747`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2597\"\>",
       0.2597176302674356,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008800691835813032,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0077\"\>",
       -0.007717132568359375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8183083743526565`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6684577522436407`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.753982777217256`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967820968871413`*^-8", ",", "1.9236656942604404`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6254684178192033`*^-8", ",", 
     "1.606563714289345`*^-8", ",", "2.139209006704464`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8183083743526565`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6684577522436407`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.753982777217256*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967820968871413`*^-8, 
   1.9236656942604404`*^-8, 1.4901161193847656`*^-8, 1.6254684178192033`*^-8, 
   1.606563714289345*^-8, 2.139209006704464*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4174986517900834`*^-8"}],
  
  SequenceForm["NOISE  ", 1.4174986517900834`*^-8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "888.5039776955521`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "611.9944154449945`"}],
  SequenceForm["*BFGSUP ", 888.5039776955521, "  ", 611.9944154449945],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0007963498487812026`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0007963498487812026, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "63"}],
  SequenceForm["BFGS: Iteration = ", 63],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.709207480036500\"\>",
     -340.7092074800364,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7092074800364, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.709749779070000\"\>",
     -340.70974977906997`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70974977906997`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000542299033555\"\>",
     0.0005422990335546274,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.0005422990335546274, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5392\"\>",
       0.5392256953123407,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5393\"\>",
       0.5392538730546378,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002817774229710642,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1688\"\>",
       -0.16880035400390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9353\"\>",
       0.9352994785230445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9344\"\>",
       0.9344365283143145,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.000862950208730103,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0099\"\>",
       -0.00989532470703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2122\"\>",
       0.21221287918821008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2126\"\>",
       0.2125686445769188,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0003557653887087016,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0626\"\>",
       0.06262588500976562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4966\"\>",
       0.49661823618757195`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4956\"\>",
       0.4955764816517122,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010417545358597487`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0885\"\>",
       0.08852386474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2216\"\>",
       -1.221603707652757,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2202\"\>",
       -1.2202460940449351`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013576136078219075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0741\"\>",
       -0.07409023936771826,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9963\"\>",
       0.9963344182303189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9957\"\>",
       0.9956919908229328,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006424274073861065,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1603\"\>",
       0.16029739379882812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9744\"\>",
       0.9744057827731205,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9744916388353758,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008585606225526132,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1083\"\>",
       0.10826492309570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7891\"\>",
       0.7891456978373971,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7890\"\>",
       0.7890061471884668,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001395506489302181,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1741\"\>",
       -0.17410659790039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1198\"\>",
       1.1198211935845046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1197\"\>",
       1.1196830438506418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001381497338627275,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.011362157755919726`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5243\"\>",
       0.5243235402933422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5243\"\>",
       0.5242507188575114,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007282143583076206,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0876\"\>",
       -0.08757781982421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1314\"\>",
       0.1313759993659399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1316\"\>",
       0.13156670064229314`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001907012763532329,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2193\"\>",
       0.21933746337890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1774\"\>",
       1.177371923628389,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1771\"\>",
       1.1770779165461513`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00029400708223772476`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0229\"\>",
       -0.02286722359487461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4814\"\>",
       0.48139287969305244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4805\"\>",
       0.48051734057282947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008755391202230052,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2232\"\>",
       0.22321319580078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0670\"\>",
       -0.06697170901110053,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0653\"\>",
       -0.06533971816017488,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0016319908509256523`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2713\"\>",
       -0.27132415771484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1333\"\>",
       0.13325393017707196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1329\"\>",
       0.13289117605820117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003627541188707856,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1045\"\>",
       0.1045379638671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207131728883917,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207257973566839,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001262446829215648,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0469\"\>",
       0.046901702880859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386596294728843`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386911897763399`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000315603034556309,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0889\"\>",
       0.08886400507572566,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2910\"\>",
       1.2910031832111175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2910\"\>",
       1.2909501945758948`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000529886352228137,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.007245544975021575,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9199\"\>",
       0.9198546629331401,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9199\"\>",
       0.9199285841785297,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007392124538959416,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.00060272216796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0912\"\>",
       1.0912380382051,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0908\"\>",
       1.0908333898772409`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004046483278589426,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0322\"\>",
       0.032179840261611005`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0784\"\>",
       1.0784245254894955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0781\"\>",
       1.078146658095785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00027786739371054843`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0580\"\>",
       0.058005231944150054`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4357\"\>",
       1.4357110640800277`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4356\"\>",
       1.4355988629850496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011220109497811369`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.005938879312668182,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24741726882021645`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24736722109651166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000500477237047957,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0487\"\>",
       0.04865264892578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12309786463553693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12313778342715823`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000039918791621298216`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1718\"\>",
       0.17182159423828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13626014782767562`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13626022156566725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0142\"\>",
       0.01415252685546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19715478647851958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19718294352331295`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002815704479335073,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889748405612754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3887\"\>",
       0.3887164972943743,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00025834326690108946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0444\"\>",
       0.04443359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.3354521676228496,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3353\"\>",
       0.33534116125308505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011100636976452218`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.012020111083984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0635\"\>",
       0.06350112690323682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0635\"\>",
       0.06354082170580895,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000039694802572130434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0525\"\>",
       0.052547454833984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25852971983522505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2584\"\>",
       0.2584368102935419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009290954168316419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0192\"\>",
       0.0191650390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4400778718274653,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4400510146514167,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026857176048559513`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0060\"\>",
       0.006031036376953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.24668904488499618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.24670749936609151`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000018454481095337514`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0130\"\>",
       -0.013031005859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.25964636964601734`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.25962962334907747`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001674629693987576,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0647\"\>",
       -0.06466293334960938,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.820331376273568`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6686636113889584`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7544208819097117`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967350683702295`*^-8", ",", "1.92374465347993`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.626071390815228`*^-8", ",", 
     "1.6069777689717643`*^-8", ",", "2.1393761993647034`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.820331376273568*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6686636113889584`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7544208819097117`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967350683702295`*^-8, 
   1.92374465347993*^-8, 1.4901161193847656`*^-8, 1.626071390815228*^-8, 
   1.6069777689717643`*^-8, 2.1393761993647034`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "7.769131116219796`*^-9"}],
  SequenceForm["NOISE  ", 7.769131116219796*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1432.891903230506`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1121.2369643322563`"}],
  SequenceForm["*BFGSUP ", 1432.891903230506, "  ", 1121.2369643322563`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0007339203058560442`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0007339203058560442, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "64"}],
  SequenceForm["BFGS: Iteration = ", 64],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708814976748800\"\>",
     -340.7088149767488,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7088149767488, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.709207480036500\"\>",
     -340.7092074800364,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7092074800364, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000392503287628\"\>",
     0.00039250328762818754`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00039250328762818754`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5387\"\>",
       0.5386930222677909,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5392\"\>",
       0.5392256953123407,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005326730445496831,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2501\"\>",
       -0.25005340576171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9357\"\>",
       0.9357072939074765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9353\"\>",
       0.9352994785230445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00040781538443205586`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0930\"\>",
       -0.09296798706054688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2123\"\>",
       0.21228201960944035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2122\"\>",
       0.21221287918821008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000691404212302741,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005825042724609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4970\"\>",
       0.49699201795000003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4966\"\>",
       0.49661823618757195`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003737817624280819,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0051\"\>",
       -0.00510406494140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2223\"\>",
       -1.2222565956183895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2216\"\>",
       -1.221603707652757,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006528879656323893,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0148\"\>",
       -0.014754739583028186`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9962\"\>",
       0.9962465036550412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9963\"\>",
       0.9963344182303189,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008791457527764988,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0435\"\>",
       -0.04349517822265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9742\"\>",
       0.9741672275864901,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9744\"\>",
       0.9744057827731205,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00023855518663037743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0414\"\>",
       0.041408538818359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7890\"\>",
       0.7890310774698746,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7891\"\>",
       0.7891456978373971,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001146203675224886,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1106\"\>",
       -0.11055755615234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1192\"\>",
       1.1191660613083194`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1198\"\>",
       1.1198211935845046`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006551322761852782,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0255\"\>",
       -0.025545520087322013`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5244\"\>",
       0.5243660924115278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5243\"\>",
       0.5243235402933422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000425521181856223,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0398\"\>",
       0.03980255126953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1317\"\>",
       0.13165266968956754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1314\"\>",
       0.1313759993659399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00027667032362763995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1650\"\>",
       0.16496658325195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1771\"\>",
       1.177050246491647,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1774\"\>",
       1.177371923628389,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00032167713674213186`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0854\"\>",
       -0.08538075380119088,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4830\"\>",
       0.48302580742512186`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4814\"\>",
       0.48139287969305244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016329277320694235`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1669\"\>",
       0.16688156127929688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0674\"\>",
       -0.06741485720789318,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0670\"\>",
       -0.06697170901110053,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00044314819679265957`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1265\"\>",
       -0.12650680541992188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349384817918322`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1333\"\>",
       0.13325393017707196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00023991800211127002`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0497\"\>",
       -0.04965972900390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206728602975115,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207131728883917,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000040312590880193024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0095\"\>",
       0.009494781494140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138673392036278,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386596294728843`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000013762563393481073`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.011923236072437468`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2911\"\>",
       1.291132472807028,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2910\"\>",
       1.2910031832111175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012928959591038044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0404\"\>",
       0.04038073144201239,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198419819543135,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9199\"\>",
       0.9198546629331401,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000012680978826547063`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002368927001953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0916\"\>",
       1.0915912738758524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0912\"\>",
       1.0912380382051,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00035323567075251183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.000555824525904563,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0787098566352713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0784\"\>",
       1.0784245254894955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00028533114577580185`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0350\"\>",
       0.03497315850463913,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4358\"\>",
       1.4358024539897487`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4357\"\>",
       1.4357110640800277`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000913899097210693,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.02453482140806138,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745194530337467`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24741726882021645`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003467648315821405,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.001941680908203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12303742616358658`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12309786463553693`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000060438471950353946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0202\"\>",
       0.0201568603515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13630893972405903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13626014782767562`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004879189638341804,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.003662109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1970\"\>",
       0.19701679062247807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19715478647851958`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00013799585604153114`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0657\"\>",
       -0.065673828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3891\"\>",
       0.38907824748198666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889748405612754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010340692071126269`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.00356292724609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.3356212233231736,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.3354521676228496,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00016905570032406972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0211\"\>",
       0.021121978759765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06336852192244001,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0635\"\>",
       0.06350112690323682,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00013260498079680917`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0429\"\>",
       -0.042938232421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2586591819505228,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25852971983522505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012946211529774566`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0066\"\>",
       0.006561279296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4401074562909595,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4400778718274653,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000295844634942349,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007694244384765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.24673407425958985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.24668904488499618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004502937459366214,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.017791748046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2595\"\>",
       0.25950711048087,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2596\"\>",
       0.25964636964601734`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00013925916514731794`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0233\"\>",
       -0.023326873779296875`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8213042551553093`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6676873882238856`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.753941545623015`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967555761877864`*^-8", ",", "1.923937309990865`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.626597752982158`*^-8", ",", 
     "1.6074029455114473`*^-8", ",", "2.139512380942328`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8213042551553093`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6676873882238856`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.753941545623015*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967555761877864`*^-8, 
   1.923937309990865*^-8, 1.4901161193847656`*^-8, 1.626597752982158*^-8, 
   1.6074029455114473`*^-8, 2.139512380942328*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "6.6330017034488264`*^-9"}],
  
  SequenceForm["NOISE  ", 6.6330017034488264`*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "3081.7287292838764`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1801.8533032744433`"}],
  SequenceForm["*BFGSUP ", 3081.7287292838764`, "  ", 1801.8533032744433`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0005725704616128286`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0005725704616128286, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "65"}],
  SequenceForm["BFGS: Iteration = ", 65],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708443608179800\"\>",
     -340.7084436081799,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7084436081799, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708814976748800\"\>",
     -340.7088149767488,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7088149767488, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000371368568892\"\>",
     0.00037136856889219416`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00037136856889219416`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5381\"\>",
       0.5381252080372619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5387\"\>",
       0.5386930222677909,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005678142305290387,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1951\"\>",
       -0.19507980346679688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9361\"\>",
       0.9360786099379618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9357\"\>",
       0.9357072939074765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00037131603048526845`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1242\"\>",
       -0.12418365478515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2123\"\>",
       0.2123452855619043,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2123\"\>",
       0.21228201960944035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006326595246393766,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0407\"\>",
       -0.040721893310546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4972\"\>",
       0.49717671889944803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4970\"\>",
       0.49699201795000003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001847009494479898,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0894\"\>",
       -0.08935928344726562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228731600568516`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2223\"\>",
       -1.2222565956183895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.000616564438462241,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0432\"\>",
       0.04317630370074336,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9965993628333185,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9962\"\>",
       0.9962465036550412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00035285917827730917`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0138\"\>",
       0.013824462890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9740444954668969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9742\"\>",
       0.9741672275864901,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001227321195932102,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0733\"\>",
       0.07325363159179688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7887\"\>",
       0.7886704371863985,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7890\"\>",
       0.7890310774698746,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00036064028347601725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1713\"\>",
       -0.17131805419921875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1180\"\>",
       1.117980458303471,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1192\"\>",
       1.1191660613083194`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001185603004848576,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0080\"\>",
       0.007992973873272446,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5245738451061365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5244\"\>",
       0.5243660924115278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002077526946087133,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.0081024169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1325\"\>",
       0.1324987557754601,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1317\"\>",
       0.13165266968956754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008460860858925679,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1851\"\>",
       0.18513870239257812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1761\"\>",
       1.176109107015727,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1771\"\>",
       1.177050246491647,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009411394759200772,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0595\"\>",
       -0.05951581149125959,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4846\"\>",
       0.4846046518120765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4830\"\>",
       0.48302580742512186`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.001578844386954634,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0622\"\>",
       0.06217193603515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0679\"\>",
       -0.06786948991339753,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0674\"\>",
       -0.06741485720789318,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004546327055043398,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1895\"\>",
       -0.18951416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.13319123620876128`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349384817918322`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0003026119704219462,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1561\"\>",
       -0.15613174438476562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206475279557604,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206728602975115,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000025332341751059574`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00020599365234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386939384814172`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138673392036278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020546445139336588`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0486\"\>",
       -0.04862370237199438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2912626650628223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2911\"\>",
       1.291132472807028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013019225579438194`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0544\"\>",
       0.05438414264006664,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197014494343373,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198419819543135,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001405325199762739,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0179\"\>",
       0.01786041259765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920658614461758`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0916\"\>",
       1.0915912738758524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004745875703233488,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0039\"\>",
       0.003924458844459476,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790309021842912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0787098566352713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00032104554902001467`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0228\"\>",
       0.02277056758336867,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4361\"\>",
       1.4361441763696443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4358\"\>",
       1.4358024539897487`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00034172237989565425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0133\"\>",
       0.013270915360848743`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24747520465382783`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745194530337467`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002325935045315215,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0133\"\>",
       -0.013339996337890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12297460487760539`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12303742616358658`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000628212859811916,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0146\"\>",
       -0.014617919921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.1363756853854034,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13630893972405903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006674566134436641,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0095\"\>",
       -0.009456634521484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19684558181078687`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1970\"\>",
       0.19701679062247807`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00017120881169120433`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0435\"\>",
       -0.04346466064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3891\"\>",
       0.38905226465333786`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3891\"\>",
       0.38907824748198666`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000025982828648809007`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0174\"\>",
       -0.017364501953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3358\"\>",
       0.3357718768252826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.3356212233231736,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001506535021089562,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0064\"\>",
       -0.006443023681640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.06320668082541867,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06336852192244001,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001618410970213418,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0489\"\>",
       -0.048885345458984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2587960765414801,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2586591819505228,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013689459095731217`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0143\"\>",
       -0.01434326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017853732801787`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4401074562909595,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007108103705838524,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0087\"\>",
       0.00872802734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.2468443025385225,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.24673407425958985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011022827893264052`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0193\"\>",
       -0.01927947998046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2592200807733955,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2595\"\>",
       0.25950711048087,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00028702970747451816`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0396\"\>",
       -0.039638519287109375`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822223007763701`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.66592070207517`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7525391385193572`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967861927768844`*^-8", ",", "1.924131311569843`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273049435707566`*^-8", ",", 
     "1.6078813406590986`*^-8", ",", "2.1400215869689648`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822223007763701*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.66592070207517*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7525391385193572`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967861927768844`*^-8, 
   1.924131311569843*^-8, 1.4901161193847656`*^-8, 1.6273049435707566`*^-8, 
   1.6078813406590986`*^-8, 2.1400215869689648`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.235335720499279`*^-9"}],
  SequenceForm["NOISE  ", 5.235335720499279*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2805.100110706047`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1819.1932343255921`"}],
  SequenceForm["*BFGSUP ", 2805.100110706047, "  ", 1819.1932343255921`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00045862564408362595`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00045862564408362595`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "66"}],
  SequenceForm["BFGS: Iteration = ", 66],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708283083977100\"\>",
     -340.7082830839771,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7082830839771, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708443608179800\"\>",
     -340.7084436081799,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7084436081799, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000160524202784\"\>",
     0.00016052420278356294`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00016052420278356294`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5377339490839393,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5381\"\>",
       0.5381252080372619,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00039125895332259736`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0455\"\>",
       -0.045536041259765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9362\"\>",
       0.9362270809872876,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9361\"\>",
       0.9360786099379618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014847104932577167`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0149\"\>",
       -0.01485443115234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2127\"\>",
       0.21272245290020936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2123\"\>",
       0.2123452855619043,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003771673383050627,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0680\"\>",
       -0.06801223754882812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4966\"\>",
       0.49656839450133733`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4972\"\>",
       0.49717671889944803`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006083243981107151,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1360\"\>",
       -0.13596725463867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222882760623369,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228731600568516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0557\"\>",
       0.05573217531774742,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9967\"\>",
       0.9967233968192156,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9965993628333185,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012403398589708273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0100\"\>",
       0.00998687744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9741156961972448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9740444954668969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007120073034797442,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0605\"\>",
       0.06046295166015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7884\"\>",
       0.7883952761916239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7887\"\>",
       0.7886704371863985,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002751609947746703,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1563\"\>",
       -0.15625762939453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1173114336873349`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1180\"\>",
       1.117980458303471,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006690246161359624,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0357\"\>",
       0.03571137696146911,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5248\"\>",
       0.5248257298059826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5245738451061365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002518846998461306,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0092\"\>",
       -0.009174346923828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.1331932499623489,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1325\"\>",
       0.1324987557754601,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006944941868887953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1223\"\>",
       0.1223297119140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1754\"\>",
       1.1754481527671952`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1761\"\>",
       1.176109107015727,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006609542485318545,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0324\"\>",
       -0.03244786662875674,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4855\"\>",
       0.48550435102530776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4846\"\>",
       0.4846046518120765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008996992132312543,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0095\"\>",
       0.00946807861328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0679\"\>",
       -0.06789131651154205,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0679\"\>",
       -0.06786948991339753,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002182659814451584,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0771\"\>",
       -0.07706451416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1329\"\>",
       0.13289190815527224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.13319123620876128`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00029932805348903093`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0644\"\>",
       -0.06444931030273438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206472711718117,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206475279557604,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0386\"\>",
       -0.038608551025390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386928970325434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386939384814172`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0369\"\>",
       -0.03689090182133084,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2913132559652698`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2912626650628223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000050590902447428786`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0366\"\>",
       0.03662073456014227,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9196225674349456,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197014494343373,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007888199939164047,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0275\"\>",
       0.02747344970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0923\"\>",
       1.0922809291077697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920658614461758`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002150676615940065,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0270\"\>",
       0.027029622006786904`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0791479528961454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790309021842912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011705071185409488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.0054726434203447305`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4364\"\>",
       1.4363695146428588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4361\"\>",
       1.4361441763696443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00022533827321458038`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0117\"\>",
       0.011745750591166273`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24747932742681317`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24747520465382783`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0128\"\>",
       -0.012844085693359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293612613694578`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12297460487760539`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003847874065960858,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0207\"\>",
       -0.02071380615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13643636263354553`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.1363756853854034,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006067724814213758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0326\"\>",
       0.0325927734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676831965602853`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19684558181078687`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007726215475834048,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0094\"\>",
       -0.00936126708984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890183011432498,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3891\"\>",
       0.38905226465333786`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003396351008805117,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008052825927734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574801253546743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3358\"\>",
       0.3357718768252826,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002386428981514346,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0241\"\>",
       -0.02405548095703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0631159475287454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.06320668082541867,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009073329667327136,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0261\"\>",
       -0.02611541748046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.2588537204851793,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2587960765414801,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005764394369915223,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0169\"\>",
       -0.01691436767578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017322137629344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017853732801787`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.001110076904296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24692897337494163`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.2468443025385225,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000846708364191339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.002086639404296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.25902874450436075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2592200807733955,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00019133626903471168`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0055\"\>",
       -0.0055389404296875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822237313722624`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6649237777104003`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.751554239939444`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.69678464089713`*^-8", ",", "1.9242066978890744`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627625419360056`*^-8", ",", 
     "1.608055759811618`*^-8", ",", "2.140357367162196`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822237313722624*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6649237777104003`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.751554239939444*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.69678464089713*^-8, 
   1.9242066978890744`*^-8, 1.4901161193847656`*^-8, 1.627625419360056*^-8, 
   1.608055759811618*^-8, 2.140357367162196*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.848754204227589`*^-9"}],
  SequenceForm["NOISE  ", 3.848754204227589*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "5839.253435378177`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4063.0423681179595`"}],
  SequenceForm["*BFGSUP ", 5839.253435378177, "  ", 4063.0423681179595`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0002994582114144217`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0002994582114144217, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "67"}],
  SequenceForm["BFGS: Iteration = ", 67],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708226438898000\"\>",
     -340.70822643889795`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70822643889795`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708283083977100\"\>",
     -340.7082830839771,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7082830839771, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000056645079155\"\>",
     0.000056645079155259737`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.000056645079155259737`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5376001233371099,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5377339490839393,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00013382574682938603`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0448\"\>",
       0.044826507568359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9364\"\>",
       0.936442762707428,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9362\"\>",
       0.9362270809872876,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00021568172014044823`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0551\"\>",
       0.05511474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2130\"\>",
       0.21304958194279075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2127\"\>",
       0.21272245290020936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.000327129042581382,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0518\"\>",
       -0.051815032958984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4959\"\>",
       0.4958841582035706,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4966\"\>",
       0.49656839450133733`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006842362977666946,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1020\"\>",
       -0.10202789306640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2227\"\>",
       -1.222746808265612,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222882760623369,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013595235775695872`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0295\"\>",
       0.02950045024972464,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9966156276289473,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9967\"\>",
       0.9967233968192156,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010776919026828618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0171\"\>",
       0.01709747314453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9741391586612236,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9741156961972448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000023462463978772883`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0340\"\>",
       0.034038543701171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882862639886656,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7884\"\>",
       0.7883952761916239,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010901220295822791`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0956\"\>",
       -0.09557723999023438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172025185933154`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1173114336873349`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010891509401944744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0323\"\>",
       0.03230492809710598,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5249\"\>",
       0.5249186747944204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5248\"\>",
       0.5248257298059826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009294498843779171,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0135\"\>",
       -0.013538360595703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334564324258954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.1331932499623489,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002631824635464852,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0604\"\>",
       0.0604248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1752053411620724`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1754\"\>",
       1.1754481527671952`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0002428116051228019,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0080\"\>",
       -0.007960752986466623,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4858\"\>",
       0.48577867364059535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4855\"\>",
       0.48550435102530776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002743226152875687,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0098\"\>",
       -0.009754180908203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0680\"\>",
       -0.06804306632393925,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0679\"\>",
       -0.06789131651154205,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00015174981239719708`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0139\"\>",
       -0.013858795166015625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279259883603353`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1329\"\>",
       0.13289190815527224`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000993093192387089,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0327\"\>",
       0.03266143798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206484407389262,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206472711718117,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0446\"\>",
       -0.044567108154296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386964911021307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386928970325434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0137\"\>",
       0.013738623931963477`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.291344141515466,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2913132559652698`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000030885550196195746`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0162\"\>",
       0.01623290195293492,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9196181636097885,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9196225674349456,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012325286865234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0922\"\>",
       1.0922361168506276`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0923\"\>",
       1.0922809291077697`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000044812257142248206`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0220\"\>",
       0.021995223699942335`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790999840365552`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0791479528961454`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004796885959034752,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004736787316529745,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4364938968160195`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4364\"\>",
       1.4363695146428588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001243821731607257,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0126\"\>",
       0.012561891548424168`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746730108516357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24747932742681317`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000012026341649582041`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003143310546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293159815529894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293612613694578`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.007617950439453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364629625905627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13643636263354553`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002659995701717054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0372\"\>",
       0.037166595458984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.196753009452633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676831965602853`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000015310203395541885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.00759124755859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38895483759510807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890183011432498,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006346354814173483,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0060\"\>",
       -0.006046295166015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33568125390622866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574801253546743`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006675862923875674,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0186\"\>",
       -0.018566131591796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06310074810052559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0631159475287454,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000015199428219815018`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001163482666015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883493645543354`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.2588537204851793,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000018784029745775675`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0136\"\>",
       -0.013629913330078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017655854932725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017322137629344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010223388671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24697442267088435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24692897337494163`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004544929594270754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0152\"\>",
       0.015247344970703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.2589778822223777,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.25902874450436075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005086228198302801,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0151\"\>",
       0.015125274658203125`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822034728922862`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647614815731577`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.751192422452677`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967899964781563`*^-8", ",", "1.924252720945278`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6275586438933426`*^-8", ",", 
     "1.607984280640714`*^-8", ",", "2.140542711043387`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822034728922862*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647614815731577`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.751192422452677*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967899964781563`*^-8, 
   1.924252720945278*^-8, 1.4901161193847656`*^-8, 1.6275586438933426`*^-8, 
   1.607984280640714*^-8, 2.140542711043387*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.5289068616984878`*^-9"}],
  
  SequenceForm["NOISE  ", 2.5289068616984878`*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "17590.31051699629`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "11754.226893338693`"}],
  SequenceForm["*BFGSUP ", 17590.31051699629, "  ", 11754.226893338693`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0001986572918752895`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0001986572918752895, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "68"}],
  SequenceForm["BFGS: Iteration = ", 68],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708204657662100\"\>",
     -340.7082046576621,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7082046576621, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708226438898000\"\>",
     -340.70822643889795`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70822643889795`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000021781235830\"\>",
     0.000021781235830076184`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.000021781235830076184`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5375887235823482,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5376001233371099,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011399754761736694`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0675\"\>",
       0.0675048828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9368\"\>",
       0.9367532403436885,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9364\"\>",
       0.936442762707428,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00031047763626047093`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0677\"\>",
       0.06768417358398438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2133\"\>",
       0.21328531908132123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2130\"\>",
       0.21304958194279075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002357371385304773,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0223\"\>",
       -0.02227020263671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4954\"\>",
       0.49540104688222847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4959\"\>",
       0.4958841582035706,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.000483111321342168,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0460\"\>",
       -0.04601287841796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2227\"\>",
       -1.2226995879187927`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2227\"\>",
       -1.222746808265612,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004722034681931247,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0066\"\>",
       0.006607687506503528,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9964\"\>",
       0.9963796997579054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9966156276289473,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00023592787104186841`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0071\"\>",
       0.007144927978515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9741229374110616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9741391586612236,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000016221250161988173`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0079\"\>",
       0.00789642333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882711245288619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882862639886656,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000015139459803671556`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0367\"\>",
       -0.03665924072265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1173015847394874`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172025185933154`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000990661461719528,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.01603453094782719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249740032082554,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5249\"\>",
       0.5249186747944204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000055328413834949235`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.001880645751953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13350127804980136`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334564324258954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004484562390596959,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0191\"\>",
       0.01908111572265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751922014517378`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1752053411620724`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000013139710334687725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.005015044664077837,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4858\"\>",
       0.4858039484596543,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4858\"\>",
       0.48577867364059535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000025274819058932035`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005786895751953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0683\"\>",
       -0.06832119207961225,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0680\"\>",
       -0.06804306632393925,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002781257556729978,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0198\"\>",
       0.019779205322265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327931752250505,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279259883603353`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0597\"\>",
       0.0597076416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920658269609995,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206484407389262,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0213\"\>",
       -0.021266937255859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386925640412506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386964911021307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0240\"\>",
       0.02400650289087169,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913629392882364`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.291344141515466,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000018797772770441326`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007857777334750058,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9196946432931502,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9196181636097885,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007647968336166967,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008113861083984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0921415692297713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0922\"\>",
       1.0922361168506276`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009454762085619461,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0201\"\>",
       0.0200961749275391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790479190995919`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790999840365552`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005206493696337093,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000883768261064068,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365128819531106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4364938968160195`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000018985137091182877`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0084\"\>",
       0.008378295166950033,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746008108900291`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746730108516357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.00162506103515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293065188014318`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293159815529894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0131\"\>",
       0.013088226318359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647334921881776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364629625905627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001038662825505415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0266\"\>",
       0.0265960693359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676713212237418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.196753009452633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000014122669741194781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.0054931640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38897524288186314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38895483759510807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020405286755074603`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.00635528564453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.3356462209406557,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33568125390622866`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000350329655729328,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.00478363037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06309833129558892,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06310074810052559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008892059326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.258820484324351,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883493645543354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000014452131082538976`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.00138092041015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401599922267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017655854932725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001656632262726257,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.002124786376953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24697412924816228`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24697442267088435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0111\"\>",
       0.011104583740234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.25902736569167795`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.2589778822223777,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004948346930022561,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0193\"\>",
       0.019336700439453125`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8219643651229035`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6649091016344538`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7511728427585032`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696784144701437`*^-8", ",", "1.9242807318094915`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6274177569594552`*^-8", ",", 
     "1.6079066978388903`*^-8", ",", "2.140571001102195`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8219643651229035`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6649091016344538`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7511728427585032`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696784144701437*^-8, 
   1.9242807318094915`*^-8, 1.4901161193847656`*^-8, 1.6274177569594552`*^-8, 
   1.6079066978388903`*^-8, 2.140571001102195*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.6688090909156017`*^-9"}],
  
  SequenceForm["NOISE  ", 1.6688090909156017`*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "42881.17247699663`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "29895.506909641448`"}],
  SequenceForm["*BFGSUP ", 42881.17247699663, "  ", 29895.506909641448`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00013004591064883224`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00013004591064883224`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "69"}],
  SequenceForm["BFGS: Iteration = ", 69],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708196465431700\"\>",
     -340.70819646543174`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819646543174`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708204657662100\"\>",
     -340.7082046576621,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7082046576621, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     8.192230382064740\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-6\"\>"]}],
     8.192230382064736*^-6,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[8.192230382064736*^-6, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5376298276621527,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5375887235823482,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004110407980456572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0443\"\>",
       0.044307708740234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9370\"\>",
       0.9370320443325107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9368\"\>",
       0.9367532403436885,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002788039888222734,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0430\"\>",
       0.043025970458984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21337225825179135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2133\"\>",
       0.21328531908132123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008693917047010799,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.001125335693359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.4952345635780983,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4954\"\>",
       0.49540104688222847`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016648330413014515`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.0046844482421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2227\"\>",
       -1.2227164073290708`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2227\"\>",
       -1.2226995879187927`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000016819410278116937`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0046\"\>",
       -0.004586249178355973,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9962\"\>",
       0.996160687481087,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9964\"\>",
       0.9963796997579054,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0002190122768184694,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015106201171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9740471687842738,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9741229374110616,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007576862678778668,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0074\"\>",
       -0.00737762451171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882567620489016,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882711245288619,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000014362479960289114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.001674652099609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1173190013927616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1173015847394874`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000017416653274194913`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0019051266938953277`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249708572417413,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249740032082554,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0104\"\>",
       0.01035308837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13347230586603556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13350127804980136`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002897218376580049,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010223388671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751919679543397`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751922014517378`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0065\"\>",
       -0.0065309920274796,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4857\"\>",
       0.4857299353967332,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4858\"\>",
       0.4858039484596543,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007401306292111894,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.00470733642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0686\"\>",
       -0.06860859042767879,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0683\"\>",
       -0.06832119207961225,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00028739834806653774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0197\"\>",
       0.01970672607421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1328252221523132,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327931752250505,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003204692726271418,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0431\"\>",
       0.043102264404296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206618924880365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920658269609995,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0052\"\>",
       -0.005237579345703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386970687045197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386925640412506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.02453589639180728,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913793705881764`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913629392882364`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001643129993992618,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.003216915396809597,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197403478219295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9196946432931502,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000045704528779278076`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.003200531005859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920799780603743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0921415692297713`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006159116939715518,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.0046350248118972375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.079028016466773,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790479190995919`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001990263281891476,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.002032765078278167,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365119921525096`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365128819531106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0060\"\>",
       0.006038666057931251,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745687568356683`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746008108900291`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.0022125244140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293571703954088`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293065188014318`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0106\"\>",
       0.010585784912109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647202395317393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647334921881776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006465911865234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676548280407966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676713212237418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.0052947998046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889873951075826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38897524288186314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000012152225719463714`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.00295257568359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33565921682755534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.3356462209406557,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000012995886899633213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005870819091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06309527805151648,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06309833129558892,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004657745361328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588149121705415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.258820484324351,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.002201080322265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44015912465691287`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401599922267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.00098419189453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.2469609519289329,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24697412924816228`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000013177319229398835`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.004131317138671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2590893084195836,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.25902736569167795`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006194272790565761,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.013385772705078125`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8219894279972774`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6649350544702435`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7511724948202665`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967908571727867`*^-8", ",", "1.9243052163543946`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627325978965125`*^-8", ",", 
     "1.6078770406049087`*^-8", ",", "2.1405696751959765`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8219894279972774`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6649350544702435`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7511724948202665`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967908571727867`*^-8, 
   1.9243052163543946`*^-8, 1.4901161193847656`*^-8, 1.627325978965125*^-8, 
   1.6078770406049087`*^-8, 2.1405696751959765`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "9.74125669017667`*^-10"}],
  SequenceForm["NOISE  ", 9.74125669017667*^-10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "128707.35221142064`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "82788.94538510806`"}],
  SequenceForm["*BFGSUP ", 128707.35221142064`, "  ", 82788.94538510806],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00006182639137922378`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00006182639137922378, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "70"}],
  SequenceForm["BFGS: Iteration = ", 70],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708192527472900\"\>",
     -340.7081925274729,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081925274729, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708196465431700\"\>",
     -340.70819646543174`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819646543174`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     3.937958865662949\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-6\"\>"]}],
     3.937958865662949*^-6,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[3.937958865662949*^-6, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376741053197178,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5376298276621527,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004427765756504275,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0211\"\>",
       0.02106475830078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9373\"\>",
       0.9372737049463792,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9370\"\>",
       0.9370320443325107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00024166061386841073`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0168\"\>",
       0.016788482666015625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134110993219624,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21337225825179135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003884107017105537,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008148193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.49520423381460404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.4952345635780983,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000030329763494281005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.008487701416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2228\"\>",
       -1.222807247449492,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2227\"\>",
       -1.2227164073290708`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009084012042124988,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008108501802978672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9960\"\>",
       0.9959845327711857,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9962\"\>",
       0.996160687481087,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001761547099012521,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007213592529296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739899418177408,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9740471687842738,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005722696653302836,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0077\"\>",
       -0.007686614990234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882583132853118,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882567620489016,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0106\"\>",
       0.01058197021484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1172927271069168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1173190013927616`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002627428584478655,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.0066132130522303795`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249811725026988,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249708572417413,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000010315260957479442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.011962890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13346627033640365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13347230586603556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.002956390380859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751502449917597`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751919679543397`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004172296258005772,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007621656226326001,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4856435270866931,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4857\"\>",
       0.4857299353967332,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008640831004007818,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.00284576416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06885116336199103,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0686\"\>",
       -0.06860859042767879,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00024257293431223983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0128\"\>",
       0.012836456298828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13282748322632001`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1328252221523132,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0168\"\>",
       0.016773223876953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920668931295264,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206618924880365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.0056915283203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386982100175496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386970687045197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0103\"\>",
       0.010321517986133,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291390552729597,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913793705881764`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011182141420588204`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.0047027218996916215`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198039176573132,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197403478219295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006356983538369604,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.00118255615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092051871956743,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920799780603743`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000028106103631247313`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.001966590912472661,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790421364491454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.079028016466773,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000014119982372523136`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018454312049992708`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365034422260852`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365119921525096`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.00355840700520571,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745761108643197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745687568356683`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293457945460146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293571703954088`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.001285552978515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647178794211348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647202395317393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676423048173544`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676548280407966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.006702423095703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38902654218533816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889873951075826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000039147077755530194`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.00409698486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33570336790647987`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33565921682755534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000441510789245264,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0079\"\>",
       0.007907867431640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06308354341905431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06309527805151648,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011734632462167074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.001079559326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588263029324541,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588149121705415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001139076191261709,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.00415802001953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016047164464756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44015912465691287`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00048828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24694196400984056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.2469609519289329,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000018987919092335035`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010986328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591465545333494,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2590893084195836,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000057246113765804266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.0063629150390625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822124790325004`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664895902733381`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7511103227611775`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967925578617298`*^-8", ",", "1.9243218790435747`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6272840976070507`*^-8", ",", 
     "1.6078980810182473`*^-8", ",", "2.140556934812792`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822124790325004*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664895902733381*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7511103227611775`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967925578617298`*^-8, 
   1.9243218790435747`*^-8, 1.4901161193847656`*^-8, 1.6272840976070507`*^-8, 
   1.6078980810182473`*^-8, 2.140556934812792*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.728804015030619`*^-10"}],
  
  SequenceForm["NOISE  ", 4.728804015030619*^-10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "228312.31891260203`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "163519.98560001678`"}],
  SequenceForm["*BFGSUP ", 228312.31891260203`, "  ", 163519.98560001678`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00003131626560782737`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00003131626560782737, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "71"}],
  SequenceForm["BFGS: Iteration = ", 71],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191356412500\"\>",
     -340.7081913564125,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081913564125, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708192527472900\"\>",
     -340.7081925274729,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081925274729, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.171060375781963\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-6\"\>"]}],
     1.1710603757819626`*^-6,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.1710603757819626`*^-6, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376978665250982,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376741053197178,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000023761205380435442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.00074005126953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373694932773138,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9373\"\>",
       0.9372737049463792,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009578833093460359,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.00115966796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21342185588944826`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134110993219624,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000010756567485860983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0098\"\>",
       0.009777069091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.4952485756604768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.49520423381460404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000044341845872753244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.010669708251953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2228\"\>",
       -1.2228388698000638`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2228\"\>",
       -1.222807247449492,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000031622350571947025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002866933275396847,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959162475701606,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9960\"\>",
       0.9959845327711857,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006828520102512393,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0044\"\>",
       -0.00444793701171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739571525036569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739899418177408,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003278931408391225,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.004184722900390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882319116969785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882583132853118,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000026401588333377537`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.00724029541015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117194354329913,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1173\"\>",
       1.1172927271069168`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009837277700396029,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005848580463721495,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249872208934592,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249811725026988,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.00615692138671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334789549646617,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13346627033640365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000012684628258037798`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.001087188720703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1751051071385727`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751502449917597`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004513785318701142,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0044\"\>",
       -0.0043692987695945675`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48559399289693106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4856435270866931,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004953418976205557,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.00274658203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.0689490536651249,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06885116336199103,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009789030313386421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.003101348876953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13281895693180373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13282748322632001`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000385284423828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206693795916719,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920668931295264,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.003742218017578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387035363839342`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386982100175496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.0041440132917266986`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913892908078535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291390552729597,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.00068826929313671,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198004569667085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198039176573132,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0040\"\>",
       -0.00402069091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920693521432272`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092051871956743,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000017480186484231464`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003077462140139756,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079065936156802,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790421364491454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000023799707656565796`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0014706692249499473`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365061879025744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365034422260852`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0016676812685531052`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.247459594068841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745761108643197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.000637054443359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293615404114862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293457945460146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.00122833251953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647131030408047`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647178794211348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.00415802001953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19675068101645932`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19676423048173544`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000013549465276121452`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.006938934326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890315780650829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38902654218533816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006866455078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33573277161495046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33570336790647987`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000029403708470603502`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004589080810546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307338264031633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06308354341905431,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000010160778737991781`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0024566650390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588353833013302,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588263029324541,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.000843048095703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401631026860241,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016047164464756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000125885009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469322291608398,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24694196400984056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.002140045166015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591676133781021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591465545333494,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000021058844752727703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.00096893310546875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8221719112993238`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647493158726588`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7510430621185493`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6968004947661373`*^-8", ",", "1.9243199986336432`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273101451147008`*^-8", ",", 
     "1.607933545346263`*^-8", ",", "2.1405610261895872`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8221719112993238`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647493158726588`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7510430621185493`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6968004947661373`*^-8, 
   1.9243199986336432`*^-8, 1.4901161193847656`*^-8, 1.6273101451147008`*^-8, 
   1.607933545346263*^-8, 2.1405610261895872`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.3567281459691003`*^-10"}],
  SequenceForm["NOISE  ", 2.3567281459691003`*^-10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "601035.3803045871`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "499680.94706727477`"}],
  SequenceForm["*BFGSUP ", 601035.3803045871, "  ", 499680.94706727477`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000015103912209568517`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000015103912209568517`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "72"}],
  SequenceForm["BFGS: Iteration = ", 72],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191168965600\"\>",
     -340.7081911689656,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911689656, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191356412500\"\>",
     -340.7081913564125,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081913564125, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.874469148788194\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-7\"\>"]}],
     1.8744691487881937`*^-7,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.8744691487881937`*^-7, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5377001795666215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376978665250982,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003849029541015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373839003518983,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373694932773138,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000014407074584571429`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0051\"\>",
       -0.005146026611328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21342778913164553`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21342185588944826`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.002834320068359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526386278012596`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.4952485756604768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000015287119649169358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002597808837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222872850190749,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2228\"\>",
       -1.2228388698000638`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003398039068522206,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0039\"\>",
       -0.003871351674824213,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959121945428762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959162475701606,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.003734588623046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739553820185857,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739571525036569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.001041412353515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882295647384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882319116969785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.000766754150390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171670531150113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117194354329913,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000027301214901717717`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015809288931143363`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249848702088591,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249872208934592,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008544921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349060622820588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334789549646617,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011651263544183796`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750611326278964`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1751051071385727`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004397451067632714,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0017529806575800923`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558023101526676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48559399289693106`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001376188166428388,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.001720428466796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0690\"\>",
       -0.0689565975942,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.0689490536651249,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.000583648681640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13280196045270332`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13281895693180373`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000016996479100412352`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.004730224609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206709677229782,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206693795916719,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.002811431884765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387021002689732`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387035363839342`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.0024354758051566396`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291388460657183,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913892908078535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013440464995443646`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.919810729255906,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198004569667085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001027228919747503,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000171661376953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920740252754346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920693521432272`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008103970355803273,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790763677214514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079065936156802,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000010431564649459992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004772499192158182,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365129093226827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365061879025744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009852047262067618,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745954678710358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.247459594068841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.001522064208984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293346317625234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293615404114862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.003032684326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364728691215805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647131030408047`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.1967500451378285,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19675068101645932`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903589768897845`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890315780650829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000072479248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357449146832613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33573277161495046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001214306831079384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009307861328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630707904565816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307338264031633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.00115203857421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588393703382976,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588353833013302,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00020599365234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016571958855244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401631026860241,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.000396728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693275349456056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469322291608398,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007781982421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591651954279363,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591676133781021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007171630859375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822222546027227`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664708633892255`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509775349913483`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967983547880847`*^-8", ",", "1.9243187616127477`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627317108624331`*^-8", ",", 
     "1.6079490895888976`*^-8", ",", "2.1405710418860357`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822222546027227*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664708633892255*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509775349913483`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967983547880847`*^-8, 
   1.9243187616127477`*^-8, 1.4901161193847656`*^-8, 1.627317108624331*^-8, 
   1.6079490895888976`*^-8, 2.1405710418860357`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.127773430198431`*^-10"}],
  
  SequenceForm["NOISE  ", 1.127773430198431*^-10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.5665912154200636`*^6", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "2.597857335536491`*^6"}],
  SequenceForm["*BFGSUP ", 2.5665912154200636`*^6, "  ", 2.597857335536491*^6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "7.1096992278374095`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.1096992278374095`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "73"}],
  SequenceForm["BFGS: Iteration = ", 73],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191139701300\"\>",
     -340.70819113970134`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819113970134`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191168965600\"\>",
     -340.7081911689656,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911689656, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     2.926424258475890\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-8\"\>"]}],
     2.9264242584758904`*^-8,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.9264242584758904`*^-8, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376981102249544,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5377001795666215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.002422332763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373736637714548,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373839003518983,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001023658044352723,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000179290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21343843837536652`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21342778913164553`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000010649243720980817`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.0021820068359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526293815829087`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526386278012596`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.00151824951171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228646830518888`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222872850190749,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.00100134517016599,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959186731385508,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959121945428762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004119873046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739592000466785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739553820185857,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.000919342041015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882230242802027,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882295647384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.00156402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171544818417825`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171670531150113`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000012571273228797913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00042341246961997796`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249884152626482,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249848702088591,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000835418701171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334938288511218,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349060622820588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.000812530517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750638851512856`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750611326278964`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00034087010604703916`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558165046282814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558023101526676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000789642333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894332346659295,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0690\"\>",
       -0.0689565975942,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000013274127607061565`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000164031982421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327985489846275,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13280196045270332`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001155853271484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206702735912681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206709677229782,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.00081634521484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387031735703523`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387021002689732`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009581113600396835,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913864232376344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291388460657183,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004342306866839324,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198042259718768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.919810729255906,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.000667572021484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920805390595059`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920740252754346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000380745253828608,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790793859115257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790763677214514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00015201146770384797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365136565090255`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365129093226827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014339839969894613`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745997512494405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745954678710358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000102996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293451400416244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293346317625234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000186920166015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647330279663838`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364728691215805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000286102294921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674853253665683`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.1967500451378285,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000408172607421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903358745464167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903589768897845`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00048828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357422166093979,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357449146832613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.00064849853515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307038635105974,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630707904565816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.000568389892578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588391809752294,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588393703382976,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.000652313232421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401652871557377,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016571958855244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469324503507962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693275349456056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000102996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591640649104151,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591651954279363,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000118255615234375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822210376041962`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6646899012353755`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509816365708196`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967999541317706`*^-8", ",", "1.9243157256210363`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627326814918974`*^-8", ",", 
     "1.6079535870425787`*^-8", ",", "2.1405721552804493`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822210376041962*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6646899012353755`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509816365708196`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967999541317706`*^-8, 
   1.9243157256210363`*^-8, 1.4901161193847656`*^-8, 1.627326814918974*^-8, 
   1.6079535870425787`*^-8, 2.1405721552804493`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.030642569181509`*^-11"}],
  
  SequenceForm["NOISE  ", 5.030642569181509*^-11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.0402126467267327`*^7", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.8970644374649413`*^7"}],
  SequenceForm[
  "*BFGSUP ", 2.0402126467267327`*^7, "  ", 1.8970644374649413`*^7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "2.7990941844283773`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.7990941844283773`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "74"}],
  SequenceForm["BFGS: Iteration = ", 74],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134055000\"\>",
     -340.708191134055,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.708191134055, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191139701300\"\>",
     -340.70819113970134`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819113970134`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     5.646313638862921\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-9\"\>"]}],
     5.646313638862921*^-9,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[5.646313638862921*^-9, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376969390853187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376981102249544,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.00095367431640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373712670869914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373736637714548,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000133514404296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344350080609525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21343843837536652`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002899169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952580859437459,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526293815829087`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006866455078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228625983280166`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228646830518888`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005365499051375082,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959199571168832,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959186731385508,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000179290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739661061422111,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739592000466785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009002685546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882274263943841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882230242802027,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000820159912109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171601369298365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171544818417825`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00034488016661127365`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249894423787527,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249884152626482,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000782012939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349481110783598`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334938288511218,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002899169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750646799736144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750638851512856`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002532171999145748,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558176796626545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558165046282814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.000499725341796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893951368120198,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894332346659295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000095367431640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279832742331557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327985489846275,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000125885009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206704806184973,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206702735912681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00020599365234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029570956564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387031735703523`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009715106032089248,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913845088823355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913864232376344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010634237675985649`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198024505782886,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198042259718768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00029754638671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920791239254972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920805390595059`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00026896522641643744`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790784273860863`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790793859115257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000060097388906048544`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365149265620882`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365136565090255`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000223064061285161,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745964332440537`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745997512494405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293428012993321`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293451400416244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000164031982421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647322765027786`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647330279663838`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00032806396484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674895325777492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674853253665683`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.000308990478515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903182080485454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903358745464167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000213623046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357405456841167,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357422166093979,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000396728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307119959679026,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307038635105974,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588383169404794,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588391809752294,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000263214111328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016478931763947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401652871557377,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693380783004942`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469324503507962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005035400390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591622603703083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591640649104151,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222072695613154`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6646983279732414`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509828209483838`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967996315593368`*^-8", ",", "1.924312873009347`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273247062049765`*^-8", ",", 
     "1.6079521587283705`*^-8", ",", "2.1405740478069905`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222072695613154`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6646983279732414`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509828209483838`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967996315593368`*^-8, 
   1.924312873009347*^-8, 1.4901161193847656`*^-8, 1.6273247062049765`*^-8, 
   1.6079521587283705`*^-8, 2.1405740478069905`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.9952040020143613`*^-11"}],
  SequenceForm["NOISE  ", 1.9952040020143613`*^-11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.4605381750472537`*^8", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.0929763772570428`*^8"}],
  SequenceForm[
  "*BFGSUP ", 1.4605381750472537`*^8, "  ", 1.0929763772570428`*^8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.1532268040036031`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.1532268040036031`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "75"}],
  SequenceForm["BFGS: Iteration = ", 75],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132931800\"\>",
     -340.70819113293186`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819113293186`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134055000\"\>",
     -340.708191134055,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.708191134055, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.123169113270706\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-9\"\>"]}],
     1.1231691132707056`*^-9,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.1231691132707056`*^-9, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376957369503684,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376969390853187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00029754638671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373731819778525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373712670869914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00032806396484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344957293824304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344350080609525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000164031982421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952530619972629,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952580859437459,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228642849539124`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228625983280166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0003057091880497373,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959192794944239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959199571168832,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739703500379682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739661061422111,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.000385284423828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882300687377379,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882274263943841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000362396240234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171628939706548`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171601369298365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00016048797800564146`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249917169456635,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249894423787527,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00031280517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349610272408247`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349481110783598`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000148773193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750665801991573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750646799736144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001136230256702746,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558294681702435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558176796626545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893999841212554,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893951368120198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001678466796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279777853053498`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279832742331557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00037384033203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206705854492198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206704806184973,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000240325927734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138703003547583,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029570956564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003450538315642298,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913837177676193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913845088823355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000141790045869819,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198025924578828,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198024505782886,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092079088841025,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920791239254972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001571876736697294,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790787769579646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790784273860863`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001767571832042626,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365153307303695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365149265620882`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009559879888694247,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745989171182525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745964332440537`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293425492153943`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293428012993321`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647354870412015`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647322765027786`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00032806396484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967490678519152,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674895325777492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00018310546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320544758691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903182080485454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001068115234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357399750944809,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357405456841167,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000118255615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307141268027328,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307119959679026,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000156402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883821214607383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588383169404794,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401646603055738,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016478931763947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469339974372349,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693380783004942`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.259162447563648,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591622603703083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000072479248046875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222097828297502`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647024362842065`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509856525050958`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967997007781013`*^-8", ",", "1.9243116941565563`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627324653925039`*^-8", ",", 
     "1.6079526796310613`*^-8", ",", "2.1405746500646614`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222097828297502`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647024362842065`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509856525050958`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967997007781013`*^-8, 
   1.9243116941565563`*^-8, 1.4901161193847656`*^-8, 1.627324653925039*^-8, 
   1.6079526796310613`*^-8, 2.1405746500646614`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.469669410260394`*^-12"}],
  
  SequenceForm["NOISE  ", 8.469669410260394*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.702002933300752`*^8", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.0227676181161964`*^8"}],
  SequenceForm["*BFGSUP ", 2.702002933300752*^8, "  ", 3.0227676181161964`*^8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.374260834209265`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.374260834209265*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "76"}],
  SequenceForm["BFGS: Iteration = ", 76],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132763000\"\>",
     -340.708191132763,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.708191132763, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132931800\"\>",
     -340.70819113293186`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819113293186`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.688817974354606\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-10\"\>"]}],
     1.688817974354606*^-10,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.688817974354606*^-10, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376959072410603,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376957369503684,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373734233673159,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373731819778525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000171661376953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344873162248099`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344957293824304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952540126234762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952530619972629,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000080108642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643062906126`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228642849539124`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000028075294873722575`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959187894455195,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959192794944239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739695673313822,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739703500379682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882301028687951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882300687377379,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171633387536781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171628939706548`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020487776417636027`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249909149933235,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249917169456635,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349553072591275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349610272408247`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750665945055188`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750665801991573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000035710036034522475`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558240318379736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558294681702435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894032034036775,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893999841212554,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327983157757047,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279777853053498`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00018310546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206706538706145,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206705854492198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003814697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138702920085488,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138703003547583,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000046900518881891516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913842082313338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913837177676193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004135545538011825,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198029771910811,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198025924578828,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078884323814,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092079088841025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001397223810840795,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079078742354295,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790787769579646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365152591680794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365153307303695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034521778774133475`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745985724696146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745989171182525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293421675011514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293425492153943`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647345922420273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647354870412015`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674923948033726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967490678519152,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890322301461187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320544758691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574003985169815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357399750944809,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307145794255363,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307141268027328,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588382022090168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883821214607383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401648482677801,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401646603055738,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693404442153133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469339974372349,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916244450757386`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.259162447563648,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822209814623911`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647030990625592`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509856738232356`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799576409888`*^-8", ",", "1.9243124250044433`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627324349170646`*^-8", ",", 
     "1.6079526280675753`*^-8", ",", "2.1405745434285394`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822209814623911*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647030990625592`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509856738232356`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799576409888*^-8, 
   1.9243124250044433`*^-8, 1.4901161193847656`*^-8, 1.627324349170646*^-8, 
   1.6079526280675753`*^-8, 2.1405745434285394`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.661160346586257`*^-12"}],
  
  SequenceForm["NOISE  ", 4.661160346586257*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "3.311811116913861`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.1057678257982078`*^9"}],
  SequenceForm["*BFGSUP ", 3.311811116913861*^9, "  ", 3.1057678257982078`*^9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.806768090900116`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.806768090900116*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "77"}],
  SequenceForm["BFGS: Iteration = ", 77],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132696200\"\>",
     -340.70819113269624`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132763000\"\>",
     -340.708191132763,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.70819113269624`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.708191132763, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132696200\"\>",
     -340.70819113269624`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819113269624`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132763000\"\>",
     -340.708191132763,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.708191132763, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     6.673417374258861\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-11\"\>"]}],
     6.673417374258861*^-11,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[6.673417374258861*^-11, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376960197321364,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376959072410603,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00012969970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373737200136992,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373734233673159,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134482040280829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344873162248099`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952545092490951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952540126234762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228644390914944`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643062906126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000040553202998910436`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959185051110133,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959187894455195,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739685321998499,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739695673313822,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882294871322226,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882301028687951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171628712103012`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171633387536781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000037560908477974204`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.524990136454442,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249909149933235,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349486826453938`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349553072591275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175066232404414,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750665945055188`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000016231834363525022`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855819915130638,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558240318379736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.0689406414482242,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894032034036775,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279850581785171`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327983157757047,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206706956394473,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206706538706145,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000072479248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387028680112181`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138702920085488,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005025055962803642,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913844043970713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913842082313338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005317127958014311,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198031312503044,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198029771910811,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920788279085247`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078884323814,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000027944481450070033`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790786826246626`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079078742354295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004949199685115772,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436515201451396,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365152591680794`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006638803941132834,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745983355928644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745985724696146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293419608529557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293421675011514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647339318458168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647345922420273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008392333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967493032882061,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674923948033726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903226885553416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890322301461187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574008674635936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574003985169815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307145625549371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307145794255363,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883819032464483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588382022090168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401648574865365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401648482677801,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469340531947762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693404442153133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916243923732946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916244450757386`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000457763671875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222100125126458`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647024023686368`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509851342505427`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967994988131793`*^-8", ",", "1.9243127173141707`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627324265105314`*^-8", ",", 
     "1.6079525390634873`*^-8", ",", "2.140574457423979`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222100125126458`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647024023686368`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509851342505427`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967994988131793`*^-8, 
   1.9243127173141707`*^-8, 1.4901161193847656`*^-8, 1.627324265105314*^-8, 
   1.6079525390634873`*^-8, 2.140574457423979*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.3304207915050893`*^-12"}],
  SequenceForm["NOISE  ", 3.3304207915050893`*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "8.054095639389547`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "2.6819916673775738`*^10"}],
  SequenceForm[
  "*BFGSUP ", 8.054095639389547*^9, "  ", 2.6819916673775738`*^10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.1349854866242394`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.1349854866242394`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 1\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 3\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS:  ENDE DER ITERATION  \"\>", "\[InvisibleSpace]", "77", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "300"}],
  SequenceForm["BFGS:  ENDE DER ITERATION  ", 77, "  ", 300],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"SCORE\"\>"},
    {"1", 
     RowBox[{"-", "0.000080108642578125`"}]},
    {"2", "0.000026702880859375`"},
    {"3", 
     RowBox[{"-", "0.00005340576171875`"}]},
    {"4", 
     RowBox[{"-", "0.000030517578125`"}]},
    {"5", 
     RowBox[{"-", "0.00004679215222489087`"}]},
    {"6", "0.00005340576171875`"},
    {"7", "0.000030517578125`"},
    {"8", 
     RowBox[{"-", "0.00003814697265625`"}]},
    {"9", 
     RowBox[{"-", "0.00002390240630754752`"}]},
    {"10", 
     RowBox[{"-", "0.000041961669921875`"}]},
    {"11", "3.814697265625`*^-6"},
    {"12", "0.00003246367873085236`"},
    {"13", 
     RowBox[{"-", "0.000049591064453125`"}]},
    {"14", 
     RowBox[{"-", "0.000026702880859375`"}]},
    {"15", 
     RowBox[{"-", "0.00006103515625`"}]},
    {"16", 
     RowBox[{"-", "0.00006866455078125`"}]},
    {"17", "0.00009380104892863739`"},
    {"18", 
     RowBox[{"-", "0.00005907919055915852`"}]},
    {"19", "0.000011444091796875`"},
    {"20", 
     RowBox[{"-", "0.000010479181085116307`"}]},
    {"21", 
     RowBox[{"-", "0.000014140571311617215`"}]},
    {"22", 
     RowBox[{"-", "0.000010622086732589495`"}]},
    {"23", 
     RowBox[{"-", "0.000026702880859375`"}]},
    {"24", "0.000057220458984375`"},
    {"25", 
     RowBox[{"-", "0.00005340576171875`"}]},
    {"26", 
     RowBox[{"-", "0.00003814697265625`"}]},
    {"27", 
     RowBox[{"-", "0.000019073486328125`"}]},
    {"28", 
     RowBox[{"-", "0.0000152587890625`"}]},
    {"29", "0.`"},
    {"30", "0.0000152587890625`"},
    {"31", 
     RowBox[{"-", "0.000041961669921875`"}]},
    {"32", "0.`"},
    {"33", 
     RowBox[{"-", "0.000034332275390625`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>"},
    {"1", 
     RowBox[{"-", "1195.6441917558307`"}], "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`"},
    {"2", 
     RowBox[{"-", "755.2049698847766`"}], "0.4662484018492412`", 
     "0.5849507689101443`", "0.494215743021279`", "0.494215743021279`", 
     "0.456070620251675`", "0.456070620251675`", "0.5403420251166298`", 
     "0.6421459637824607`", "0.7159582250117241`", "0.3421337328225145`", 
     "5.551115123125783`*^-17", "0.8036833129390641`", "0.5000985940421464`", 
     "0.4776197352919906`", "0.5975948624942011`", "0.5832772589969126`", 
     "0.7638386711100623`", "0.5621283032997083`", "0.5689399593999953`", 
     "0.5689399593999953`", "0.5386333392714323`", "0.5453963001338593`", 
     "0.5265493885299696`", "0.5085884834861678`", "0.5148097183432017`", 
     "0.6937382087392033`", "0.5081429216812682`", "0.5592595459508566`", 
     "0.5959598061498066`", "0.5207684394665206`", "0.5610261316677144`", 
     "0.5495723198615696`", "0.6478241101060718`"},
    {"3", 
     RowBox[{"-", "556.4814353584273`"}], "0.5222267604841404`", 
     "0.6026191447576199`", "0.443386572690667`", "0.42145905431986536`", 
     "0.21689343218475657`", "0.5166008421269319`", "0.6871860885077278`", 
     "0.4615845181832253`", "0.8024155884336698`", "0.34805675272252984`", 
     "0.1925927771309598`", "0.7973425848753217`", "0.49422177630750924`", 
     "0.604430335961586`", "0.7678269642138396`", "0.9745393444776564`", 
     "1.2638386711100624`", "0.8268864987837778`", "0.827010481168808`", 
     "0.8695903668043969`", "0.7733029220855341`", "0.9204560865619754`", 
     "0.4691055060409057`", "0.49163628510082913`", "0.4659242364721381`", 
     "0.7173602235976525`", "0.5907770409005985`", "0.7369154636911781`", 
     "0.6433981995453054`", "0.4587768102522496`", "0.6547549947663913`", 
     "0.44326316845290564`", "0.8248349881820958`"},
    {"4", 
     RowBox[{"-", "460.61772261867634`"}], "0.24586298261742467`", 
     "0.3725073464236925`", "0.4705812294764336`", "0.4763634307599648`", 
     RowBox[{"-", "0.28310656781524346`"}], "0.5824915767791127`", 
     "0.7469908143862752`", "0.6488299184950425`", "0.8204522085259097`", 
     "0.3914381292397755`", "0.1539195259613138`", "0.87450024880472`", 
     "0.44693355083265607`", "0.5358499026416189`", "0.9898548202274506`", 
     "0.9318158065493714`", "1.2306785579158486`", "1.1549474235349964`", 
     "0.991663898324455`", "1.088893083203579`", "1.0499147783676859`", 
     "1.3382868702648398`", "0.3399545569876419`", "0.3016825200976757`", 
     "0.3333559397813581`", "0.5592525305870064`", "0.5010048422522937`", 
     "0.7438015396179112`", "0.4823124979443736`", "0.23830326239863353`", 
     "0.6269789852214793`", "0.2107164283540025`", "0.8389278604679934`"},
    {"5", 
     RowBox[{"-", "431.16972513648875`"}], "0.3275903838855371`", 
     "0.32363504192280834`", "0.46989999475962335`", "0.4739360153443494`", 
     RowBox[{"-", "0.40810656781524346`"}], "0.6113403327723468`", 
     "0.7679073457013912`", "0.687878735573867`", "0.8435317687021556`", 
     "0.4021603412759397`", "0.11159237631689188`", "0.9146160682373231`", 
     "0.4896487918987856`", "0.5550446646875025`", "1.0344325884206338`", 
     "0.9549032056270833`", "1.179936827145006`", "1.2385116300490593`", 
     "1.0161630051713761`", "1.124687547401583`", "1.1170428356184574`", 
     "1.428392418809102`", "0.30666310787119816`", "0.2285208718703064`", 
     "0.2689829842639896`", "0.502292888421862`", "0.4700547301268171`", 
     "0.7252585542979363`", "0.41754599642805473`", "0.19084387627259158`", 
     "0.6087218782533406`", "0.14114537918038023`", "0.8250010405485673`"},
    {"6", 
     RowBox[{"-", "405.4374422482061`"}], "0.3751024045162321`", 
     "0.32364445352294324`", "0.4542008660157376`", "0.45848134018141673`", 
     RowBox[{"-", "0.5331065678152435`"}], "0.6742374446068067`", 
     "0.8325729301911551`", "0.6503223846330546`", "0.9122654691149994`", 
     "0.36485234832147095`", "0.0898380736715583`", "0.9820537404853991`", 
     "0.5095148679900393`", "0.5771087664188261`", "1.097747320140887`", 
     "0.9227585694183447`", "1.1442466880829223`", "1.324001992099353`", 
     "1.0279709585340906`", "1.1412899900699536`", "1.1800819134528524`", 
     "1.4973947067602065`", "0.2582323996134989`", "0.12540951053350552`", 
     "0.18174849270685245`", "0.42466022120976377`", "0.43670255528618585`", 
     "0.6879059492796087`", "0.326181123588816`", "0.20111406777475607`", 
     "0.5815282655868881`", "0.07723471521582301`", "0.7985134093295921`"},
    {"7", 
     RowBox[{"-", "384.17898298980253`"}], "0.39978637183620647`", 
     "0.3720575663657533`", "0.4250866063318326`", "0.43625078412071483`", 
     RowBox[{"-", "0.6581065678152435`"}], "0.7858680218496626`", 
     "0.8394476537538539`", "0.6847061445148676`", "0.9343371955633369`", 
     "0.3705393977201443`", "0.0825902211683794`", "1.0364324178119952`", 
     "0.5429017746512586`", "0.563094333019726`", "1.1856419084606058`", 
     "0.9368111334642395`", "1.1756613490525905`", "1.3956252926166084`", 
     "1.0285444495688865`", "1.143518541556628`", "1.2208276116732697`", 
     "1.5073453989145893`", "0.22342712673033144`", "0.11116126896019327`", 
     "0.0741763903517986`", "0.3139914580680853`", "0.39642106470974003`", 
     "0.6249885219599196`", "0.2021042056104394`", "0.21819175411381958`", 
     "0.5429717871032946`", "0.11055397312356088`", "0.7713865361251226`"},
    {"8", 
     RowBox[{"-", "373.1156762359113`"}], "0.41892284489444237`", 
     "0.40854663581685036`", "0.3946371687722353`", "0.4096472891153476`", 
     RowBox[{"-", "0.7831065678152435`"}], "0.8904657780197462`", 
     "0.8602610863004131`", "0.683500034953754`", "0.9770098124604223`", 
     "0.37361172389154945`", "0.08112258970509924`", "1.0893825586205033`", 
     "0.5769898165136593`", "0.5374261647122807`", "1.274904978591156`", 
     "0.9656131341271231`", "1.1292877800626562`", "1.4601015101980808`", 
     "1.0451786028184789`", "1.161040796742002`", "1.2557885158417155`", 
     "1.5196641525959196`", "0.2453836538278069`", "0.16652032880693146`", 
     "0.10615058862366572`", "0.2522250587788922`", "0.3889612869451969`", 
     "0.5638646057853139`", "0.08233481283942937`", "0.2506180412416618`", 
     "0.5121383840434791`", "0.14340685908110246`", "0.7535801083086529`"},
    {"9", 
     RowBox[{"-", "369.10662584564386`"}], "0.4680171767981671`", 
     "0.42454018840175056`", "0.3587086236322986`", "0.3828599733022456`", 
     RowBox[{"-", "0.9081065678152435`"}], "1.0018157040124673`", 
     "0.8368116896403732`", "0.7151690774733849`", "0.9992329112102479`", 
     "0.43011250825572145`", "0.0791021720633849`", "1.1176617639690334`", 
     "0.5562211491065205`", "0.5694352215761942`", "1.33326206559891`", 
     "0.9188912014089071`", "1.1699640478812114`", "1.4837859420368957`", 
     "1.0786648513172916`", "1.1934927339516275`", "1.2531301838721607`", 
     "1.5025262564707489`", "0.27917870030565545`", "0.12876502662596068`", 
     "0.19503808366692854`", "0.2523561324590645`", "0.43881025370956106`", 
     "0.47368247240967115`", 
     RowBox[{"-", "0.03226853501172143`"}], "0.277249821712765`", 
     "0.4795010703500337`", "0.14508515775363778`", "0.7227162736685775`"},
    {"10", 
     RowBox[{"-", "365.059992139416`"}], "0.480195657505454`", 
     "0.36848426229452486`", "0.35530845516949455`", "0.39189007029433093`", 
     RowBox[{"-", "1.0331065678152433`"}], "1.0993888169571429`", 
     "0.8190555366987303`", "0.7188111681963265`", "1.0321930811963456`", 
     "0.46415772977518416`", "0.08466308993386186`", "1.153281166021872`", 
     "0.5299667610815215`", "0.5784212396637524`", "1.371100994671514`", 
     "0.9510167719574107`", "1.1752088141661703`", "1.479301165498744`", 
     "1.095165494783629`", "1.2030905674487193`", "1.2262778692329557`", 
     "1.4550587134926638`", "0.2831807576424166`", "0.10119866597747998`", 
     "0.21045992888989834`", "0.25304404584910756`", "0.5151995414612184`", 
     "0.3864671417837946`", 
     RowBox[{"-", "0.006568051510989808`"}], "0.32554349450127223`", 
     "0.46814761123446935`", "0.15045814055166432`", "0.6779253764084281`"},
    {"11", 
     RowBox[{"-", "362.52198273139004`"}], "0.5053342205812714`", 
     "0.29666488930808`", "0.3540777772437184`", "0.4004004051598432`", 
     RowBox[{"-", "1.1581065678152433`"}], "1.2104598218091456`", 
     "0.8159825792795236`", "0.6940360051790211`", "1.0712919497835371`", 
     "0.46563150509019097`", "0.10397123317137064`", "1.2079433079746635`", 
     "0.5080241528341566`", "0.6003293597461189`", "1.3981128420637958`", 
     "0.9362681675235583`", "1.2061433150098828`", "1.480751343285969`", 
     "1.0906517588673637`", "1.1935732280048776`", "1.1949781651369975`", 
     "1.3908661720044788`", "0.31504819516748683`", "0.13564616286692618`", 
     "0.2032274017379593`", "0.2722411966024329`", "0.5749584295002627`", 
     "0.31857148370007193`", "0.02178581836670875`", "0.25866473271042484`", 
     "0.46643583702606156`", "0.14714425025703246`", "0.6196293129232562`"},
    {"12", 
     RowBox[{"-", "361.82398370924886`"}], "0.5200195956142316`", 
     "0.27215266806363114`", "0.3176586425453207`", "0.3676108226127905`", 
     RowBox[{"-", "1.2433848501846685`"}], "1.3354598218091456`", 
     "0.771454748511349`", "0.6891493103255114`", "1.10035535219232`", 
     "0.4901699837889637`", "0.12329538155671763`", "1.2623945925784894`", 
     "0.43803189722340163`", "0.6664997644520761`", "1.4307747753472617`", 
     "0.9295251474683964`", "1.1772849987005418`", "1.526760130493594`", 
     "1.0671702055197594`", "1.1686120761786167`", "1.1669805698807614`", 
     "1.3491416228654836`", "0.31274393571183584`", "0.14452345542044992`", 
     "0.20495154940925314`", "0.30663515081685755`", "0.5784167615920176`", 
     "0.3459534006938064`", "0.07982185251792193`", "0.21222108038694387`", 
     "0.4842816064558553`", "0.17142964505086825`", "0.5756624023310204`"},
    {"13", 
     RowBox[{"-", "361.1649391428054`"}], "0.5213807376274567`", 
     "0.2516695174335454`", "0.3212348269933538`", "0.3682047583459588`", 
     RowBox[{"-", "1.2631322456499599`"}], "1.3667098218091456`", 
     "0.7560359783016205`", "0.6835261648802275`", "1.1072895108325571`", 
     "0.4973217260567969`", "0.130063803742518`", "1.2763030176872665`", 
     "0.44040197837736395`", "0.6751331355531328`", "1.4390634591121414`", 
     "0.9293340559879949`", "1.1831540279445327`", "1.5351597436956763`", 
     "1.0579814237340408`", "1.149746083552778`", "1.1457099548098264`", 
     "1.3538403363235019`", "0.30655297119903474`", "0.14817678262140904`", 
     "0.20899090295094408`", "0.33030486922794267`", "0.5608638162173889`", 
     "0.36252757927124823`", "0.0780745397426466`", "0.21864706351695473`", 
     "0.49021330889748926`", "0.17213347423118514`", "0.554875802270432`"},
    {"14", 
     RowBox[{"-", "360.6810830346698`"}], "0.5207492548295279`", 
     "0.23499329162718102`", "0.3244801284642327`", "0.36090752450159974`", 
     RowBox[{"-", "1.2725647617979547`"}], "1.3934818979926218`", 
     "0.744781058687003`", "0.6758932616199069`", "1.1155038950583374`", 
     "0.49843176248887744`", "0.13565509824836625`", "1.2896696487648274`", 
     "0.44502931994121736`", "0.6798879783994848`", "1.4487441106931584`", 
     "0.9314235706943746`", "1.1807937425630428`", "1.527634636815141`", 
     "1.0722528185806404`", "1.153309305097076`", "1.1144599548098264`", 
     "1.3606506257452289`", "0.2982306298605146`", "0.14256658623850785`", 
     "0.20940020718209762`", "0.3483830286960595`", "0.5380968783250141`", 
     "0.37266499324293234`", "0.07494100413025793`", "0.21278809564556034`", 
     "0.4950445067041607`", "0.18715580488242164`", "0.5304778278000232`"},
    {"15", 
     RowBox[{"-", "360.3826776517569`"}], "0.4988572184370355`", 
     "0.2174737959115946`", "0.38139934297872646`", "0.3338919512527028`", 
     RowBox[{"-", "1.2707621196899919`"}], "1.4476003904762826`", 
     "0.7342354848722893`", "0.6567387233959147`", "1.1314651411494245`", 
     "0.5148669012289767`", "0.10788564652330376`", "1.3030338089869204`", 
     "0.42692886004245645`", "0.7568669796289783`", "1.4892687028713099`", 
     "0.9549519593064996`", "1.185379873225878`", "1.487345079972748`", 
     "1.1258051223979157`", "1.0920227547064127`", "1.1014248633633497`", 
     "1.4263969957520852`", "0.31641728792729357`", "0.14540975126891625`", 
     "0.21880714187482098`", "0.34283880075451717`", "0.48072261944528283`", 
     "0.34939945991971577`", "0.08505757970043665`", "0.19846348123740654`", 
     "0.5073613745703541`", "0.22237817364844004`", "0.40547782780002317`"},
    {"16", 
     RowBox[{"-", "360.2354477142491`"}], "0.4888722503246675`", 
     "0.19954079606682426`", "0.4222990671458401`", "0.2731970468170481`", 
     RowBox[{"-", "1.264867369678072`"}], "1.5032239615786336`", 
     "0.7366548131410803`", "0.6513604331453717`", "1.1324355711217127`", 
     "0.5284934366803724`", "0.08434730039515591`", "1.3024423462385755`", 
     "0.45872670672964166`", "0.7917872330861755`", "1.5438747089339153`", 
     "0.9372233124572467`", "1.1951325128885655`", "1.4693940912173078`", 
     "1.1770445507269094`", "1.0373324380028557`", "1.1054294780789247`", 
     "1.4845870122870677`", "0.3322671252816744`", "0.14242162167546102`", 
     "0.23002684330485082`", "0.336833215596089`", "0.4514281631917419`", 
     "0.33991342240126726`", "0.1342495407973371`", "0.19647575251260976`", 
     "0.5147336542343454`", "0.2589043297623017`", "0.28047782780002317`"},
    {"17", 
     RowBox[{"-", "360.20393981587915`"}], "0.47557011714370373`", 
     "0.15778631844651872`", "0.4853611056127648`", "0.20435508338981676`", 
     RowBox[{"-", "1.250217716594192`"}], "1.5558582182587128`", 
     "0.7856643916470667`", "0.6736494515342613`", "1.10648731686303`", 
     "0.49182682238899683`", "0.05882871856090735`", "1.2860540632691462`", 
     "0.472881761117024`", "0.8380722330362108`", "1.622184920233257`", 
     "0.9499204581574459`", "1.1935362919937191`", "1.473571173862391`", 
     "1.217289194887847`", "0.9620502594844712`", "1.094639319793438`", 
     "1.5152085767778896`", "0.31771405740821906`", "0.12039297903207746`", 
     "0.24096658850360847`", "0.34449779235431965`", "0.48492452865737773`", 
     "0.3595549444278027`", "0.12693590296065957`", "0.18099752253032506`", 
     "0.5110210844380362`", "0.31733950529898663`", "0.15547782780002317`"},
    {"18", 
     RowBox[{"-", "359.9576455996087`"}], "0.47452196892233495`", 
     "0.11339044677816364`", "0.5594410203575572`", "0.11999920904981747`", 
     RowBox[{"-", "1.2226432014343744`"}], "1.605328741009314`", 
     "0.7863853872348773`", "0.6978466849191752`", "1.1266365451652538`", 
     "0.4760194633694879`", "0.027928373085256145`", "1.2492718285781879`", 
     "0.4716166537845039`", "0.8936268790463028`", "1.747184920233257`", 
     "0.925944122482408`", "1.1697555208791757`", "1.442103292494539`", 
     "1.2647325129057743`", "0.92680993065729`", "1.069515492413488`", 
     "1.5370329668287566`", "0.2837200396957844`", "0.16948830617398142`", 
     "0.1913145531216649`", "0.3458001212130941`", "0.5375116353736525`", 
     "0.38095085794752703`", "0.1032900918566932`", "0.19759999445590642`", 
     "0.5023374456072747`", "0.2984898638004262`", "0.09888509227622636`"},
    {"19", 
     RowBox[{"-", "358.1487589666431`"}], "0.47137222869088996`", 
     "0.09007042850876631`", "0.6440823669892208`", "0.07377318778495193`", 
     RowBox[{"-", "1.2091175443563535`"}], "1.6506881696323557`", 
     "0.7699033174382239`", "0.7026128440426206`", "1.1590408532548857`", 
     "0.46747803343942695`", "0.016875028849231033`", "1.2167117638532479`", 
     "0.49334931232798684`", "0.9244016110150962`", "1.872184920233257`", 
     "0.9140902471194494`", "1.1489099133933642`", "1.4063942651101125`", 
     "1.2752143902887287`", "0.8833467938467955`", "1.0532837413712635`", 
     "1.546941587699392`", "0.2816839645081498`", "0.15930070783419006`", 
     "0.16926338700155014`", "0.33278895286090876`", "0.5640462659870168`", 
     "0.39313295918035607`", "0.09592416508287877`", "0.18387889918762007`", 
     "0.49064178661723085`", "0.29905890307997335`", "0.11389425166211925`"},
    {"20", 
     RowBox[{"-", "356.0171199021031`"}], "0.46024560606249754`", 
     "0.03976822444691875`", "0.7106630824515168`", "0.02101979866540251`", 
     RowBox[{"-", "1.1842405388523936`"}], "1.70279861312993`", 
     "0.763966601496588`", "0.7349271225140411`", "1.1780637844663615`", 
     "0.4157732035671555`", "0.014666997157825755`", "1.1876006326855257`", 
     "0.5224391879519109`", "0.9805507505881207`", "1.997184920233257`", 
     "0.9150716574145236`", "1.143574704518733`", "1.3903049952047666`", 
     "1.2855910910032993`", "0.8619711930887503`", "1.0248760904241943`", 
     "1.5141327594105134`", "0.29528822875231964`", "0.14836025437260114`", 
     "0.17390391788349427`", "0.28024564957900133`", "0.5340636781645905`", 
     "0.38944261057756924`", "0.10384976968244293`", "0.18855109568150097`", 
     "0.47254101108826024`", "0.2577715666238722`", "0.13773655066636423`"},
    {"21", 
     RowBox[{"-", "354.8739880153092`"}], "0.45836171562943495`", 
     RowBox[{"-", "0.0788952660405601`"}], "0.7669295771421045`", 
     RowBox[{"-", "0.04913985143390744`"}], 
     RowBox[{"-", "1.1612374589877728`"}], "1.7289634392306363`", 
     "0.7783781349925382`", "0.7432255622679472`", "1.2140078383853212`", 
     "0.3939892642325536`", 
     RowBox[{"-", "0.005419030391034715`"}], "1.1403872601032183`", 
     "0.542134861070262`", "1.0536193970197074`", "2.122184920233257`", 
     "0.8942559137494164`", "1.1473845249330794`", "1.390388211737973`", 
     "1.2784988674756437`", "0.8500582837652204`", "1.0200619665201576`", 
     "1.4664934300618457`", "0.28276317669820905`", "0.14920514980905167`", 
     "0.18042613708537464`", "0.22094140911750648`", "0.471967968403795`", 
     "0.35745823066638654`", "0.10397974295052441`", "0.20549164163799702`", 
     "0.4607965901392241`", "0.2778367441952954`", "0.1915776196768118`"},
    {"22", 
     RowBox[{"-", "354.2344124777122`"}], "0.44031629966747077`", 
     RowBox[{"-", "0.09813413951480841`"}], "0.7652220845790146`", 
     RowBox[{"-", "0.06733627658201022`"}], 
     RowBox[{"-", "1.1466246484035807`"}], "1.7370081273146272`", 
     "0.7857049679313108`", "0.7390685326842882`", "1.2278192151124991`", 
     "0.40525771663005794`", 
     RowBox[{"-", "0.01405726084196301`"}], "1.1287995240910866`", 
     "0.5627674885968027`", "1.0700705910827004`", "2.153434920233257`", 
     "0.9052332767500418`", "1.1453464643040405`", "1.388554618688807`", 
     "1.2584899927815756`", "0.8593352386257807`", "1.0353705529174244`", 
     "1.4394546820925243`", "0.264301422930361`", "0.14376086908594676`", 
     "0.18096299675875757`", "0.22631859113291927`", "0.45265447781056295`", 
     "0.3351387285012175`", "0.09774775879467207`", "0.1982405773351022`", 
     "0.4573977694479697`", "0.2673538063946749`", "0.19274486000446756`"},
    {"23", 
     RowBox[{"-", "352.5279133082355`"}], "0.411394139864383`", 
     RowBox[{"-", "0.11581932514918247`"}], "0.7140549951650191`", 
     RowBox[{"-", "0.016074159858950797`"}], 
     RowBox[{"-", "1.1281871016684804`"}], "1.7416939750344118`", 
     "0.8417702081032092`", "0.7613435732581615`", "1.215950942989174`", 
     "0.4297371787817459`", "0.0018259875265265093`", "1.1716757229541817`", 
     "0.6193494624107523`", "1.139623051052844`", "2.201167836474542`", 
     "0.8997975357968307`", "1.1260461498884309`", "1.3471481906467748`", 
     "1.1334899927815756`", "0.9631887434269031`", "1.0735305816817633`", 
     "1.4451889231449857`", "0.2705207402902913`", "0.14218701221142757`", 
     "0.14879051352143968`", "0.24274835448730128`", "0.4314983532686553`", 
     "0.2986600724555756`", "0.09520194647133512`", "0.22119910783571695`", 
     "0.43742526121422476`", "0.287035514258103`", "0.18607332953076755`"},
    {"24", 
     RowBox[{"-", "350.9032954969806`"}], "0.4082708052136543`", 
     RowBox[{"-", "0.12634887306268397`"}], "0.6382894590348904`", 
     "0.02119793137878486`", 
     RowBox[{"-", "1.1190287781038784`"}], "1.7153840142065346`", 
     "0.8986956862482111`", "0.7616133754301412`", "1.2144215377931058`", 
     "0.48088816289303926`", 
     RowBox[{"-", "0.004805710310166179`"}], "1.2207123473963613`", 
     "0.6249412107010847`", "1.1359093052691382`", "2.2460168803027667`", 
     "0.909040659701907`", "1.131742361892183`", "1.299579896331182`", 
     "1.0084899927815756`", "1.038001317022078`", "1.0648450981154098`", 
     "1.459542877436428`", "0.26126694560130226`", "0.1393472997146953`", 
     "0.15181805929874134`", "0.19493010793210097`", "0.4217180828179429`", 
     "0.30169504968045724`", "0.093303228556452`", "0.22164437265780754`", 
     "0.41936427612232363`", "0.2803112093120251`", "0.15787389844750152`"},
    {"25", 
     RowBox[{"-", "349.9101576268764`"}], "0.4351904303099847`", 
     RowBox[{"-", "0.1252003199513588`"}], "0.5132894590348904`", 
     "0.07842202152397951`", 
     RowBox[{"-", "1.111320216788033`"}], "1.6846545689578647`", 
     "0.9583222431176376`", "0.7810380441802717`", "1.192756167614377`", 
     "0.5123509056731759`", "0.023073217507823804`", "1.273584075730738`", 
     "0.5939395357708179`", "1.0758925749490158`", "2.279850289531448`", 
     "0.9175496853478134`", "1.1245627233719593`", "1.2576083915467557`", 
     "0.9745427222089146`", "1.031784188822825`", "1.0774259295181754`", 
     "1.4738337005971727`", "0.264164145609294`", "0.13056862080779422`", 
     "0.13208694736971024`", "0.20047770622727698`", "0.3945456881957898`", 
     "0.27130060628729713`", "0.08606290313598862`", "0.2265238851197792`", 
     "0.456767045022436`", "0.2639479713343461`", "0.1648052084056963`"},
    {"26", 
     RowBox[{"-", "349.2847754576535`"}], "0.47310392714269606`", 
     RowBox[{"-", "0.08533409470953802`"}], "0.4316064925847976`", 
     "0.2034220215239795`", 
     RowBox[{"-", "1.1206656472025762`"}], "1.658866980571204`", 
     "1.0352176302979477`", "0.7928098636793365`", "1.1793456965062992`", 
     "0.5640266615610829`", "0.035413468296599256`", "1.2979232782316197`", 
     "0.5726379938892929`", "1.030034019843369`", "2.2997237673154913`", 
     "0.9056125354945604`", "1.1172468576155994`", "1.2472880894586755`", 
     "0.9965772293579775`", "1.0292468407045536`", "1.0884508541267734`", 
     "1.4457504815084004`", "0.22991275161274494`", "0.13838948147451516`", 
     "0.12836956688388831`", "0.20384274245860848`", "0.35632629553518874`", 
     "0.2763324163991527`", "0.0996657089878448`", "0.2301080795084477`", 
     "0.45046168124700753`", "0.25371567313258886`", "0.1639488274715348`"},
    {"27", 
     RowBox[{"-", "348.9661175391686`"}], "0.4728465835541307`", 
     RowBox[{"-", "0.0758588354656751`"}], "0.4028939750086456`", 
     "0.2278842033481612`", 
     RowBox[{"-", "1.1144237942031443`"}], "1.6422650711289952`", 
     "1.0347972176055382`", "0.7947587988045888`", "1.1971363279089418`", 
     "0.5749170514196489`", "0.043223070380831854`", "1.303162150869609`", 
     "0.5710724069490614`", "1.0158794396304405`", "2.277022105445742`", 
     "0.9081284897959595`", "1.1157658344480257`", "1.2748187016787496`", 
     "1.0088464365332355`", "1.022342039349389`", "1.077590555058072`", 
     "1.4484814626312974`", "0.23853757584428886`", "0.13754824212304026`", 
     "0.11795112362049985`", "0.20554862679941288`", "0.36023379897598135`", 
     "0.27299992412646235`", "0.09993105905588366`", "0.22943304378754634`", 
     "0.41921168124700753`", "0.25553216893342773`", "0.164576310415568`"},
    {"28", 
     RowBox[{"-", "348.6637254781358`"}], "0.47837236294485314`", 
     RowBox[{"-", "0.05792290362963985`"}], "0.3929578809920953`", 
     "0.24227729545501223`", 
     RowBox[{"-", "1.116982220781129`"}], "1.6221518017448138`", 
     "1.0196989597026784`", "0.8061210746099108`", "1.2197151446934895`", 
     "0.565092212292805`", "0.06192337496757322`", "1.3114745482581431`", 
     "0.5714536019109198`", "1.003322276166778`", "2.245772105445742`", 
     "0.9067682074893763`", "1.117092272407566`", "1.2926958593510443`", 
     "1.011231949264961`", "1.0194896177739043`", "1.0760439101703891`", 
     "1.4554543498961656`", "0.21799852087115335`", "0.1419525225283985`", 
     "0.12407679502763516`", "0.20221014341513205`", "0.3664511482761421`", 
     "0.26286817674725294`", "0.10238171268218062`", "0.22666781914275294`", 
     "0.40912867273643344`", "0.26052111457517224`", "0.1629250290907795`"},
    {"29", 
     RowBox[{"-", "348.20071798220323`"}], "0.48769750193315164`", 
     "0.0062091726090399285`", "0.3937598818842548`", "0.2693062708588277`", 
     RowBox[{"-", "1.158270989255124`"}], "1.548611985685239`", 
     "0.9769494864792279`", "0.8395039717867508`", "1.3043446471961606`", 
     "0.5435828140834432`", "0.10542994416642373`", "1.3005714638829515`", 
     "0.5714817600677293`", "0.951594614256319`", "2.120772105445742`", 
     "0.9053981605534519`", "1.1179035459119546`", "1.3470626156698133`", 
     "1.0157967328879232`", "1.0408132137859392`", "1.0865399290766722`", 
     "1.4296048008115714`", "0.22438686692296989`", "0.13667586687946198`", 
     "0.11553739524029558`", "0.1870944362836096`", "0.3803320740462602`", 
     "0.2831267839156401`", "0.0822320642614484`", "0.2386793144412398`", 
     "0.45566917383162525`", "0.2764939214354279`", "0.13279420153760865`"},
    {"30", 
     RowBox[{"-", "347.62002090199513`"}], "0.49485169414549857`", 
     "0.08396355886419887`", "0.4110766254007168`", "0.23673503870026358`", 
     RowBox[{"-", "1.2336710485939482`"}], "1.515100324110926`", 
     "0.9964846639701512`", "0.8658894609438582`", "1.329857078286798`", 
     "0.5208362557273186`", "0.11472816592997258`", "1.245440331407825`", 
     "0.5514919432581971`", "0.9025185192828061`", "1.995772105445742`", 
     "0.9146309974667705`", "1.116530909070334`", "1.3581513069271514`", 
     "0.9871906125336454`", "1.0572823258283968`", "1.064709788720395`", 
     "1.4373489778315833`", "0.22726216972616423`", "0.1420168103390215`", 
     "0.10145957260413939`", "0.21363301515592897`", "0.35783111954198416`", 
     "0.28268256593101704`", "0.0859648438227884`", "0.24922831984848842`", 
     "0.44721679982167833`", "0.2763891982178277`", "0.14712177983227423`"},
    {"31", 
     RowBox[{"-", "346.9778099659765`"}], "0.48250309732599034`", 
     "0.10750943235656135`", "0.3931685798621891`", "0.22835051873323461`", 
     RowBox[{"-", "1.2553266204483808`"}], "1.5602508302500333`", 
     "1.0098966968892824`", "0.8765229105292978`", "1.3431150749068215`", 
     "0.5026902748851844`", "0.09366103024565683`", "1.2050704483565162`", 
     "0.5619786940517233`", "0.8777900958620733`", "1.870772105445742`", 
     "0.9211241554557504`", "1.1174582570580318`", "1.327172738240825`", 
     "0.9789205021007981`", "1.0592005518132759`", "1.0765588826348205`", 
     "1.4523298402095983`", "0.21583026341192177`", "0.14436216016746362`", 
     "0.10349118446284183`", "0.19995821498846236`", "0.36612249840521555`", 
     "0.3138812865406434`", "0.07423530056433741`", "0.2540093273193371`", 
     "0.44919162441561383`", "0.2745782045397038`", "0.18653587325517346`"},
    {"32", 
     RowBox[{"-", "346.91424510487747`"}], "0.5273145413208662`", 
     "0.09887345604120652`", "0.4277051686026821`", "0.2776304472054564`", 
     RowBox[{"-", "1.1350646877103197`"}], "1.6852508302500333`", 
     "1.0085645847067473`", "0.8801523508916007`", "1.3499488521367176`", 
     "0.46098932458183983`", "0.06325279269054303`", "1.136572434442926`", 
     "0.48986065506070575`", "0.7734094473543037`", "1.8016202996421073`", 
     "0.9317916676710548`", "1.129765434662112`", "1.351201159228019`", 
     "0.9066050543645273`", "1.144986788107`", "1.1276263299535918`", 
     "1.4885781194146896`", "0.22487754840918026`", "0.13682830167762527`", 
     "0.1109980641886431`", "0.2149759672318471`", "0.358006842876919`", 
     "0.31481202270333136`", "0.06658780535824699`", "0.263621226117998`", 
     "0.445208401940147`", "0.2759623247745378`", "0.1952234431393992`"},
    {"33", 
     RowBox[{"-", "346.7005811076758`"}], "0.5216597740352785`", 
     "0.10269628455038904`", "0.42475655671736107`", "0.29254818031710333`", 
     RowBox[{"-", "1.1066888377726491`"}], "1.686879382688997`", 
     "1.0135283657125842`", "0.8698411043973322`", "1.329254535274403`", 
     "0.4677490360571372`", "0.05183148937512954`", "1.1322181104525977`", 
     "0.5020535115511722`", "0.7850130031276279`", "1.8198164030335908`", 
     "0.9286367429690199`", "1.1286429315945008`", "1.373115384055694`", 
     "0.8916147034914931`", "1.155282530065125`", "1.0998294072569859`", 
     "1.4961318898167053`", "0.22249959077028025`", "0.13693556856438527`", 
     "0.11348183869816418`", "0.21114301562616358`", "0.3686291618257574`", 
     "0.2993386040502941`", "0.06748334920641508`", "0.2606374802779897`", 
     "0.476458401940147`", "0.2736792621670446`", "0.20512418957341474`"},
    {"34", 
     RowBox[{"-", "345.59156658249617`"}], "0.5029593812794858`", 
     "0.07794387208079331`", "0.38097585556007263`", "0.30840651779973094`", 
     RowBox[{"-", "1.0626187061089456`"}], "1.6069924242150238`", 
     "0.993504434899455`", "0.8395432436218908`", "1.2707008784456435`", 
     "0.4679925914396513`", "0.057733587939155256`", "1.1592761747737155`", 
     "0.5424166315532652`", "0.8493176379995803`", "1.9448164030335908`", 
     "0.9291847374648254`", "1.1344383990655693`", "1.3507349007333744`", 
     "0.863721398700297`", "1.1605615247942505`", "1.0928426152161554`", 
     "1.4691174100961757`", "0.22833229370096822`", "0.13043942464592437`", 
     "0.12309040401267807`", "0.22398840715873486`", "0.3793050594679211`", 
     "0.3137900788431164`", "0.0651950369909257`", "0.2612489663770747`", 
     "0.4703896457521338`", "0.276680783062704`", "0.2053774828606136`"},
    {"35", 
     RowBox[{"-", "345.396009173387`"}], "0.49281531826657005`", 
     "0.06826923405080768`", "0.45187388275764845`", "0.26071586377445516`", 
     RowBox[{"-", "1.0221465145446833`"}], "1.5851096630097492`", 
     "1.0101703845487762`", "0.8245905201284586`", "1.2118830436564558`", 
     "0.5286114147270238`", "0.08974610604205634`", "1.2842761747737155`", 
     "0.5480619643462806`", "0.858144309606421`", "1.9537447180556267`", 
     "0.9278345115454042`", "1.1342841128389962`", "1.3531090761992304`", 
     "0.8874972223428297`", "1.1543517600446895`", "1.1027429283775603`", 
     "1.436754232685994`", "0.23200588264490352`", "0.128235354218614`", 
     "0.12478436346884049`", "0.21968245525127433`", "0.3863808844529226`", 
     "0.3225379426265549`", "0.057949800908546505`", "0.2670952928553782`", 
     "0.45648518181051767`", "0.2614695812925206`", "0.23262572884106217`"},
    {"36", 
     RowBox[{"-", "345.3956545945931`"}], "0.4784021298419518`", 
     "0.09738568569534954`", "0.4106412388663258`", "0.2596175580753772`", 
     RowBox[{"-", "1.0098182718372393`"}], "1.5325128397544028`", 
     "1.0095844457276846`", "0.869324405860632`", "1.2976818255773634`", 
     "0.49629240537270275`", "0.1271231408690139`", "1.2185011652667623`", 
     "0.6110163928609313`", "0.962250294330988`", "2.0947082155386383`", 
     "0.9248208215671174`", "1.146741535684675`", "1.2651794245309618`", 
     "0.9625842437345892`", "1.0125101849122573`", "1.0188680984564378`", 
     "1.4552527454574562`", "0.27206946555864253`", "0.12457487535705906`", 
     "0.138279771719135`", "0.18932362253299606`", "0.3905941310280636`", 
     "0.3156375763255811`", "0.10521149523014811`", "0.22749890039205972`", 
     "0.4385677180415768`", "0.2723389633610369`", "0.20417164466757892`"},
    {"37", 
     RowBox[{"-", "345.1228522459579`"}], "0.48636736173352263`", 
     "0.11071084897791653`", "0.39896721302632027`", "0.27201908309245143`", 
     RowBox[{"-", "1.0529895156417963`"}], "1.5232697363596284`", 
     "0.9094650515947091`", "0.7574994148032068`", "1.1726818255773634`", 
     "0.4437291104385217`", "0.0610850651731267`", "1.2244457928614563`", 
     "0.6005986885315607`", "0.9397729680453772`", "2.0738088949365108`", 
     "0.9227678169228744`", "1.1427219143588585`", "1.2903423149526403`", 
     "0.970602608157541`", "1.0385879305365502`", "1.0406319478357744`", 
     "1.4467083300709183`", "0.2664462896811121`", "0.12376370105317502`", 
     "0.13383130434291926`", "0.19135007217180577`", "0.3992051665572979`", 
     "0.3091926357282222`", "0.09574914978277725`", "0.2359115127786324`", 
     "0.4315292225120475`", "0.2709071500713315`", "0.20313675506904233`"},
    {"38", 
     RowBox[{"-", "344.4840881981249`"}], "0.48519817965275275`", 
     "0.09759332220428842`", "0.3906021585955066`", "0.27492732300546946`", 
     RowBox[{"-", "1.0557878222429127`"}], "1.5394466727817115`", 
     "0.9506870633668715`", "0.778731901292779`", "1.1888633450828499`", 
     "0.4782290637447435`", "0.07452382907405221`", "1.2490704888458521`", 
     "0.594796858516558`", "0.9235390435083106`", "2.035883964279151`", 
     "0.921977592401305`", "1.1385094556445783`", "1.2996456772089902`", 
     "0.9316570706964288`", "1.0745772499821438`", "1.0560139508517674`", 
     "1.4416751014209603`", "0.25548150939916137`", "0.12221868818188159`", 
     "0.1311497127493583`", "0.20201160578403674`", "0.38740353525936344`", 
     "0.3114703482239488`", "0.08278497772495068`", "0.2443080124901232`", 
     "0.4378647617813757`", "0.2665697195827362`", "0.21047306645944133`"},
    {"39", 
     RowBox[{"-", "344.34905969980133`"}], "0.4837109343015402`", 
     "0.09587886512008352`", "0.4025552465066295`", "0.2722488347789236`", 
     RowBox[{"-", "1.0274680155398759`"}], "1.538552277791769`", 
     "0.9868527126172039`", "0.8100622667457671`", "1.2173283553800696`", 
     "0.4896252280249416`", "0.08490803177187665`", "1.2319635727109108`", 
     "0.5942243131481035`", "0.911786785080641`", "2.000591701788792`", 
     "0.9226228965882142`", "1.1369709034807087`", "1.30311603055459`", 
     "0.9092610830387347`", "1.0955392130187234`", "1.069878717347831`", 
     "1.4425695123161062`", "0.24620713797387014`", "0.12505555043785857`", 
     "0.12665073736479043`", "0.20889259905319846`", "0.3891854882151837`", 
     "0.31011177783303534`", "0.07380196162344509`", "0.25039823376957193`", 
     "0.4378101295911468`", "0.2640530917613914`", "0.2151352919844569`"},
    {"40", 
     RowBox[{"-", "344.30610995356756`"}], "0.48397125618242093`", 
     "0.10684609195083024`", "0.3917191245259187`", "0.27704860137480647`", 
     RowBox[{"-", "1.044817486378098`"}], "1.5410927108570749`", 
     "0.99321537999816`", "0.8086557938585941`", "1.220396263022973`", 
     "0.5007044590056526`", "0.09056683499734643`", "1.2439391895008323`", 
     "0.5959852791970894`", "0.8985572204680888`", "1.941579973056127`", 
     "0.9222278366348639`", "1.1373317395333582`", "1.3054106096543316`", 
     "0.9080003380887512`", "1.0968870408551252`", "1.0669480198371522`", 
     "1.4449532703118455`", "0.2462555143459538`", "0.12282582449106973`", 
     "0.12987426840439992`", "0.20875351835046302`", "0.38113334833686724`", 
     "0.31005103364916914`", "0.07200519076379407`", "0.25065899291706006`", 
     "0.44139528461856026`", "0.26411811695489507`", "0.2147547671690382`"},
    {"41", 
     RowBox[{"-", "344.23559592606415`"}], "0.48365244756162484`", 
     "0.12473787942884701`", "0.3876223785058699`", "0.27878128438745237`", 
     RowBox[{"-", "1.0478629087247553`"}], "1.5303593862141667`", 
     "0.9999964653473734`", "0.8082041332353804`", "1.2174971582660437`", 
     "0.5059920070355187`", "0.09592778014092496`", "1.2442310096605111`", 
     "0.6009506704307671`", "0.8859272313022265`", "1.8745139670113586`", 
     "0.9212180031067675`", "1.1369509265819944`", "1.3024123573960347`", 
     "0.9062185453453655`", "1.0968296059333085`", "1.066180718550119`", 
     "1.4459490972024924`", "0.2466618413966715`", "0.12219577196637628`", 
     "0.13071122184146436`", "0.2089068812511537`", "0.38049548725330057`", 
     "0.3099285932408822`", "0.07300804956984887`", "0.25066417595073076`", 
     "0.44201711164267093`", "0.2644187858963562`", "0.21396498718659168`"},
    {"42", 
     RowBox[{"-", "343.8942669570404`"}], "0.4808540841588943`", 
     "0.25461585375137374`", "0.3662795216660739`", "0.2948820829027785`", 
     RowBox[{"-", "1.0633694514735614`"}], "1.4436348338954585`", 
     "1.0231303452193516`", "0.7979514883022057`", "1.1898564107857628`", 
     "0.5219600856527972`", "0.12213425505059447`", "1.2259634173511171`", 
     "0.6295475448206552`", "0.7807231906048173`", "1.3745139670113586`", 
     "0.9179054606848295`", "1.1383993562154102`", "1.2937130698882138`", 
     "0.8986903134343525`", "1.1015134154527992`", "1.0661076818640165`", 
     "1.4551393408564834`", "0.2476849390625473`", "0.1213902434723155`", 
     "0.13534424577621104`", "0.20580934285565325`", "0.3751420870983795`", 
     "0.30790323198946457`", "0.07176120455511394`", "0.25260766463437323`", 
     "0.44432890715008366`", "0.26692592644585417`", "0.20892837305201567`"},
    {"43", 
     RowBox[{"-", "343.6861344135357`"}], "0.48522478333597`", 
     "0.31864559730401515`", "0.3564658637717083`", "0.31034891073128557`", 
     RowBox[{"-", "1.062925024468164`"}], "1.3974698509231767`", 
     "1.0266506885199043`", "0.7896351988163735`", "1.162432864325682`", 
     "0.5200555686275998`", "0.12976302903231632`", "1.2033746546191812`", 
     "0.6281486094348826`", "0.7087415027627`", "1.1644280428508866`", 
     "0.9169185040922957`", "1.138596788776457`", "1.2857438420533607`", 
     "0.89273641560042`", "1.1074641523793807`", "1.0693366809018445`", 
     "1.4577763349303914`", "0.2475009079725395`", "0.12130424616816252`", 
     "0.1344254122256319`", "0.20605819495753724`", "0.3808640283749468`", 
     "0.3076302641983818`", "0.07328641754368947`", "0.2539121529210805`", 
     "0.4415617021638025`", "0.2678597906310504`", "0.20556455649372626`"},
    {"44", 
     RowBox[{"-", "343.0856540247377`"}], "0.5124163744340506`", 
     "0.47047972710611885`", "0.3256807237887715`", "0.3710904472998732`", 
     RowBox[{"-", "1.065467773222711`"}], "1.2984616013632841`", 
     "1.0108485029307415`", "0.7605266512090672`", "1.0698775709224682`", 
     "0.4949077938675766`", "0.1378749980861163`", "1.1233200478942091`", 
     "0.5739566901424666`", "0.46986629761735144`", "0.7296141836035352`", 
     "0.9163604610790597`", "1.1394536653021816`", "1.2659236708414632`", 
     "0.8742140034207377`", "1.1280430938870813`", "1.082982679977052`", 
     "1.4601655161150158`", "0.24748022083530477`", "0.12464586989938484`", 
     "0.1283657337544208`", "0.20533259153817132`", "0.400349495517854`", 
     "0.30556018988780864`", "0.07778970649200434`", "0.25610408398729456`", 
     "0.429927328062193`", "0.2670699397221043`", "0.20030961634502686`"},
    {"45", 
     RowBox[{"-", "342.9486136983624`"}], "0.5183707818055913`", 
     "0.5118448636360501`", "0.3095332962999563`", "0.3900107317523126`", 
     RowBox[{"-", "1.0884228409757182`"}], "1.278807632200938`", 
     "1.0079412170457362`", "0.7580418114580535`", "1.0660389982733742`", 
     "0.49735643025438414`", "0.14416027491537112`", "1.1161882007187542`", 
     "0.5592031788700338`", "0.4105359400803798`", "0.6046141836035352`", 
     "0.9167341693442599`", "1.1397195818697532`", "1.2694706037815395`", 
     "0.8729903974884137`", "1.134791521753678`", "1.0865182536112155`", 
     "1.4622039487306395`", "0.24784772761327187`", "0.12549506532225116`", 
     "0.12911199685835092`", "0.2040993903955971`", "0.4011995143535568`", 
     "0.30401950394874444`", "0.07592875636177204`", "0.25739516115675676`", 
     "0.43031913653987053`", "0.2663810067481542`", "0.20126433756543421`"},
    {"46", 
     RowBox[{"-", "342.5532807187541`"}], "0.5301340767930897`", 
     "0.5712073476095894`", "0.2768009027513285`", "0.42968928436527126`", 
     RowBox[{"-", "1.1317922129461224`"}], "1.250294748607227`", 
     "0.9953282780171697`", "0.7561556021156541`", "1.0672927168820348`", 
     "0.5017173749586047`", "0.15453226519353305`", "1.1090053104318407`", 
     "0.5244766008613432`", "0.3194798385334823`", "0.47961418360353525`", 
     "0.9180822599021665`", "1.139131325773478`", "1.2796115012955418`", 
     "0.8721489639413552`", "1.146639524103092`", "1.0919738959477934`", 
     "1.4638720089060995`", "0.24863829414030328`", "0.12709425845448133`", 
     "0.13048984295498062`", "0.20140585762688623`", "0.40222106548776715`", 
     "0.30102910499358887`", "0.07171604729922271`", "0.2591206933712235`", 
     "0.4314328093615987`", "0.26479838718309434`", "0.20442511610697958`"},
    {"47", 
     RowBox[{"-", "342.2141607362211`"}], "0.5352291228045146`", 
     "0.6230305243542437`", "0.25637358636179824`", "0.4621582945593556`", 
     RowBox[{"-", "1.1432604440987921`"}], "1.2169621132476098`", 
     "0.9804894127227956`", "0.7532237688755035`", "1.0665822884169944`", 
     "0.5066212844658263`", "0.16513920237048216`", "1.107428474650491`", 
     "0.5018840472585009`", "0.25151718065038425`", "0.38470943483902303`", 
     "0.9191593639287909`", "1.138298628859708`", "1.291556242248023`", 
     "0.8745753138040081`", "1.1515139863921253`", "1.0934448732807103`", 
     "1.4672328763901767`", "0.24815741673731534`", "0.12751529094231703`", 
     "0.1320646841606163`", "0.19857124791059164`", "0.3960832479257467`", 
     "0.30175416501527497`", "0.06724610992371308`", "0.2594541803690709`", 
     "0.43509524446558234`", "0.26410890948119164`", "0.20899476546329848`"},
    {"48", 
     RowBox[{"-", "341.87049133494264`"}], "0.5383535429709607`", 
     "0.6584103531328588`", "0.22966363314884766`", "0.48997333892807254`", 
     RowBox[{"-", "1.1762397021615436`"}], "1.1980948857840237`", 
     "0.9659977248014`", "0.7535783621394644`", "1.0768822713056827`", 
     "0.5150764942623204`", "0.17282044998395987`", "1.1159699567539612`", 
     "0.4828970233695512`", "0.2115988549570224`", "0.35922318305710166`", 
     "0.9198852763295551`", "1.137672349444319`", "1.3035267148777319`", 
     "0.8785087008118947`", "1.1528891917188353`", "1.0928030601915757`", 
     "1.467538899703958`", "0.24708555819469344`", "0.12809361452220652`", 
     "0.13357993248651945`", "0.19675799327182053`", "0.388268443732848`", 
     "0.3033570510517726`", "0.06209293095251772`", "0.2599011586854939`", 
     "0.43881375730701666`", "0.2621449560173092`", "0.21631361338941654`"},
    {"49", 
     RowBox[{"-", "341.69082752092027`"}], "0.5455221008135748`", 
     "0.7108713001767902`", "0.2058829436571909`", "0.5174337238512626`", 
     RowBox[{"-", "1.199162628056667`"}], "1.1723571518993512`", 
     "0.9587920903005718`", "0.750398810379916`", "1.0705426243231702`", 
     "0.5212592446318327`", "0.17933513230931866`", "1.1161852012804294`", 
     "0.46001259867783034`", "0.14422520740922362`", "0.26813734870227385`", 
     "0.9200547419114571`", "1.137699259278455`", "1.3073715399437913`", 
     "0.8804141566584569`", "1.153350645400733`", "1.0932259481011761`", 
     "1.4681423746224544`", "0.2458399580477157`", "0.127995746501962`", 
     "0.1335897169351503`", "0.1968330771220968`", "0.38509469268851687`", 
     "0.3064409872346043`", "0.060293386265618795`", "0.2607230200071261`", 
     "0.4405016515345757`", "0.25987605773809247`", "0.22305179545094875`"},
    {"50", 
     RowBox[{"-", "341.58012733243675`"}], "0.5445642462186867`", 
     "0.8124192157666194`", "0.1806742881611598`", "0.5559068809291506`", 
     RowBox[{"-", "1.201702697248727`"}], "1.1013328488197396`", 
     "0.947825522288391`", "0.7592520798067108`", "1.0768428734407192`", 
     "0.5351203910452778`", "0.1951956170497553`", "1.1145247925431245`", 
     "0.439860647927171`", "0.053581981934128345`", "0.16068681772489565`", 
     "0.9222138067707313`", "1.1359537896181773`", "1.318308206465239`", 
     "0.8996962578385647`", "1.1394405627785984`", "1.089916933655002`", 
     "1.4707099477247556`", "0.24487476836748814`", "0.12656070872288228`", 
     "0.1359623735678303`", "0.19684831901010927`", "0.3762152304078513`", 
     "0.321047074804915`", "0.05763202625580949`", "0.26188046673389337`", 
     "0.446868717665908`", "0.256695468135211`", "0.23983230861556584`"},
    {"51", 
     RowBox[{"-", "341.50254023699915`"}], "0.539000579471835`", 
     "0.7840946851142452`", "0.1906194609195806`", "0.5272038950710815`", 
     RowBox[{"-", "1.2065897407048976`"}], "1.1341559447135192`", 
     "0.9579310019600512`", "0.7646189408681795`", "1.0792852769982284`", 
     "0.5386438223374082`", "0.18506157952039137`", "1.133487991994805`", 
     "0.44560851012510555`", "0.084350012614865`", "0.24433905003669282`", 
     "0.9224308260767059`", "1.1370087656013281`", "1.312455170344705`", 
     "0.9049976059117782`", "1.1249793072423504`", "1.0859587453570885`", 
     "1.4671834659440068`", "0.2434149982568631`", "0.12427034222110465`", 
     "0.13513406766837266`", "0.19865533006955244`", "0.3734779582685353`", 
     "0.32883546546425624`", "0.0602808047285896`", "0.261462672979216`", 
     "0.4475454966366593`", "0.2538898089868348`", "0.248468896911654`"},
    {"52", 
     RowBox[{"-", "341.48874740566424`"}], "0.5428132118535847`", 
     "0.8110007467986848`", "0.14755287726386823`", "0.5447051811360936`", 
     RowBox[{"-", "1.232190594361988`"}], "1.0845158443292215`", 
     "0.9755242701818423`", "0.7551854245656684`", "1.0544036258900644`", 
     "0.5413922825438291`", "0.18143144115534257`", "1.1371515178412777`", 
     "0.45078556933476205`", "0.06138907854127772`", "0.187505743546193`", 
     "0.9222215948765321`", "1.138833905384243`", "1.2948899516663086`", 
     "0.8835810947550924`", "1.1381932472053484`", "1.0903156859272374`", 
     "1.457927791013842`", "0.24562181132940744`", "0.12658439452122588`", 
     "0.13311107492204594`", "0.1982485362541504`", "0.3815747754380513`", 
     "0.32050494876006375`", "0.061387976701516266`", "0.2632191252050138`", 
     "0.44045668053273956`", "0.2531457471121984`", "0.24355399847327616`"},
    {"53", 
     RowBox[{"-", "341.30420630144636`"}], "0.5548358605415651`", 
     "0.8162708264969966`", "0.17906158101942482`", "0.5400287974390797`", 
     RowBox[{"-", "1.2160885014678506`"}], "1.1185827136832796`", 
     "0.9720644698762763`", "0.7609061778442214`", "1.0708218371435352`", 
     "0.5304837557810602`", "0.175301113699776`", "1.122438063649375`", 
     "0.43280143666558185`", "0.03149972645073749`", "0.17085515786481592`", 
     "0.9219860792832614`", "1.1384501699051248`", "1.299460058036841`", 
     "0.8901191295377837`", "1.1400282116171654`", "1.0920356758223388`", 
     "1.4616684140812772`", "0.2475587227777531`", "0.12670201385339086`", 
     "0.13283983285516412`", "0.19916360443985814`", "0.39341136464655574`", 
     "0.3189872824388035`", "0.062388983358348075`", "0.26313882711628844`", 
     "0.4394395252910857`", "0.2543967827297396`", "0.241378245043473`"},
    {"54", 
     RowBox[{"-", "341.29844399494516`"}], "0.5335985261921999`", 
     "0.8150082708572061`", "0.20649085033710488`", "0.5189629483552171`", 
     RowBox[{"-", "1.1713211332325235`"}], "1.0786065916583567`", 
     "0.9608476416968325`", "0.767357433514888`", "1.0854151374659042`", 
     "0.5261489999651158`", "0.17682358372089993`", "1.1158318297637078`", 
     "0.4676213287693901`", "0.06941705868426992`", "0.20226428501206054`", 
     "0.9225378816721613`", "1.1370745769252126`", "1.305977873830652`", 
     "0.905402923356236`", "1.1238809150964206`", "1.08491260339108`", 
     "1.4631391076780935`", "0.2465067957234703`", "0.1247613495485322`", 
     "0.135352855230584`", "0.19737046350095827`", "0.38289705466078916`", 
     "0.32640271534841675`", "0.05976184892040399`", "0.2613169768548565`", 
     "0.44232157537952355`", "0.2566085279923303`", "0.24046086271904904`"},
    {"55", 
     RowBox[{"-", "341.0503131488855`"}], "0.5397500432329825`", 
     "0.8357838029467075`", "0.18662472000220903`", "0.5224301312984215`", 
     RowBox[{"-", "1.2088497023741822`"}], "1.0774056120837672`", 
     "0.9655328744177395`", "0.7643179132486843`", "1.074685603489325`", 
     "0.5309451732193924`", "0.17169107106293294`", "1.1321139558419364`", 
     "0.4536185844553107`", "0.03416560386557195`", "0.1724348553005426`", 
     "0.9225268364759731`", "1.1383282955246319`", "1.3007700316918551`", 
     "0.9032258172886293`", "1.120207745930371`", "1.0856848654453377`", 
     "1.4573827626204414`", "0.24539138961815546`", "0.12465096816244293`", 
     "0.1349853185675232`", "0.19715283573334794`", "0.38081054945313697`", 
     "0.3290406092497329`", "0.06058898332635542`", "0.2617259289148261`", 
     "0.4421543208696896`", "0.2523521628286663`", "0.24872679897501287`"},
    {"56", 
     RowBox[{"-", "340.99121237098194`"}], "0.5478154187215046`", 
     "0.8745014993131106`", "0.17235706688918556`", "0.536978611531623`", 
     RowBox[{"-", "1.2241660754747565`"}], "1.060932236941746`", 
     "0.971773711191377`", "0.7673201400421266`", "1.0807766375354932`", 
     "0.5339274825493383`", "0.16802648929895292`", "1.1403363439590486`", 
     "0.4481292522099705`", 
     RowBox[{"-", "0.004487461640633204`"}], "0.13360257405370995`", 
     "0.9217764654829318`", "1.1384835953379129`", "1.2973024372644921`", 
     "0.8995329732682176`", "1.122257509786142`", "1.0861630151681039`", 
     "1.454930548534729`", "0.24620751499227383`", "0.12554202591925973`", 
     "0.13446231982844867`", "0.19808230986839412`", "0.38545620638675177`", 
     "0.32705907489596314`", "0.062002919281111644`", "0.2618687695088535`", 
     "0.4415726641489506`", "0.2525063439029953`", "0.2486846133770613`"},
    {"57", 
     RowBox[{"-", "340.9023145384604`"}], "0.5463571454050071`", 
     "0.8778242160505432`", "0.18004597012938836`", "0.5291796464495435`", 
     RowBox[{"-", "1.212721360881986`"}], "1.0431477812428533`", 
     "0.9759488886190065`", "0.7714275958906054`", "1.0881505098549844`", 
     "0.5348941987575018`", "0.1606483177749467`", "1.1489170327851135`", 
     "0.44692829984863525`", 
     RowBox[{"-", "0.020404612141002032`"}], "0.14824188726645976`", 
     "0.9226766620209748`", "1.1389745217823557`", "1.2941160074249174`", 
     "0.9035053018275939`", "1.1179021854390707`", "1.0866146569235107`", 
     "1.4501129069152003`", "0.24746063605964044`", "0.1251647206063411`", 
     "0.1338903845036788`", "0.19905923516592794`", "0.3899559358459538`", 
     "0.32776695977851894`", "0.06330150536683313`", "0.2612749675506392`", 
     "0.4404574874674579`", "0.2508310345106697`", "0.24936681453764206`"},
    {"58", 
     RowBox[{"-", "340.84669235804694`"}], "0.5375346725651624`", 
     "0.8873596495693702`", "0.2242618812001963`", "0.483365177200634`", 
     RowBox[{"-", "1.2043956258219126`"}], "1.0331108436849505`", 
     "0.9754571810659098`", "0.7834338116639007`", "1.1059409637109359`", 
     "0.5234623490260669`", "0.14237819317525718`", "1.1594562929949068`", 
     "0.47743197967689954`", 
     RowBox[{"-", "0.012826789560920428`"}], "0.16619377634513582`", 
     "0.9214674235520905`", "1.1382658005761763`", "1.2900835470927539`", 
     "0.9144890195334806`", "1.0975239164589432`", "1.0798963881280195`", 
     "1.4388501143181758`", "0.24778961770608873`", "0.12330185402314936`", 
     "0.13619193989089345`", "0.19697908058038854`", "0.3905710684452695`", 
     "0.33257891739386103`", "0.06263406556367786`", "0.2595857353115964`", 
     "0.4381524412359536`", "0.24894546706503548`", "0.2539688190636955`"},
    {"59", 
     RowBox[{"-", "340.75569974886025`"}], "0.5370677365117053`", 
     "0.9281612795227625`", "0.21789836838738103`", "0.4883202149484032`", 
     RowBox[{"-", "1.2144645549668345`"}], "0.9977890006697614`", 
     "0.9718507305319928`", "0.7864621958281428`", "1.1087190626622814`", 
     "0.5231486221798528`", "0.13815056446094334`", "1.1658481507264151`", 
     "0.476181690670654`", 
     RowBox[{"-", "0.05431390650603844`"}], "0.12498263951142777`", 
     "0.9214666054162708`", "1.1385893272986893`", "1.2911075814629631`", 
     "0.9218026803564693`", "1.0888003860868722`", "1.0781209162755208`", 
     "1.4356125876692327`", "0.24700051057768213`", "0.12266348253288281`", 
     "0.13696178247294`", "0.19605190552640703`", "0.3869264881711791`", 
     "0.3379481604088951`", "0.06176307206334282`", "0.2591471298851633`", 
     "0.43976586565310083`", "0.24605507247371503`", "0.2610118294896138`"},
    {"60", 
     RowBox[{"-", "340.73133621286496`"}], "0.5420112510597468`", 
     "0.9212876010270742`", "0.20006947068890168`", "0.5075153460026923`", 
     RowBox[{"-", "1.2167418404997346`"}], "1.0039509220483929`", 
     "0.9755291852735096`", "0.7832970566834245`", "1.1154165836410321`", 
     "0.5266273528769786`", "0.1373590346373983`", "1.1724616913477002`", 
     "0.47325923723009866`", 
     RowBox[{"-", "0.05307045791295601`"}], "0.13766994513181935`", 
     "0.9207962419306107`", "1.1391635518845433`", "1.2918717127334753`", 
     "0.9141945346874132`", "1.0987972844414104`", "1.0793999849169194`", 
     "1.4403465882422175`", "0.24708946633869336`", "0.12408309337943871`", 
     "0.1351669798103401`", "0.19818453647716686`", "0.3878116268189546`", 
     "0.33212954327541133`", "0.06450042707688014`", "0.25827790754946883`", 
     "0.4412942664925376`", "0.24818841256580432`", "0.25515525153464286`"},
    {"61", 
     RowBox[{"-", "340.7130918919932`"}], "0.5402111613676465`", 
     "0.9269595006169212`", "0.2118787680673555`", "0.4956019880863173`", 
     RowBox[{"-", "1.2184459094588895`"}], "1.0028558274922321`", 
     "0.9754085992657895`", "0.7875715537211859`", "1.1176879956067256`", 
     "0.5247544168621338`", "0.13411971345493434`", "1.1735490025284048`", 
     "0.4767499974578006`", 
     RowBox[{"-", "0.05807793308432761`"}], "0.1349883244828454`", 
     "0.9209776070213632`", "1.1385492119633907`", "1.290785204060536`", 
     "0.9183967759394736`", "1.0926458679991709`", "1.0785211293061399`", 
     "1.4367268445221097`", "0.24733806401116643`", "0.12325733199047093`", 
     "0.1360764939459702`", "0.1974361904384588`", "0.3887119006487812`", 
     "0.33448035998732834`", "0.06361422687944297`", "0.25854526238194964`", 
     "0.43987161401847547`", "0.24704675123486744`", "0.2586793696391945`"},
    {"62", 
     RowBox[{"-", "340.7108187870799`"}], "0.5394572801257389`", 
     "0.9351055194441057`", "0.21236829121891657`", "0.49544769046948844`", 
     RowBox[{"-", "1.21959601887457`"}], "0.9946295067583982`", 
     "0.9746570806593704`", "0.78880927146434`", "1.1192197544162994`", 
     "0.5244439083583452`", "0.13191502695212484`", "1.1768643542295827`", 
     "0.47952771190781385`", 
     RowBox[{"-", "0.06563363685635559`"}], "0.1311448970904701`", 
     "0.9207497331866137`", "1.1387099309253879`", "1.290870349083549`", 
     "0.9199512375789997`", "1.0906202217066392`", "1.0780700959488794`", 
     "1.4354480461725474`", "0.2473573598863215`", "0.12317237975952375`", 
     "0.1362540165176739`", "0.19719883663967958`", "0.3886320899203348`", 
     "0.33532604119679105`", "0.06353817943505789`", "0.25842328619109806`", 
     "0.4400013357180486`", "0.2466725269996677`", "0.2597176302674356`"},
    {"63", 
     RowBox[{"-", "340.70974977906997`"}], "0.5392538730546378`", 
     "0.9344365283143145`", "0.2125686445769188`", "0.4955764816517122`", 
     RowBox[{"-", "1.2202460940449351`"}], "0.9956919908229328`", 
     "0.9744916388353758`", "0.7890061471884668`", "1.1196830438506418`", 
     "0.5242507188575114`", "0.13156670064229314`", "1.1770779165461513`", 
     "0.48051734057282947`", 
     RowBox[{"-", "0.06533971816017488`"}], "0.13289117605820117`", 
     "0.9207257973566839`", "1.1386911897763399`", "1.2909501945758948`", 
     "0.9199285841785297`", "1.0908333898772409`", "1.078146658095785`", 
     "1.4355988629850496`", "0.24736722109651166`", "0.12313778342715823`", 
     "0.13626022156566725`", "0.19718294352331295`", "0.3887164972943743`", 
     "0.33534116125308505`", "0.06354082170580895`", "0.2584368102935419`", 
     "0.4400510146514167`", "0.24670749936609151`", "0.25962962334907747`"},
    {"64", 
     RowBox[{"-", "340.7092074800364`"}], "0.5392256953123407`", 
     "0.9352994785230445`", "0.21221287918821008`", "0.49661823618757195`", 
     RowBox[{"-", "1.221603707652757`"}], "0.9963344182303189`", 
     "0.9744057827731205`", "0.7891456978373971`", "1.1198211935845046`", 
     "0.5243235402933422`", "0.1313759993659399`", "1.177371923628389`", 
     "0.48139287969305244`", 
     RowBox[{"-", "0.06697170901110053`"}], "0.13325393017707196`", 
     "0.9207131728883917`", "1.1386596294728843`", "1.2910031832111175`", 
     "0.9198546629331401`", "1.0912380382051`", "1.0784245254894955`", 
     "1.4357110640800277`", "0.24741726882021645`", "0.12309786463553693`", 
     "0.13626014782767562`", "0.19715478647851958`", "0.3889748405612754`", 
     "0.3354521676228496`", "0.06350112690323682`", "0.25852971983522505`", 
     "0.4400778718274653`", "0.24668904488499618`", "0.25964636964601734`"},
    {"65", 
     RowBox[{"-", "340.7088149767488`"}], "0.5386930222677909`", 
     "0.9357072939074765`", "0.21228201960944035`", "0.49699201795000003`", 
     RowBox[{"-", "1.2222565956183895`"}], "0.9962465036550412`", 
     "0.9741672275864901`", "0.7890310774698746`", "1.1191660613083194`", 
     "0.5243660924115278`", "0.13165266968956754`", "1.177050246491647`", 
     "0.48302580742512186`", 
     RowBox[{"-", "0.06741485720789318`"}], "0.13349384817918322`", 
     "0.9206728602975115`", "1.138673392036278`", "1.291132472807028`", 
     "0.9198419819543135`", "1.0915912738758524`", "1.0787098566352713`", 
     "1.4358024539897487`", "0.24745194530337467`", "0.12303742616358658`", 
     "0.13630893972405903`", "0.19701679062247807`", "0.38907824748198666`", 
     "0.3356212233231736`", "0.06336852192244001`", "0.2586591819505228`", 
     "0.4401074562909595`", "0.24673407425958985`", "0.25950711048087`"},
    {"66", 
     RowBox[{"-", "340.7084436081799`"}], "0.5381252080372619`", 
     "0.9360786099379618`", "0.2123452855619043`", "0.49717671889944803`", 
     RowBox[{"-", "1.2228731600568516`"}], "0.9965993628333185`", 
     "0.9740444954668969`", "0.7886704371863985`", "1.117980458303471`", 
     "0.5245738451061365`", "0.1324987557754601`", "1.176109107015727`", 
     "0.4846046518120765`", 
     RowBox[{"-", "0.06786948991339753`"}], "0.13319123620876128`", 
     "0.9206475279557604`", "1.1386939384814172`", "1.2912626650628223`", 
     "0.9197014494343373`", "1.0920658614461758`", "1.0790309021842912`", 
     "1.4361441763696443`", "0.24747520465382783`", "0.12297460487760539`", 
     "0.1363756853854034`", "0.19684558181078687`", "0.38905226465333786`", 
     "0.3357718768252826`", "0.06320668082541867`", "0.2587960765414801`", 
     "0.44017853732801787`", "0.2468443025385225`", "0.2592200807733955`"},
    {"67", 
     RowBox[{"-", "340.7082830839771`"}], "0.5377339490839393`", 
     "0.9362270809872876`", "0.21272245290020936`", "0.49656839450133733`", 
     RowBox[{"-", "1.222882760623369`"}], "0.9967233968192156`", 
     "0.9741156961972448`", "0.7883952761916239`", "1.1173114336873349`", 
     "0.5248257298059826`", "0.1331932499623489`", "1.1754481527671952`", 
     "0.48550435102530776`", 
     RowBox[{"-", "0.06789131651154205`"}], "0.13289190815527224`", 
     "0.9206472711718117`", "1.1386928970325434`", "1.2913132559652698`", 
     "0.9196225674349456`", "1.0922809291077697`", "1.0791479528961454`", 
     "1.4363695146428588`", "0.24747932742681317`", "0.12293612613694578`", 
     "0.13643636263354553`", "0.19676831965602853`", "0.3890183011432498`", 
     "0.33574801253546743`", "0.0631159475287454`", "0.2588537204851793`", 
     "0.44017322137629344`", "0.24692897337494163`", "0.25902874450436075`"},
    {"68", 
     RowBox[{"-", "340.70822643889795`"}], "0.5376001233371099`", 
     "0.936442762707428`", "0.21304958194279075`", "0.4958841582035706`", 
     RowBox[{"-", "1.222746808265612`"}], "0.9966156276289473`", 
     "0.9741391586612236`", "0.7882862639886656`", "1.1172025185933154`", 
     "0.5249186747944204`", "0.1334564324258954`", "1.1752053411620724`", 
     "0.48577867364059535`", 
     RowBox[{"-", "0.06804306632393925`"}], "0.13279259883603353`", 
     "0.9206484407389262`", "1.1386964911021307`", "1.291344141515466`", 
     "0.9196181636097885`", "1.0922361168506276`", "1.0790999840365552`", 
     "1.4364938968160195`", "0.24746730108516357`", "0.12293159815529894`", 
     "0.1364629625905627`", "0.196753009452633`", "0.38895483759510807`", 
     "0.33568125390622866`", "0.06310074810052559`", "0.25883493645543354`", 
     "0.44017655854932725`", "0.24697442267088435`", "0.2589778822223777`"},
    {"69", 
     RowBox[{"-", "340.7082046576621`"}], "0.5375887235823482`", 
     "0.9367532403436885`", "0.21328531908132123`", "0.49540104688222847`", 
     RowBox[{"-", "1.2226995879187927`"}], "0.9963796997579054`", 
     "0.9741229374110616`", "0.7882711245288619`", "1.1173015847394874`", 
     "0.5249740032082554`", "0.13350127804980136`", "1.1751922014517378`", 
     "0.4858039484596543`", 
     RowBox[{"-", "0.06832119207961225`"}], "0.1327931752250505`", 
     "0.920658269609995`", "1.1386925640412506`", "1.2913629392882364`", 
     "0.9196946432931502`", "1.0921415692297713`", "1.0790479190995919`", 
     "1.4365128819531106`", "0.24746008108900291`", "0.12293065188014318`", 
     "0.13647334921881776`", "0.19676713212237418`", "0.38897524288186314`", 
     "0.3356462209406557`", "0.06309833129558892`", "0.258820484324351`", 
     "0.4401599922267`", "0.24697412924816228`", "0.25902736569167795`"},
    {"70", 
     RowBox[{"-", "340.70819646543174`"}], "0.5376298276621527`", 
     "0.9370320443325107`", "0.21337225825179135`", "0.4952345635780983`", 
     RowBox[{"-", "1.2227164073290708`"}], "0.996160687481087`", 
     "0.9740471687842738`", "0.7882567620489016`", "1.1173190013927616`", 
     "0.5249708572417413`", "0.13347230586603556`", "1.1751919679543397`", 
     "0.4857299353967332`", 
     RowBox[{"-", "0.06860859042767879`"}], "0.1328252221523132`", 
     "0.9206618924880365`", "1.1386970687045197`", "1.2913793705881764`", 
     "0.9197403478219295`", "1.0920799780603743`", "1.079028016466773`", 
     "1.4365119921525096`", "0.24745687568356683`", "0.12293571703954088`", 
     "0.13647202395317393`", "0.19676548280407966`", "0.3889873951075826`", 
     "0.33565921682755534`", "0.06309527805151648`", "0.2588149121705415`", 
     "0.44015912465691287`", "0.2469609519289329`", "0.2590893084195836`"},
    {"71", 
     RowBox[{"-", "340.7081925274729`"}], "0.5376741053197178`", 
     "0.9372737049463792`", "0.2134110993219624`", "0.49520423381460404`", 
     RowBox[{"-", "1.222807247449492`"}], "0.9959845327711857`", 
     "0.9739899418177408`", "0.7882583132853118`", "1.1172927271069168`", 
     "0.5249811725026988`", "0.13346627033640365`", "1.1751502449917597`", 
     "0.4856435270866931`", 
     RowBox[{"-", "0.06885116336199103`"}], "0.13282748322632001`", 
     "0.920668931295264`", "1.1386982100175496`", "1.291390552729597`", 
     "0.9198039176573132`", "1.092051871956743`", "1.0790421364491454`", 
     "1.4365034422260852`", "0.24745761108643197`", "0.12293457945460146`", 
     "0.13647178794211348`", "0.19676423048173544`", "0.38902654218533816`", 
     "0.33570336790647987`", "0.06308354341905431`", "0.2588263029324541`", 
     "0.44016047164464756`", "0.24694196400984056`", "0.2591465545333494`"},
    {"72", 
     RowBox[{"-", "340.7081913564125`"}], "0.5376978665250982`", 
     "0.9373694932773138`", "0.21342185588944826`", "0.4952485756604768`", 
     RowBox[{"-", "1.2228388698000638`"}], "0.9959162475701606`", 
     "0.9739571525036569`", "0.7882319116969785`", "1.117194354329913`", 
     "0.5249872208934592`", "0.1334789549646617`", "1.1751051071385727`", 
     "0.48559399289693106`", 
     RowBox[{"-", "0.0689490536651249`"}], "0.13281895693180373`", 
     "0.9206693795916719`", "1.1387035363839342`", "1.2913892908078535`", 
     "0.9198004569667085`", "1.0920693521432272`", "1.079065936156802`", 
     "1.4365061879025744`", "0.247459594068841`", "0.12293615404114862`", 
     "0.13647131030408047`", "0.19675068101645932`", "0.3890315780650829`", 
     "0.33573277161495046`", "0.06307338264031633`", "0.2588353833013302`", 
     "0.4401631026860241`", "0.2469322291608398`", "0.2591676133781021`"},
    {"73", 
     RowBox[{"-", "340.7081911689656`"}], "0.5377001795666215`", 
     "0.9373839003518983`", "0.21342778913164553`", "0.49526386278012596`", 
     RowBox[{"-", "1.222872850190749`"}], "0.9959121945428762`", 
     "0.9739553820185857`", "0.7882295647384`", "1.1171670531150113`", 
     "0.5249848702088591`", "0.13349060622820588`", "1.1750611326278964`", 
     "0.48558023101526676`", 
     RowBox[{"-", "0.0689565975942`"}], "0.13280196045270332`", 
     "0.9206709677229782`", "1.1387021002689732`", "1.291388460657183`", 
     "0.919810729255906`", "1.0920740252754346`", "1.0790763677214514`", 
     "1.4365129093226827`", "0.24745954678710358`", "0.12293346317625234`", 
     "0.1364728691215805`", "0.1967500451378285`", "0.38903589768897845`", 
     "0.3357449146832613`", "0.0630707904565816`", "0.2588393703382976`", 
     "0.44016571958855244`", "0.24693275349456056`", "0.2591651954279363`"},
    {"74", 
     RowBox[{"-", "340.70819113970134`"}], "0.5376981102249544`", 
     "0.9373736637714548`", "0.21343843837536652`", "0.49526293815829087`", 
     RowBox[{"-", "1.2228646830518888`"}], "0.9959186731385508`", 
     "0.9739592000466785`", "0.7882230242802027`", "1.1171544818417825`", 
     "0.5249884152626482`", "0.1334938288511218`", "1.1750638851512856`", 
     "0.48558165046282814`", 
     RowBox[{"-", "0.06894332346659295`"}], "0.1327985489846275`", 
     "0.9206702735912681`", "1.1387031735703523`", "1.2913864232376344`", 
     "0.9198042259718768`", "1.0920805390595059`", "1.0790793859115257`", 
     "1.4365136565090255`", "0.24745997512494405`", "0.12293451400416244`", 
     "0.13647330279663838`", "0.19674853253665683`", "0.38903358745464167`", 
     "0.3357422166093979`", "0.06307038635105974`", "0.2588391809752294`", 
     "0.4401652871557377`", "0.2469324503507962`", "0.2591640649104151`"},
    {"75", 
     RowBox[{"-", "340.708191134055`"}], "0.5376969390853187`", 
     "0.9373712670869914`", "0.21344350080609525`", "0.4952580859437459`", 
     RowBox[{"-", "1.2228625983280166`"}], "0.9959199571168832`", 
     "0.9739661061422111`", "0.7882274263943841`", "1.1171601369298365`", 
     "0.5249894423787527`", "0.13349481110783598`", "1.1750646799736144`", 
     "0.48558176796626545`", 
     RowBox[{"-", "0.06893951368120198`"}], "0.13279832742331557`", 
     "0.9206704806184973`", "1.1387029570956564`", "1.2913845088823355`", 
     "0.9198024505782886`", "1.0920791239254972`", "1.0790784273860863`", 
     "1.4365149265620882`", "0.24745964332440537`", "0.12293428012993321`", 
     "0.13647322765027786`", "0.19674895325777492`", "0.38903182080485454`", 
     "0.3357405456841167`", "0.06307119959679026`", "0.2588383169404794`", 
     "0.44016478931763947`", "0.24693380783004942`", "0.2591622603703083`"},
    {"76", 
     RowBox[{"-", "340.70819113293186`"}], "0.5376957369503684`", 
     "0.9373731819778525`", "0.21344957293824304`", "0.4952530619972629`", 
     RowBox[{"-", "1.2228642849539124`"}], "0.9959192794944239`", 
     "0.9739703500379682`", "0.7882300687377379`", "1.1171628939706548`", 
     "0.5249917169456635`", "0.13349610272408247`", "1.1750665801991573`", 
     "0.48558294681702435`", 
     RowBox[{"-", "0.06893999841212554`"}], "0.13279777853053498`", 
     "0.9206705854492198`", "1.138703003547583`", "1.2913837177676193`", 
     "0.9198025924578828`", "1.092079088841025`", "1.0790787769579646`", 
     "1.4365153307303695`", "0.24745989171182525`", "0.12293425492153943`", 
     "0.13647354870412015`", "0.1967490678519152`", "0.3890320544758691`", 
     "0.3357399750944809`", "0.06307141268027328`", "0.25883821214607383`", 
     "0.4401646603055738`", "0.2469339974372349`", "0.259162447563648`"},
    {"77", 
     RowBox[{"-", "340.708191132763`"}], "0.5376959072410603`", 
     "0.9373734233673159`", "0.21344873162248099`", "0.4952540126234762`", 
     RowBox[{"-", "1.2228643062906126`"}], "0.9959187894455195`", 
     "0.9739695673313822`", "0.7882301028687951`", "1.1171633387536781`", 
     "0.5249909149933235`", "0.13349553072591275`", "1.1750665945055188`", 
     "0.48558240318379736`", 
     RowBox[{"-", "0.06894032034036775`"}], "0.1327983157757047`", 
     "0.9206706538706145`", "1.138702920085488`", "1.2913842082313338`", 
     "0.9198029771910811`", "1.092078884323814`", "1.079078742354295`", 
     "1.4365152591680794`", "0.24745985724696146`", "0.12293421675011514`", 
     "0.13647345922420273`", "0.19674923948033726`", "0.3890322301461187`", 
     "0.33574003985169815`", "0.06307145794255363`", "0.2588382022090168`", 
     "0.4401648482677801`", "0.24693404442153133`", "0.25916244450757386`"},
    {"78", 
     RowBox[{"-", "340.70819113269624`"}], "0.5376960197321364`", 
     "0.9373737200136992`", "0.2134482040280829`", "0.4952545092490951`", 
     RowBox[{"-", "1.2228644390914944`"}], "0.9959185051110133`", 
     "0.9739685321998499`", "0.7882294871322226`", "1.1171628712103012`", 
     "0.524990136454442`", "0.13349486826453938`", "1.175066232404414`", 
     "0.4855819915130638`", 
     RowBox[{"-", "0.0689406414482242`"}], "0.13279850581785171`", 
     "0.9206706956394473`", "1.1387028680112181`", "1.2913844043970713`", 
     "0.9198031312503044`", "1.0920788279085247`", "1.0790786826246626`", 
     "1.436515201451396`", "0.24745983355928644`", "0.12293419608529557`", 
     "0.13647339318458168`", "0.1967493032882061`", "0.38903226885553416`", 
     "0.33574008674635936`", "0.06307145625549371`", "0.25883819032464483`", 
     "0.4401648574865365`", "0.2469340531947762`", "0.25916243923732946`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.404999912370078`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.764928882518949`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.11556004887038`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.8953633520516`*^-6", ",", "7.81991944135757`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.61303360082318`*^-6", ",", 
     "6.534311813182256`*^-6", ",", "8.698752372559575`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.404999912370078*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.764928882518949*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.11556004887038*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.8953633520516*^-6, 
   7.81991944135757*^-6, 6.055454452393343*^-6, 6.61303360082318*^-6, 
   6.534311813182256*^-6, 8.698752372559575*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376960197321364`", 
         RowBox[{"-", "0.000080108642578125`"}]},
        {"2", "0.9373737200136992`", "0.000026702880859375`"},
        {"3", "0.2134482040280829`", 
         RowBox[{"-", "0.00005340576171875`"}]},
        {"4", "0.4952545092490951`", 
         RowBox[{"-", "0.000030517578125`"}]},
        {"5", 
         RowBox[{"-", "1.2228644390914944`"}], 
         RowBox[{"-", "0.00004679215222489087`"}]},
        {"6", "0.9959185051110133`", "0.00005340576171875`"},
        {"7", "0.9739685321998499`", "0.000030517578125`"},
        {"8", "0.7882294871322226`", 
         RowBox[{"-", "0.00003814697265625`"}]},
        {"9", "1.1171628712103012`", 
         RowBox[{"-", "0.00002390240630754752`"}]},
        {"10", "0.524990136454442`", 
         RowBox[{"-", "0.000041961669921875`"}]},
        {"11", "0.13349486826453938`", "3.814697265625`*^-6"},
        {"12", "1.175066232404414`", "0.00003246367873085236`"},
        {"13", "0.4855819915130638`", 
         RowBox[{"-", "0.000049591064453125`"}]},
        {"14", 
         RowBox[{"-", "0.0689406414482242`"}], 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"15", "0.13279850581785171`", 
         RowBox[{"-", "0.00006103515625`"}]},
        {"16", "0.9206706956394473`", 
         RowBox[{"-", "0.00006866455078125`"}]},
        {"17", "1.1387028680112181`", "0.00009380104892863739`"},
        {"18", "1.2913844043970713`", 
         RowBox[{"-", "0.00005907919055915852`"}]},
        {"19", "0.9198031312503044`", "0.000011444091796875`"},
        {"20", "1.0920788279085247`", 
         RowBox[{"-", "0.000010479181085116307`"}]},
        {"21", "1.0790786826246626`", 
         RowBox[{"-", "0.000014140571311617215`"}]},
        {"22", "1.436515201451396`", 
         RowBox[{"-", "0.000010622086732589495`"}]},
        {"23", "0.24745983355928644`", 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"24", "0.12293419608529557`", "0.000057220458984375`"},
        {"25", "0.13647339318458168`", 
         RowBox[{"-", "0.00005340576171875`"}]},
        {"26", "0.1967493032882061`", 
         RowBox[{"-", "0.00003814697265625`"}]},
        {"27", "0.38903226885553416`", 
         RowBox[{"-", "0.000019073486328125`"}]},
        {"28", "0.33574008674635936`", 
         RowBox[{"-", "0.0000152587890625`"}]},
        {"29", "0.06307145625549371`", "0.`"},
        {"30", "0.25883819032464483`", "0.0000152587890625`"},
        {"31", "0.4401648574865365`", 
         RowBox[{"-", "0.000041961669921875`"}]},
        {"32", "0.2469340531947762`", "0.`"},
        {"33", "0.25916243923732946`", 
         RowBox[{"-", "0.000034332275390625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.70819113269624`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQXchd53HO5KE9AxiI7p9/7ZP2939vofw/dv+Sb/i7
Bp2G8nn2S/2Q+mG/6T6Uz7D/b26o760Jn/c//7BWOqyDY7/VbdmaCffew9Tb
C5mq8B3QgvEZ7MMs53PrWr6E8ln2Tyo9pPPs/kf7B29X33IQ+LnvWHak7I4z
D6DybPtXLNkgFyN2EMq/YJfz84290NlP9mdXf200ZmW0TzvvUntMGOYerv0z
ViRxSCzbuB/q/n13GXbO7vp/ACovsF+GjTVFqQzmP6H9uc3z6xUsPtm71f3a
/3CahP0Co/KNTSu/2F87ebW98iff/lr/9z/Z8mHqX9h1hGksU6/8aH9evWbd
959P96V8sGJ64fzR3nXO5KCVy9/u28CjHvv99zd7lslfqze4PdtX/VOq6/Ca
87Dw3HdKeH//3Ir9UD6fvZa9w5mv5Qfh4XtOauJxEf2T8PDxXP9l5vOnN6D8
L/s8OJX+Hq65CuV/2Oew7m1hseoGWPgyFMyZyXduwgWYvB2ryQeLldp34OF5
+GDcz47Z5+Hq2fkt+OSmwdQz7QcAwiHBag==
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.70819113269624`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", "\<\"ALPHA \"\
\>"},
    {"1", "8061.585029371365`", "33", "0", "0.05`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
    {"1", "0.5376960197321364`", "0.18249293331279348`", 
     "0.05753669904338025`"},
    {"2", "0.9373737200136992`", "0.5840221326077354`", 
     "0.18413154454002467`"},
    {"3", "0.2134482040280829`", "0.48645547136046535`", 
     "0.1533705527418942`"},
    {"4", "0.4952545092490951`", "0.4667082640173369`", 
     "0.14714461782362875`"},
    {"5", 
     RowBox[{"-", "1.2228644390914944`"}], "0.39083643456589695`", 
     "0.12322361147136722`"},
    {"6", "0.9959185051110133`", "0.4863358060923909`", 
     "0.15333282446173477`"},
    {"7", "0.9739685321998499`", "0.5956013767515499`", 
     "0.18778226938376727`"},
    {"8", "0.7882294871322226`", "0.47768210809473227`", 
     "0.15060447104954988`"},
    {"9", "1.1171628712103012`", "0.6158372861149307`", 
     "0.19416228315073508`"},
    {"10", "0.524990136454442`", "0.4219884910172481`", 
     "0.13304528765403686`"},
    {"11", "0.13349486826453938`", "0.4012889218238627`", 
     "0.12651909038498377`"},
    {"12", "1.175066232404414`", "0.6428597353834233`", "0.2026819693805102`"},
    {"13", "0.4855819915130638`", "0.40662782087464583`", 
     "0.12820234804505648`"},
    {"14", 
     RowBox[{"-", "0.0689406414482242`"}], "0.5608410706837614`", 
     "0.1768229777960205`"},
    {"15", "0.13279850581785171`", "0.2454004095895775`", 
     "0.07737028089453112`"},
    {"16", "0.9206706956394473`", "0.11191673351923939`", 
     "0.035285308299459736`"},
    {"17", "1.1387028680112181`", "0.09305086913790571`", 
     "0.02933724476956125`"},
    {"18", "1.2913844043970713`", "0.33011576474007687`", 
     "0.10407948987684763`"},
    {"19", "0.9198031312503044`", "0.39235627517931926`", 
     "0.12370278954353127`"},
    {"20", "1.0920788279085247`", "0.3691787151259557`", 
     "0.11639532687556853`"},
    {"21", "1.0790786826246626`", "0.2671515647652398`", 
     "0.0842280240765254`"},
    {"22", "1.436515201451396`", "0.29825522422384854`", 
     "0.09403444156859547`"},
    {"23", "0.24745983355928644`", "0.168400036770563`", 
     "0.053093465366983617`"},
    {"24", "0.12293419608529557`", "0.12067952358652403`", 
     "0.038048056454849995`"},
    {"25", "0.13647339318458168`", "0.13301510202163996`", 
     "0.041937239729310086`"},
    {"26", "0.1967493032882061`", "0.176735350842267`", 
     "0.05572143812444745`"},
    {"27", "0.38903226885553416`", "0.2046233082971351`", 
     "0.0645140033262193`"},
    {"28", "0.33574008674635936`", "0.21623999125321253`", 
     "0.06817653194578276`"},
    {"29", "0.06307145625549371`", "0.16196266113664207`", 
     "0.051063878041302045`"},
    {"30", "0.25883819032464483`", "0.15890160631312816`", 
     "0.05009878319111444`"},
    {"31", "0.4401648574865365`", "0.23214688423364538`", 
     "0.07319168566990925`"},
    {"32", "0.2469340531947762`", "0.17571150268460037`", 
     "0.05539863744255576`"},
    {"33", "0.25916243923732946`", "0.30453405616696066`", 
     "0.09601404295532752`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.9999999999999998`", 
       RowBox[{"-", "0.1538966305650571`"}], 
       RowBox[{"-", "0.23363296467267106`"}], "0.34134075203356684`", 
       "0.1344563324735071`", 
       RowBox[{"-", "0.06007472046632244`"}], 
       RowBox[{"-", "0.0029265929754633936`"}], "0.007070753900150198`", 
       "0.004641817620736597`", "0.02792836273097268`", 
       RowBox[{"-", "0.02055728777158928`"}], "0.039013635107338046`", 
       RowBox[{"-", "0.6481848909454393`"}], 
       RowBox[{"-", "0.038439664247738085`"}], "0.11253440748244402`", 
       RowBox[{"-", "0.24645409967592022`"}], "0.09589887809762468`", 
       "0.0019750511774080364`", "0.01207855025325428`", 
       RowBox[{"-", "0.021433074239650622`"}], 
       RowBox[{"-", "0.01108847617252229`"}], 
       RowBox[{"-", "0.10268305795529623`"}], 
       RowBox[{"-", "0.09040007882843562`"}], "0.1069295792101799`", 
       RowBox[{"-", "0.026171082509698303`"}], "0.025534610627712413`", 
       "0.00878815881824184`", "0.005996711384186754`", 
       "0.033617496864270444`", 
       RowBox[{"-", "0.01816816033625176`"}], "0.01647453785037648`", 
       RowBox[{"-", "0.14251880478359333`"}], "0.16966918665388003`"},
      {"2", 
       RowBox[{"-", "0.1538966305650537`"}], "0.9999999999999998`", 
       "0.2500185688320437`", 
       RowBox[{"-", "0.3074465636759544`"}], 
       RowBox[{"-", "0.38337775601342416`"}], 
       RowBox[{"-", "0.7864439818279534`"}], 
       RowBox[{"-", "0.05593478990727535`"}], "0.08889450278293479`", 
       RowBox[{"-", "0.015181712926818644`"}], "0.019655362900139806`", 
       RowBox[{"-", "0.10240463495695998`"}], "0.01678775251686165`", 
       "0.08104234080400216`", 
       RowBox[{"-", "0.919270653877991`"}], 
       RowBox[{"-", "0.484297464781132`"}], "0.13328188308277028`", 
       RowBox[{"-", "0.050367698275576314`"}], 
       RowBox[{"-", "0.018781410382606525`"}], "0.24748479211724037`", 
       RowBox[{"-", "0.25968900038098036`"}], "0.013771848294959036`", 
       RowBox[{"-", "0.06339642843784526`"}], "0.04725931746792778`", 
       RowBox[{"-", "0.05592445165603692`"}], "0.01964151407351182`", 
       RowBox[{"-", "0.019170047338678043`"}], "0.1631987681858559`", 
       "0.3297906118059475`", 
       RowBox[{"-", "0.08367302933395325`"}], "0.06047828512916658`", 
       "0.009588012870962498`", 
       RowBox[{"-", "0.06246947829711891`"}], "0.1358432101088192`"},
      {"3", 
       RowBox[{"-", "0.23363296467266975`"}], "0.2500185688320449`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.8237766806567687`"}], 
       RowBox[{"-", "0.21665538878102014`"}], 
       RowBox[{"-", "0.2645205330858567`"}], 
       RowBox[{"-", "0.07050134551119767`"}], 
       RowBox[{"-", "0.06080842901439951`"}], "0.015831205534037582`", 
       RowBox[{"-", "0.03276067614292224`"}], 
       RowBox[{"-", "0.06572934021274413`"}], "0.000945276153204575`", 
       "0.2100334362472471`", 
       RowBox[{"-", "0.14361097099667056`"}], 
       RowBox[{"-", "0.12572559958604893`"}], 
       RowBox[{"-", "0.014475494785262048`"}], 
       RowBox[{"-", "0.003039663280401303`"}], "0.07959310032710366`", 
       "0.24971186266161127`", 
       RowBox[{"-", "0.18730057718120352`"}], "0.008480360567427231`", 
       RowBox[{"-", "0.0030583326188325416`"}], "0.03389338774598617`", 
       RowBox[{"-", "0.040084554014282646`"}], 
       RowBox[{"-", "0.008791413809818358`"}], "0.008588485591108502`", 
       "0.036357469896982464`", "0.01730290091641738`", 
       "0.04170460879957262`", 
       RowBox[{"-", "0.06139255395707427`"}], 
       RowBox[{"-", "0.0726181528397101`"}], 
       RowBox[{"-", "0.004426299582191133`"}], "0.005287967934574149`"},
      {"4", "0.34134075203356484`", 
       RowBox[{"-", "0.3074465636759561`"}], 
       RowBox[{"-", "0.8237766806567685`"}], "0.9999999999999999`", 
       "0.054918852798007387`", "0.3056767506131314`", 
       "0.008943449565353949`", 
       RowBox[{"-", "0.024338065088239685`"}], 
       RowBox[{"-", "0.10951723806762804`"}], "0.015258823850022325`", 
       "0.04423055734544637`", "0.0036065328521320055`", 
       RowBox[{"-", "0.2567870539838078`"}], "0.17711536134051625`", 
       "0.12884036933714635`", 
       RowBox[{"-", "0.08847231622415581`"}], "0.002978059055764109`", 
       RowBox[{"-", "0.005385005360372233`"}], 
       RowBox[{"-", "0.1800039281193878`"}], "0.24743223864550545`", 
       "0.09879037122382055`", 
       RowBox[{"-", "0.008910604467521148`"}], 
       RowBox[{"-", "0.03187681581881492`"}], "0.03769689498186419`", 
       "0.008591670510594595`", 
       RowBox[{"-", "0.00839468154359165`"}], 
       RowBox[{"-", "0.024988118159076346`"}], 
       RowBox[{"-", "0.019568805606245156`"}], 
       RowBox[{"-", "0.047570476166610906`"}], "0.07650926281759272`", 
       "0.06430742805433604`", 
       RowBox[{"-", "0.012172470759417665`"}], "0.014465463039425424`"},
      {"5", "0.1344563324735082`", 
       RowBox[{"-", "0.3833777560134241`"}], 
       RowBox[{"-", "0.216655388781022`"}], "0.05491885279800904`", 
       "0.9999999999999997`", "0.08673548698542304`", "0.46192551724484515`", 
       "0.20900006641635754`", "0.009368673903427903`", 
       "0.046444238631139216`", "0.0004386595053432699`", 
       RowBox[{"-", "0.014325075280130925`"}], 
       RowBox[{"-", "0.09174882333862729`"}], "0.34805113218197453`", 
       "0.30886774506120956`", 
       RowBox[{"-", "0.025570215126370685`"}], "0.10130081947064265`", 
       RowBox[{"-", "0.5131573654487784`"}], 
       RowBox[{"-", "0.3706679439625275`"}], "0.041836790178638866`", 
       RowBox[{"-", "0.007088491730791881`"}], "0.06057455810614714`", 
       RowBox[{"-", "0.05461381766740603`"}], "0.06459601916587895`", 
       RowBox[{"-", "0.029251523901862968`"}], "0.028545427619339658`", 
       RowBox[{"-", "0.14795953427671077`"}], 
       RowBox[{"-", "0.1512616958830089`"}], "0.06455470504338238`", 
       RowBox[{"-", "0.036952946528868914`"}], 
       RowBox[{"-", "0.009547544440085175`"}], "0.05359679883189682`", 
       RowBox[{"-", "0.13705821185019215`"}]},
      {"6", 
       RowBox[{"-", "0.06007472046632596`"}], 
       RowBox[{"-", "0.7864439818279528`"}], 
       RowBox[{"-", "0.2645205330858551`"}], "0.3056767506131289`", 
       "0.08673548698542405`", "0.9999999999999998`", "0.041295637339768924`", 
       RowBox[{"-", "0.10037840199489664`"}], "0.008104236106576759`", 
       "0.005070787142473178`", "0.062260277700220544`", 
       RowBox[{"-", "0.19750682342649445`"}], "0.02545751524546254`", 
       "0.7582071368689168`", "0.2829940515365077`", "0.0012376818082372384`", 
       RowBox[{"-", "0.06519556006358905`"}], "0.01201649747282635`", 
       RowBox[{"-", "0.2532800302424634`"}], "0.2877427775315351`", 
       RowBox[{"-", "0.010819994466974495`"}], "0.29982809450789166`", 
       "0.0026057844366511296`", 
       RowBox[{"-", "0.003061197502405911`"}], "0.022394979300658046`", 
       RowBox[{"-", "0.021847359118808377`"}], 
       RowBox[{"-", "0.1206166400190599`"}], 
       RowBox[{"-", "0.2364494983367137`"}], "0.030381241304281475`", 
       RowBox[{"-", "0.03278515343297823`"}], "0.004120750521826926`", 
       "0.14441390473169685`", 
       RowBox[{"-", "0.13048925963492491`"}]},
      {"7", 
       RowBox[{"-", "0.0029265929754626408`"}], 
       RowBox[{"-", "0.0559347899072735`"}], 
       RowBox[{"-", "0.0705013455111939`"}], "0.008943449565349867`", 
       "0.46192551724484376`", "0.041295637339766544`", "1.`", 
       "0.7659538083451259`", "0.3429667778177272`", "0.5758718724220495`", 
       "0.35880620884156994`", "0.1420119928728103`", "0.001749934867319785`",
        "0.05437575346135918`", "0.018158522841795147`", 
       "0.0012326613098379484`", "0.003929005603316641`", 
       RowBox[{"-", "0.5466962881341005`"}], 
       RowBox[{"-", "0.3607938364132071`"}], "0.029827443449852033`", 
       RowBox[{"-", "0.0020520950419465845`"}], "0.007885866230386214`", 
       "0.002606616804896652`", 
       RowBox[{"-", "0.0031118878469735016`"}], "0.011418714922804194`", 
       RowBox[{"-", "0.011152370341405732`"}], 
       RowBox[{"-", "0.09365582998374573`"}], 
       RowBox[{"-", "0.022383058548280276`"}], "0.03736013172893147`", 
       RowBox[{"-", "0.008822953369346765`"}], 
       RowBox[{"-", "0.0011673641507084374`"}], "0.01119847826515242`", 
       RowBox[{"-", "0.01327514819179177`"}]},
      {"8", "0.0070707539001480645`", "0.08889450278294024`", 
       RowBox[{"-", "0.060808429014389286`"}], 
       RowBox[{"-", "0.024338065088249733`"}], "0.20900006641635382`", 
       RowBox[{"-", "0.1003784019949021`"}], "0.7659538083451255`", "1.`", 
       "0.7496920575615443`", "0.3352407006440914`", "0.408049144611117`", 
       "0.04454239247189445`", 
       RowBox[{"-", "0.006488053683404216`"}], 
       RowBox[{"-", "0.08434935300903279`"}], 
       RowBox[{"-", "0.027875639420283926`"}], "0.0007818932836526182`", 
       "0.0020971428583389856`", 
       RowBox[{"-", "0.2779185623192393`"}], 
       RowBox[{"-", "0.19510500145386353`"}], 
       RowBox[{"-", "0.13633725981343187`"}], 
       RowBox[{"-", "0.17274782574505815`"}], "0.0034142279693847324`", 
       "0.0016199354160129277`", 
       RowBox[{"-", "0.0019500709586556335`"}], "0.006089458061954621`", 
       RowBox[{"-", "0.00595857282566912`"}], 
       RowBox[{"-", "0.017957106920297113`"}], "0.04296970781210594`", 
       "0.04814316943082609`", 
       RowBox[{"-", "0.030281460035452436`"}], "0.02401475238522393`", 
       "0.004838724025258245`", 
       RowBox[{"-", "0.005655949469160903`"}]},
      {"9", "0.004641817620731134`", 
       RowBox[{"-", "0.015181712926812228`"}], "0.015831205534050055`", 
       RowBox[{"-", "0.10951723806764038`"}], "0.009368673903424178`", 
       "0.008104236106571246`", "0.34296677781772716`", "0.7496920575615439`",
        "1.0000000000000002`", "0.07921063323875574`", "0.13176562918500664`",
        "0.009938809416159863`", 
       RowBox[{"-", "0.006283777941156658`"}], "0.01924640128562725`", 
       "0.008623462931402941`", "0.0004641090581412814`", 
       RowBox[{"-", "0.0008119709043615788`"}], "0.0003277624568579741`", 
       "0.04474412394561738`", 
       RowBox[{"-", "0.32704293110435845`"}], 
       RowBox[{"-", "0.37165934458488664`"}], 
       RowBox[{"-", "0.002936711810023919`"}], "0.0009220392265828044`", 
       RowBox[{"-", "0.0011103287275785188`"}], 
       RowBox[{"-", "0.0023628888193509153`"}], "0.002286782740747003`", 
       RowBox[{"-", "0.00661808289261021`"}], 
       RowBox[{"-", "0.011502639076901668`"}], "0.10636211876024805`", 
       RowBox[{"-", "0.12022478520566791`"}], 
       RowBox[{"-", "0.012627163677054944`"}], 
       RowBox[{"-", "0.004089727626711897`"}], "0.004961100335346317`"},
      {"10", "0.027928362730974494`", "0.019655362900139417`", 
       RowBox[{"-", "0.032760676142922586`"}], "0.015258823850022694`", 
       "0.04644423863113726`", "0.005070787142473752`", "0.5758718724220475`",
        "0.3352407006440898`", "0.0792106332387542`", "0.9999999999999998`", 
       "0.6149796898920138`", "0.575992688753742`", 
       RowBox[{"-", "0.017832740232285742`"}], 
       RowBox[{"-", "0.032716208515527784`"}], 
       RowBox[{"-", "0.027271184472456248`"}], "0.00032319013657985024`", 
       "0.0037136783233054278`", 
       RowBox[{"-", "0.2037475114995619`"}], 
       RowBox[{"-", "0.16057305259020105`"}], "0.05731592786828834`", 
       RowBox[{"-", "0.001687446263707139`"}], 
       RowBox[{"-", "0.18495670376583265`"}], "0.0007022880609905764`", 
       RowBox[{"-", "0.0008674613266554664`"}], "0.01076815405488471`", 
       RowBox[{"-", "0.010515239790216065`"}], 
       RowBox[{"-", "0.008487236960221054`"}], "0.01751454600495757`", 
       RowBox[{"-", "0.028410534789081992`"}], "0.007899415610961356`", 
       "0.011377645018688654`", 
       RowBox[{"-", "0.08079594279135184`"}], "0.09620143809501334`"},
      {"11", 
       RowBox[{"-", "0.020557287771588936`"}], 
       RowBox[{"-", "0.10240463495695827`"}], 
       RowBox[{"-", "0.06572934021274149`"}], "0.04423055734544408`", 
       "0.0004386595053403351`", "0.06226027770021893`", 
       "0.35880620884156883`", "0.408049144611117`", "0.13176562918500717`", 
       "0.6149796898920137`", "1.0000000000000002`", "0.14893707650515786`", 
       "0.015875506866241933`", "0.0941792436099406`", 
       "0.027890880095910172`", "0.0000824867238873158`", 
       "0.0001348718128354094`", 
       RowBox[{"-", "0.0013436057760542555`"}], 
       RowBox[{"-", "0.1983796773457273`"}], "0.15923619471357522`", 
       RowBox[{"-", "0.028608871511533865`"}], 
       RowBox[{"-", "0.036119850837271095`"}], "0.00015459469401240557`", 
       RowBox[{"-", "0.0002028567807421588`"}], "0.00040747661547580133`", 
       RowBox[{"-", "0.00039584176350629`"}], 
       RowBox[{"-", "0.029946332427693928`"}], 
       RowBox[{"-", "0.04264599599441592`"}], 
       RowBox[{"-", "0.06941233475556223`"}], "0.06863572432334503`", 
       "0.04740308021847813`", 
       RowBox[{"-", "0.003090890155281117`"}], "0.0037177575101214524`"},
      {"12", "0.03901363510733851`", "0.01678775251686275`", 
       "0.000945276153205283`", "0.0036065328521312674`", 
       RowBox[{"-", "0.014325075280133534`"}], 
       RowBox[{"-", "0.1975068234264948`"}], "0.1420119928728073`", 
       "0.044542392471892484`", "0.009938809416158604`", 
       "0.5759926887537403`", "0.14893707650515758`", "0.9999999999999999`", 
       RowBox[{"-", "0.026299338283142803`"}], 
       RowBox[{"-", "0.036294560666410854`"}], "0.010853279176296712`", 
       "0.00010941020028788213`", "0.0034150210836551838`", 
       "0.004973992233069837`", "0.0050111256856645225`", 
       RowBox[{"-", "0.003546362469420793`"}], 
       RowBox[{"-", "0.0011615959509048604`"}], 
       RowBox[{"-", "0.4710272256946936`"}], "0.00022129080538458177`", 
       RowBox[{"-", "0.0002887411895710899`"}], "0.009884759749188598`", 
       RowBox[{"-", "0.009659371044713002`"}], "0.008823585646930907`", 
       RowBox[{"-", "0.006145470017894639`"}], "0.000962734735170927`", 
       RowBox[{"-", "0.0042516934444883315`"}], "0.00027751839647539`", 
       RowBox[{"-", "0.16473149127585124`"}], "0.13031301256822425`"},
      {"13", 
       RowBox[{"-", "0.6481848909454404`"}], "0.08104234080400806`", 
       "0.21003343624724924`", 
       RowBox[{"-", "0.25678705398381074`"}], 
       RowBox[{"-", "0.09174882333862723`"}], "0.02545751524545742`", 
       "0.0017499348673220233`", 
       RowBox[{"-", "0.00648805368340472`"}], 
       RowBox[{"-", "0.006283777941161126`"}], 
       RowBox[{"-", "0.017832740232283175`"}], "0.015875506866241677`", 
       RowBox[{"-", "0.026299338283141484`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.10159180743867238`"}], 
       RowBox[{"-", "0.003814135378021393`"}], 
       RowBox[{"-", "0.1432850768330672`"}], "0.031668518483918585`", 
       RowBox[{"-", "0.003157264030323752`"}], 
       RowBox[{"-", "0.01040707109558962`"}], "0.02293498390842658`", 
       "0.011591377980689061`", "0.06926551817780992`", 
       RowBox[{"-", "0.005455631872488145`"}], 
       RowBox[{"-", "0.11829594659194742`"}], "0.08070262417263759`", 
       RowBox[{"-", "0.10048693723142192`"}], 
       RowBox[{"-", "0.005265470374952515`"}], "0.004041884704947056`", 
       RowBox[{"-", "0.05332667468569184`"}], "0.024548550579785312`", 
       RowBox[{"-", "0.012777131075505602`"}], "0.09614475823872363`", 
       RowBox[{"-", "0.11444040941853063`"}]},
      {"14", 
       RowBox[{"-", "0.038439664247741624`"}], 
       RowBox[{"-", "0.9192706538779899`"}], 
       RowBox[{"-", "0.1436109709966686`"}], "0.17711536134051376`", 
       "0.3480511321819745`", "0.758207136868916`", "0.05437575346135988`", 
       RowBox[{"-", "0.08434935300902925`"}], "0.019246401285631244`", 
       RowBox[{"-", "0.032716208515528165`"}], "0.09417924360994234`", 
       RowBox[{"-", "0.0362945606664098`"}], 
       RowBox[{"-", "0.10159180743866651`"}], "0.9999999999999998`", 
       "0.3133213478116379`", 
       RowBox[{"-", "0.01259797618561133`"}], 
       RowBox[{"-", "0.01766532448457217`"}], "0.018702092343910355`", 
       RowBox[{"-", "0.2274421321194194`"}], "0.23230353724869773`", 
       RowBox[{"-", "0.01353973609395163`"}], "0.11359741913382207`", 
       RowBox[{"-", "0.009315473165213032`"}], "0.09581898256277405`", 
       RowBox[{"-", "0.0488426846030749`"}], "0.07697783812865715`", 
       RowBox[{"-", "0.15882656124917932`"}], 
       RowBox[{"-", "0.322456141535668`"}], "0.11519865182432887`", 
       RowBox[{"-", "0.07618803505032139`"}], 
       RowBox[{"-", "0.022800652725470882`"}], "0.13364260521293178`", 
       RowBox[{"-", "0.21700219821571137`"}]},
      {"15", "0.11253440748244276`", 
       RowBox[{"-", "0.48429746478113234`"}], 
       RowBox[{"-", "0.1257255995860491`"}], "0.1288403693371462`", 
       "0.3088677450612093`", "0.2829940515365082`", "0.018158522841796386`", 
       
       RowBox[{"-", "0.0278756394202805`"}], "0.008623462931407571`", 
       RowBox[{"-", "0.027271184472455755`"}], "0.02789088009591099`", 
       "0.010853279176298245`", 
       RowBox[{"-", "0.003814135378018912`"}], "0.31332134781163845`", 
       "0.9999999999999998`", "0.016013830093635013`", 
       RowBox[{"-", "0.06754623065338795`"}], "0.028783295456513196`", 
       RowBox[{"-", "0.04171637743525763`"}], "0.05235535218470648`", 
       RowBox[{"-", "0.011959786032144893`"}], "0.02388389797041652`", 
       RowBox[{"-", "0.04267498789562692`"}], 
       RowBox[{"-", "0.1311272328061912`"}], 
       RowBox[{"-", "0.14792437610733503`"}], "0.019781820761086245`", 
       RowBox[{"-", "0.053032633892931835`"}], 
       RowBox[{"-", "0.19426341630686236`"}], 
       RowBox[{"-", "0.04133749900212175`"}], 
       RowBox[{"-", "0.03419784265014864`"}], "0.006179581812034938`", 
       RowBox[{"-", "0.03908583582354316`"}], 
       RowBox[{"-", "0.12583739144744616`"}]},
      {"16", 
       RowBox[{"-", "0.24645409967591872`"}], "0.13328188308276914`", 
       RowBox[{"-", "0.01447549478526352`"}], 
       RowBox[{"-", "0.08847231622415457`"}], 
       RowBox[{"-", "0.02557021512637006`"}], "0.00123768180823809`", 
       "0.001232661309836715`", "0.0007818932836518225`", 
       "0.0004641090581409164`", "0.00032319013657866954`", 
       "0.00008248672388702892`", "0.00010941020028662481`", 
       RowBox[{"-", "0.14328507683306901`"}], 
       RowBox[{"-", "0.01259797618561047`"}], "0.01601383009363576`", "1.`", 
       "0.006720315151907326`", 
       RowBox[{"-", "0.0014262508159826645`"}], 
       RowBox[{"-", "0.0017110970548422518`"}], 
       RowBox[{"-", "0.0000988307365232077`"}], 
       RowBox[{"-", "0.0004752187771526298`"}], 
       RowBox[{"-", "0.00029297165402333646`"}], "0.20533186185658223`", 
       RowBox[{"-", "0.24286614661832898`"}], "0.019477106283593292`", 
       RowBox[{"-", "0.019010605206159263`"}], 
       RowBox[{"-", "0.0036010087532876178`"}], 
       RowBox[{"-", "0.000134989880061766`"}], "0.005093971668210753`", 
       RowBox[{"-", "0.001739855913646312`"}], 
       RowBox[{"-", "0.000057642095724988796`"}], 
       RowBox[{"-", "0.0004163431178088517`"}], "0.00048728664688878535`"},
      {"17", "0.09589887809762568`", 
       RowBox[{"-", "0.050367698275575606`"}], 
       RowBox[{"-", "0.0030396632804020147`"}], "0.002978059055764906`", 
       "0.10130081947064243`", 
       RowBox[{"-", "0.06519556006358983`"}], "0.0039290056033171985`", 
       "0.0020971428583407515`", 
       RowBox[{"-", "0.000811970904359788`"}], "0.003713678323305906`", 
       "0.00013487181283555427`", "0.003415021083655958`", 
       "0.031668518483917364`", 
       RowBox[{"-", "0.017665324484572958`"}], 
       RowBox[{"-", "0.06754623065338809`"}], "0.006720315151906964`", "1.`", 
       
       RowBox[{"-", "0.008287786508694646`"}], 
       RowBox[{"-", "0.002700129607514417`"}], "0.0004185845611734927`", 
       "0.0014836223060404388`", 
       RowBox[{"-", "0.008981694079949056`"}], "0.01434156255072692`", 
       RowBox[{"-", "0.016969295707335547`"}], "0.23129227447383308`", 
       RowBox[{"-", "0.22571654105507535`"}], 
       RowBox[{"-", "0.011455304089629909`"}], "0.01377526842983313`", 
       RowBox[{"-", "0.001686961194987452`"}], "0.003148451901987045`", 
       RowBox[{"-", "0.001600281941792151`"}], 
       RowBox[{"-", "0.012461247267158377`"}], "0.014834912738844389`"},
      {"18", "0.001975051177405841`", 
       RowBox[{"-", "0.018781410382607385`"}], "0.07959310032710512`", 
       RowBox[{"-", "0.005385005360373245`"}], 
       RowBox[{"-", "0.5131573654487784`"}], "0.01201649747282768`", 
       RowBox[{"-", "0.5466962881340992`"}], 
       RowBox[{"-", "0.2779185623192385`"}], "0.0003277624568587118`", 
       RowBox[{"-", "0.20374751149956205`"}], 
       RowBox[{"-", "0.0013436057760542266`"}], "0.004973992233068609`", 
       RowBox[{"-", "0.003157264030320758`"}], "0.018702092343911063`", 
       "0.02878329545651328`", 
       RowBox[{"-", "0.0014262508159833822`"}], 
       RowBox[{"-", "0.008287786508694562`"}], "1.`", "0.3945269691831373`", 
       RowBox[{"-", "0.0009616088447283831`"}], "0.0012395677537352322`", 
       RowBox[{"-", "0.013685904926729461`"}], 
       RowBox[{"-", "0.0030763067979524194`"}], "0.0036469291255230678`", 
       RowBox[{"-", "0.02404411563508712`"}], "0.023461241970659893`", 
       "0.09503038916078117`", 
       RowBox[{"-", "0.10722172785116267`"}], 
       RowBox[{"-", "0.0031634630135539406`"}], 
       RowBox[{"-", "0.0011006981779343023`"}], 
       RowBox[{"-", "0.004397170444155619`"}], 
       RowBox[{"-", "0.01921587954424236`"}], "0.022864286380622108`"},
      {"19", "0.012078550253254425`", "0.24748479211723842`", 
       "0.24971186266160986`", 
       RowBox[{"-", "0.18000392811938615`"}], 
       RowBox[{"-", "0.37066794396252684`"}], 
       RowBox[{"-", "0.253280030242461`"}], 
       RowBox[{"-", "0.36079383641320817`"}], 
       RowBox[{"-", "0.19510500145386658`"}], "0.044744123945614826`", 
       RowBox[{"-", "0.1605730525902022`"}], 
       RowBox[{"-", "0.19837967734572962`"}], "0.005011125685663023`", 
       RowBox[{"-", "0.01040707109559042`"}], 
       RowBox[{"-", "0.22744213211941794`"}], 
       RowBox[{"-", "0.04171637743525724`"}], 
       RowBox[{"-", "0.0017110970548419259`"}], 
       RowBox[{"-", "0.002700129607514939`"}], "0.39452696918313795`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.7184046431182011`"}], 
       RowBox[{"-", "0.0006856783956410219`"}], 
       RowBox[{"-", "0.013963865666326779`"}], 
       RowBox[{"-", "0.003674871654743871`"}], "0.004327267885524212`", 
       RowBox[{"-", "0.007837535743540734`"}], "0.007642405733044919`", 
       "0.15303178780640428`", "0.14165812070224698`", "0.1179142782963036`", 
       
       RowBox[{"-", "0.17318113057096826`"}], 
       RowBox[{"-", "0.13628182247700904`"}], 
       RowBox[{"-", "0.019645804223636477`"}], "0.02341720745190289`"},
      {"20", 
       RowBox[{"-", "0.021433074239650768`"}], 
       RowBox[{"-", "0.2596890003809797`"}], 
       RowBox[{"-", "0.18730057718120452`"}], "0.24743223864550634`", 
       "0.0418367901786383`", "0.28774277753153427`", "0.029827443449853046`", 
       RowBox[{"-", "0.1363372598134286`"}], 
       RowBox[{"-", "0.3270429311043556`"}], "0.057315927868288485`", 
       "0.15923619471357722`", 
       RowBox[{"-", "0.0035463624694202184`"}], "0.02293498390842783`", 
       "0.23230353724869693`", "0.052355352184706966`", 
       RowBox[{"-", "0.00009883073652382807`"}], "0.000418584561174407`", 
       RowBox[{"-", "0.0009616088447284369`"}], 
       RowBox[{"-", "0.7184046431182018`"}], "1.0000000000000002`", 
       "0.3130341209650795`", "0.010084398789394926`", 
       RowBox[{"-", "0.0001813059371379448`"}], "0.0002502909259273349`", 
       "0.0012067062948929494`", 
       RowBox[{"-", "0.001168445183467433`"}], 
       RowBox[{"-", "0.08622555157099038`"}], 
       RowBox[{"-", "0.1327357092386083`"}], 
       RowBox[{"-", "0.3222849486317386`"}], "0.2976602576446414`", 
       "0.14165439781152914`", "0.014192618710598903`", 
       RowBox[{"-", "0.01695603779864484`"}]},
      {"21", 
       RowBox[{"-", "0.011088476172520388`"}], "0.01377184829495667`", 
       "0.00848036056742314`", "0.09879037122382488`", 
       RowBox[{"-", "0.007088491730790784`"}], 
       RowBox[{"-", "0.010819994466972576`"}], 
       RowBox[{"-", "0.0020520950419461084`"}], 
       RowBox[{"-", "0.1727478257450578`"}], 
       RowBox[{"-", "0.3716593445848868`"}], 
       RowBox[{"-", "0.0016874462637068337`"}], 
       RowBox[{"-", "0.028608871511533417`"}], 
       RowBox[{"-", "0.00116159595090365`"}], "0.011591377980687411`", 
       RowBox[{"-", "0.013539736093950032`"}], 
       RowBox[{"-", "0.011959786032142953`"}], 
       RowBox[{"-", "0.0004752187771526267`"}], "0.0014836223060411887`", 
       "0.0012395677537350527`", 
       RowBox[{"-", "0.0006856783956424151`"}], "0.3130341209650808`", "1.`", 
       "0.003371008493299193`", 
       RowBox[{"-", "0.0009987916915303843`"}], "0.001191643409663156`", 
       "0.004283214891393949`", 
       RowBox[{"-", "0.004179413384666719`"}], "0.006120476971554931`", 
       "0.0048026318004440885`", 
       RowBox[{"-", "0.0545879082365045`"}], "0.1163001171471856`", 
       RowBox[{"-", "0.0856662343034408`"}], "0.004730848700040943`", 
       RowBox[{"-", "0.005663187277361384`"}]},
      {"22", 
       RowBox[{"-", "0.1026830579552965`"}], 
       RowBox[{"-", "0.06339642843784443`"}], 
       RowBox[{"-", "0.0030583326188331505`"}], 
       RowBox[{"-", "0.00891060446752122`"}], "0.060574558106148715`", 
       "0.29982809450788944`", "0.007885866230386908`", 
       "0.0034142279693860746`", 
       RowBox[{"-", "0.002936711810023726`"}], 
       RowBox[{"-", "0.18495670376583181`"}], 
       RowBox[{"-", "0.03611985083726869`"}], 
       RowBox[{"-", "0.4710272256946933`"}], "0.06926551817781108`", 
       "0.11359741913382125`", "0.023883897970417397`", 
       RowBox[{"-", "0.00029297165402403084`"}], 
       RowBox[{"-", "0.008981694079947627`"}], 
       RowBox[{"-", "0.01368590492672908`"}], 
       RowBox[{"-", "0.01396386566632744`"}], "0.01008439878939548`", 
       "0.003371008493299524`", "1.0000000000000002`", 
       RowBox[{"-", "0.0006485559092900853`"}], "0.0007528528995874339`", 
       RowBox[{"-", "0.02601355127389934`"}], "0.025401562309044487`", 
       RowBox[{"-", "0.023506270872017943`"}], "0.016059903643531975`", 
       RowBox[{"-", "0.0027331003761585817`"}], "0.011385342957874257`", 
       RowBox[{"-", "0.0004222349780875336`"}], "0.3612379612319198`", 
       RowBox[{"-", "0.4300700078901384`"}]},
      {"23", 
       RowBox[{"-", "0.09040007882843593`"}], "0.04725931746792893`", 
       "0.03389338774598663`", 
       RowBox[{"-", "0.03187681581881566`"}], 
       RowBox[{"-", "0.05461381766740601`"}], "0.0026057844366500008`", 
       "0.002606616804895309`", "0.0016199354160107702`", 
       "0.0009220392265806052`", "0.0007022880609897969`", 
       "0.0001545946940108793`", "0.00022129080538489977`", 
       RowBox[{"-", "0.0054556318724881215`"}], 
       RowBox[{"-", "0.009315473165214055`"}], 
       RowBox[{"-", "0.042674987895627375`"}], "0.2053318618565824`", 
       "0.014341562550726453`", 
       RowBox[{"-", "0.0030763067979527213`"}], 
       RowBox[{"-", "0.0036748716547438066`"}], 
       RowBox[{"-", "0.00018130593713785052`"}], 
       RowBox[{"-", "0.0009987916915298416`"}], 
       RowBox[{"-", "0.0006485559092901688`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.3677303159335604`"}], "0.04158415945031156`", 
       RowBox[{"-", "0.04057472498957165`"}], 
       RowBox[{"-", "0.007673794254832673`"}], 
       RowBox[{"-", "0.00023695403571565834`"}], "0.010831236260244976`", 
       RowBox[{"-", "0.0036743696941917963`"}], 
       RowBox[{"-", "0.00009992424089899647`"}], 
       RowBox[{"-", "0.000889551449469493`"}], "0.0010700316402555872`"},
      {"24", "0.10692957921017981`", 
       RowBox[{"-", "0.055924451656036864`"}], 
       RowBox[{"-", "0.040084554014282556`"}], "0.03769689498186424`", 
       "0.06459601916587843`", 
       RowBox[{"-", "0.003061197502406478`"}], 
       RowBox[{"-", "0.003111887846972883`"}], 
       RowBox[{"-", "0.0019500709586536683`"}], 
       RowBox[{"-", "0.0011103287275760715`"}], 
       RowBox[{"-", "0.0008674613266548346`"}], 
       RowBox[{"-", "0.0002028567807408736`"}], 
       RowBox[{"-", "0.00028874118957025204`"}], 
       RowBox[{"-", "0.11829594659194713`"}], "0.09581898256277412`", 
       RowBox[{"-", "0.13112723280619074`"}], 
       RowBox[{"-", "0.24286614661832998`"}], 
       RowBox[{"-", "0.01696929570733726`"}], "0.0036469291255238345`", 
       "0.004327267885524972`", "0.00025029092592650557`", 
       "0.0011916434096624015`", "0.0007528528995867066`", 
       RowBox[{"-", "0.36773031593356`"}], "1.`", 
       RowBox[{"-", "0.0491763398836494`"}], "0.047994986405952254`", 
       "0.009059998249472992`", "0.00027005325490864386`", 
       RowBox[{"-", "0.01282069749405223`"}], "0.004358216830796741`", 
       "0.00011578460609553227`", "0.001045231962798548`", 
       RowBox[{"-", "0.0012423939526049236`"}]},
      {"25", 
       RowBox[{"-", "0.026171082509698056`"}], "0.019641514073511515`", 
       RowBox[{"-", "0.008791413809817569`"}], "0.008591670510594106`", 
       RowBox[{"-", "0.02925152390186265`"}], "0.02239497930065843`", 
       "0.011418714922803655`", "0.006089458061953573`", 
       RowBox[{"-", "0.0023628888193517493`"}], "0.010768154054883754`", 
       "0.0004074766154750586`", "0.009884759749187804`", 
       "0.08070262417263721`", 
       RowBox[{"-", "0.048842684603074525`"}], 
       RowBox[{"-", "0.1479243761073349`"}], "0.019477106283592074`", 
       "0.23129227447383097`", 
       RowBox[{"-", "0.02404411563508731`"}], 
       RowBox[{"-", "0.007837535743540576`"}], "0.0012067062948930825`", 
       "0.004283214891394457`", 
       RowBox[{"-", "0.02601355127389874`"}], "0.04158415945031114`", 
       RowBox[{"-", "0.049176339883650014`"}], "1.`", 
       RowBox[{"-", "0.5393799729115503`"}], 
       RowBox[{"-", "0.033204503751397545`"}], "0.03992929285290806`", 
       RowBox[{"-", "0.0048876056601156945`"}], "0.009113653992638955`", 
       RowBox[{"-", "0.00466336314655759`"}], 
       RowBox[{"-", "0.03610094604268379`"}], "0.042982155893260064`"},
      {"26", "0.025534610627712007`", 
       RowBox[{"-", "0.019170047338678227`"}], "0.008588485591107997`", 
       RowBox[{"-", "0.008394681543591275`"}], "0.02854542761933967`", 
       RowBox[{"-", "0.021847359118808304`"}], 
       RowBox[{"-", "0.011152370341406469`"}], 
       RowBox[{"-", "0.005958572825670317`"}], "0.0022867827407458256`", 
       RowBox[{"-", "0.010515239790216064`"}], 
       RowBox[{"-", "0.00039584176350620636`"}], 
       RowBox[{"-", "0.009659371044712567`"}], 
       RowBox[{"-", "0.10048693723142103`"}], "0.0769778381286572`", 
       "0.0197818207610866`", 
       RowBox[{"-", "0.019010605206159673`"}], 
       RowBox[{"-", "0.22571654105507621`"}], "0.02346124197066061`", 
       "0.00764240573304459`", 
       RowBox[{"-", "0.0011684451834663634`"}], 
       RowBox[{"-", "0.004179413384666452`"}], "0.02540156230904409`", 
       RowBox[{"-", "0.04057472498957136`"}], "0.04799498640595161`", 
       RowBox[{"-", "0.5393799729115499`"}], "1.`", "0.03241010488512049`", 
       RowBox[{"-", "0.038963176077519916`"}], "0.004761056551003358`", 
       RowBox[{"-", "0.008886372591796109`"}], "0.00456061528668676`", 
       "0.03523645779245776`", 
       RowBox[{"-", "0.04195712300431022`"}]},
      {"27", "0.008788158818241945`", "0.16319876818585535`", 
       "0.036357469896982735`", 
       RowBox[{"-", "0.02498811815907631`"}], 
       RowBox[{"-", "0.1479595342767101`"}], 
       RowBox[{"-", "0.12061664001905964`"}], 
       RowBox[{"-", "0.09365582998374596`"}], 
       RowBox[{"-", "0.017957106920298456`"}], 
       RowBox[{"-", "0.006618082892611627`"}], 
       RowBox[{"-", "0.00848723696022157`"}], 
       RowBox[{"-", "0.029946332427695194`"}], "0.008823585646930691`", 
       RowBox[{"-", "0.00526547037495279`"}], 
       RowBox[{"-", "0.1588265612491789`"}], 
       RowBox[{"-", "0.05303263389293153`"}], 
       RowBox[{"-", "0.003601008753287768`"}], 
       RowBox[{"-", "0.011455304089629751`"}], "0.09503038916078094`", 
       "0.15303178780640445`", 
       RowBox[{"-", "0.08622555157099035`"}], "0.006120476971555677`", 
       RowBox[{"-", "0.02350627087201806`"}], 
       RowBox[{"-", "0.007673794254832863`"}], "0.009059998249473258`", 
       RowBox[{"-", "0.033204503751397364`"}], "0.03241010488512053`", 
       "1.0000000000000002`", "0.06545072591531662`", 
       RowBox[{"-", "0.10909604331204403`"}], "0.02609016780215827`", 
       "0.0037169476508536344`", 
       RowBox[{"-", "0.032748816594872276`"}], "0.039001643307204584`"},
      {"28", "0.0059967113841879974`", "0.329790611805947`", 
       "0.017302900916416137`", 
       RowBox[{"-", "0.019568805606243793`"}], 
       RowBox[{"-", "0.1512616958830084`"}], 
       RowBox[{"-", "0.23644949833671355`"}], 
       RowBox[{"-", "0.022383058548280616`"}], "0.04296970781210511`", 
       RowBox[{"-", "0.011502639076902754`"}], "0.01751454600495727`", 
       RowBox[{"-", "0.0426459959944162`"}], 
       RowBox[{"-", "0.006145470017895089`"}], "0.0040418847049449235`", 
       RowBox[{"-", "0.3224561415356679`"}], 
       RowBox[{"-", "0.19426341630686164`"}], 
       RowBox[{"-", "0.00013498988006129559`"}], "0.01377526842983277`", 
       RowBox[{"-", "0.10722172785116212`"}], "0.1416581207022473`", 
       RowBox[{"-", "0.13273570923860822`"}], "0.004802631800445068`", 
       "0.016059903643531822`", 
       RowBox[{"-", "0.00023695403571592793`"}], "0.00027005325490872225`", 
       "0.03992929285290824`", 
       RowBox[{"-", "0.03896317607751976`"}], "0.06545072591531664`", 
       "0.9999999999999998`", 
       RowBox[{"-", "0.1598296430427522`"}], "0.04515691298628965`", 
       "0.022550518296107835`", "0.0222461008651246`", 
       RowBox[{"-", "0.026452063129811663`"}]},
      {"29", "0.03361749686426959`", 
       RowBox[{"-", "0.08367302933395454`"}], "0.04170460879957296`", 
       RowBox[{"-", "0.047570476166611614`"}], "0.06455470504338384`", 
       "0.030381241304282956`", "0.03736013172893187`", 
       "0.04814316943082583`", "0.10636211876024801`", 
       RowBox[{"-", "0.028410534789082165`"}], 
       RowBox[{"-", "0.06941233475556255`"}], "0.0009627347351704467`", 
       RowBox[{"-", "0.05332667468569123`"}], "0.11519865182433058`", 
       RowBox[{"-", "0.041337499002121345`"}], "0.0050939716682107455`", 
       RowBox[{"-", "0.0016869611949884185`"}], 
       RowBox[{"-", "0.003163463013555007`"}], "0.11791427829630252`", 
       RowBox[{"-", "0.32228494863173784`"}], 
       RowBox[{"-", "0.054587908236504834`"}], 
       RowBox[{"-", "0.002733100376157206`"}], "0.010831236260245193`", 
       RowBox[{"-", "0.012820697494052711`"}], 
       RowBox[{"-", "0.004887605660116232`"}], "0.004761056551004002`", 
       RowBox[{"-", "0.10909604331204426`"}], 
       RowBox[{"-", "0.1598296430427525`"}], "1.`", 
       RowBox[{"-", "0.41232437982960696`"}], 
       RowBox[{"-", "0.17719686994912565`"}], 
       RowBox[{"-", "0.0038322702642239474`"}], "0.004563148402838783`"},
      {"30", 
       RowBox[{"-", "0.018168160336250884`"}], "0.060478285129165706`", 
       RowBox[{"-", "0.061392553957075574`"}], "0.0765092628175942`", 
       RowBox[{"-", "0.036952946528868755`"}], 
       RowBox[{"-", "0.03278515343297779`"}], 
       RowBox[{"-", "0.008822953369345769`"}], 
       RowBox[{"-", "0.03028146003545064`"}], 
       RowBox[{"-", "0.12022478520566608`"}], "0.00789941561096133`", 
       "0.06863572432334587`", 
       RowBox[{"-", "0.00425169344448882`"}], "0.024548550579784407`", 
       RowBox[{"-", "0.07618803505032083`"}], 
       RowBox[{"-", "0.034197842650147775`"}], 
       RowBox[{"-", "0.0017398559136465566`"}], "0.0031484519019872254`", 
       RowBox[{"-", "0.001100698177933873`"}], 
       RowBox[{"-", "0.17318113057096846`"}], "0.29766025764464143`", 
       "0.1163001171471852`", "0.011385342957873844`", 
       RowBox[{"-", "0.003674369694191742`"}], "0.004358216830796735`", 
       "0.009113653992639265`", 
       RowBox[{"-", "0.008886372591796629`"}], "0.02609016780215783`", 
       "0.04515691298628902`", 
       RowBox[{"-", "0.41232437982960685`"}], "0.9999999999999998`", 
       "0.04883036748731587`", "0.01584880112388271`", 
       RowBox[{"-", "0.018873919928371025`"}]},
      {"31", "0.01647453785037623`", "0.009588012870962514`", 
       RowBox[{"-", "0.07261815283970935`"}], "0.06430742805433516`", 
       RowBox[{"-", "0.00954754444008512`"}], "0.004120750521826697`", 
       RowBox[{"-", "0.0011673641507085094`"}], "0.024014752385224238`", 
       RowBox[{"-", "0.01262716367705433`"}], "0.01137764501868865`", 
       "0.04740308021847852`", "0.0002775183964754318`", 
       RowBox[{"-", "0.01277713107550521`"}], 
       RowBox[{"-", "0.022800652725470848`"}], "0.006179581812035196`", 
       RowBox[{"-", "0.000057642095725234944`"}], 
       RowBox[{"-", "0.0016002819417920856`"}], 
       RowBox[{"-", "0.004397170444155362`"}], 
       RowBox[{"-", "0.13628182247700943`"}], "0.14165439781152928`", 
       RowBox[{"-", "0.08566623430344139`"}], 
       RowBox[{"-", "0.00042223497808783247`"}], 
       RowBox[{"-", "0.00009992424089897412`"}], "0.00011578460609542157`", 
       RowBox[{"-", "0.004663363146557574`"}], "0.004560615286686428`", 
       "0.0037169476508536964`", "0.022550518296107568`", 
       RowBox[{"-", "0.17719686994912584`"}], "0.04883036748731579`", "1.`", 
       RowBox[{"-", "0.0005132780005905117`"}], "0.0005895092302501368`"},
      {"32", 
       RowBox[{"-", "0.14251880478359363`"}], 
       RowBox[{"-", "0.062469478297118526`"}], 
       RowBox[{"-", "0.00442629958219119`"}], 
       RowBox[{"-", "0.012172470759418245`"}], "0.05359679883189928`", 
       "0.14441390473169505`", "0.01119847826515331`", 
       "0.004838724025258874`", 
       RowBox[{"-", "0.004089727626712756`"}], 
       RowBox[{"-", "0.08079594279135117`"}], 
       RowBox[{"-", "0.0030908901552791756`"}], 
       RowBox[{"-", "0.16473149127585077`"}], "0.09614475823872458`", 
       "0.13364260521293145`", 
       RowBox[{"-", "0.03908583582354256`"}], 
       RowBox[{"-", "0.00041634311780920186`"}], 
       RowBox[{"-", "0.01246124726715788`"}], 
       RowBox[{"-", "0.019215879544243027`"}], 
       RowBox[{"-", "0.019645804223637382`"}], "0.014192618710599243`", 
       "0.0047308487000410245`", "0.3612379612319189`", 
       RowBox[{"-", "0.0008895514494695645`"}], "0.0010452319627991444`", 
       RowBox[{"-", "0.03610094604268415`"}], "0.03523645779245793`", 
       RowBox[{"-", "0.03274881659487263`"}], "0.022246100865124376`", 
       RowBox[{"-", "0.003832270264224604`"}], "0.01584880112388298`", 
       RowBox[{"-", "0.0005132780005904001`"}], "1.`", 
       RowBox[{"-", "0.47687170163256826`"}]},
      {"33", "0.16966918665388045`", "0.1358432101088195`", 
       "0.005287967934574724`", "0.014465463039425825`", 
       RowBox[{"-", "0.13705821185019487`"}], 
       RowBox[{"-", "0.13048925963492272`"}], 
       RowBox[{"-", "0.013275148191792395`"}], 
       RowBox[{"-", "0.005655949469162047`"}], "0.0049611003353465044`", 
       "0.09620143809501215`", "0.003717757510117918`", 
       "0.13031301256822303`", 
       RowBox[{"-", "0.11444040941853235`"}], 
       RowBox[{"-", "0.21700219821571134`"}], 
       RowBox[{"-", "0.125837391447448`"}], "0.0004872866468893694`", 
       "0.014834912738842757`", "0.022864286380622174`", 
       "0.02341720745190365`", 
       RowBox[{"-", "0.016956037798645105`"}], 
       RowBox[{"-", "0.005663187277360862`"}], 
       RowBox[{"-", "0.4300700078901365`"}], "0.001070031640255915`", 
       RowBox[{"-", "0.0012423939526053519`"}], "0.04298215589326033`", 
       RowBox[{"-", "0.04195712300431026`"}], "0.03900164330720504`", 
       RowBox[{"-", "0.0264520631298109`"}], "0.00456314840283963`", 
       RowBox[{"-", "0.0188739199283712`"}], "0.0005895092302500268`", 
       RowBox[{"-", "0.4768717016325678`"}], "1.`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.0033104717368085132`", 
       RowBox[{"-", "0.0016304303454366758`"}], 
       RowBox[{"-", "0.0020616789889314167`"}], "0.002889864396905268`", 
       "0.0009532792420757351`", 
       RowBox[{"-", "0.0005299950781946057`"}], 
       RowBox[{"-", "0.00003161999896307376`"}], "0.00006127009152533718`", 
       "0.0000518558652612889`", "0.000213791244557098`", 
       RowBox[{"-", "0.00014964658775558977`"}], "0.0004549634153464587`", 
       RowBox[{"-", "0.004781232084108745`"}], 
       RowBox[{"-", "0.00039107785810273414`"}], "0.0005009616081577454`", 
       RowBox[{"-", "0.0005003511536492622`"}], "0.00016187425885668406`", 
       "0.000011827377284417758`", "0.00008596847958711076`", 
       RowBox[{"-", "0.00014353736017801003`"}], 
       RowBox[{"-", "0.000053737000641423916`"}], 
       RowBox[{"-", "0.000555559637337881`"}], 
       RowBox[{"-", "0.00027615621632121783`"}], "0.0002340859120106192`", 
       RowBox[{"-", "0.0000631489990448686`"}], "0.00008186466682682232`", 
       "0.00003262096703001628`", "0.000023523015504943912`", 
       "0.00009876978523304817`", 
       RowBox[{"-", "0.000052370060295182796`"}], "0.00006937770544135049`", 
       RowBox[{"-", "0.0004542722384136678`"}], "0.0009373087634339052`"},
      {"2", 
       RowBox[{"-", "0.00163043034543664`"}], "0.03390442569469509`", 
       "0.007060613581272167`", 
       RowBox[{"-", "0.008329946666381016`"}], 
       RowBox[{"-", "0.008698593585118668`"}], 
       RowBox[{"-", "0.02220399522119438`"}], 
       RowBox[{"-", "0.0019340370548816014`"}], "0.0024651364674403283`", 
       RowBox[{"-", "0.0005427675080489978`"}], "0.0004815138236209087`", 
       RowBox[{"-", "0.002385634302580129`"}], "0.0006265213425818671`", 
       "0.0019130933061939199`", 
       RowBox[{"-", "0.029930246417968855`"}], 
       RowBox[{"-", "0.0068994514874256875`"}], "0.0008659508295057234`", 
       RowBox[{"-", "0.000272081883396205`"}], 
       RowBox[{"-", "0.00035993290652324436`"}], "0.005637106062530694`", 
       RowBox[{"-", "0.005565667982064541`"}], "0.00021358809328972072`", 
       RowBox[{"-", "0.0010976905810912772`"}], "0.0004620156785072057`", 
       RowBox[{"-", "0.0003917981743302824`"}], "0.00015167115738933172`", 
       RowBox[{"-", "0.00019668611320862822`"}], "0.0019386484613549458`", 
       "0.004140009998173026`", 
       RowBox[{"-", "0.000786733209533301`"}], "0.0005578980482683285`", 
       "0.0001292166727300202`", 
       RowBox[{"-", "0.0006372284515550397`"}], "0.0024016011856145165`"},
      {"3", 
       RowBox[{"-", "0.0020616789889314055`"}], "0.0070606135812722`", 
       "0.023522526448354154`", 
       RowBox[{"-", "0.01859070493464838`"}], 
       RowBox[{"-", "0.00409454276448039`"}], 
       RowBox[{"-", "0.0062206606121323555`"}], 
       RowBox[{"-", "0.002030457817847741`"}], 
       RowBox[{"-", "0.0014045707868196125`"}], "0.00047143393430716044`", 
       RowBox[{"-", "0.0006684891089553739`"}], 
       RowBox[{"-", "0.001275432021958883`"}], "0.00002938433050803449`", 
       "0.004129775085361234`", 
       RowBox[{"-", "0.0038946488013796975`"}], 
       RowBox[{"-", "0.0014919005421965802`"}], 
       RowBox[{"-", "0.0000783374294065066`"}], 
       RowBox[{"-", "0.000013676872056998549`"}], "0.0012705230821560332`", 
       "0.004737624655187426`", 
       RowBox[{"-", "0.0033436179091454795`"}], "0.000109550134049682`", 
       RowBox[{"-", "0.00004410762253551591`"}], "0.00027599297960436504`", 
       RowBox[{"-", "0.00023391146881458988`"}], 
       RowBox[{"-", "0.000056545825372437587`"}], "0.00007339743631850887`", 
       "0.00035974074376971525`", "0.00018092384509415345`", 
       "0.00032661778456763554`", 
       RowBox[{"-", "0.00047172062048392234`"}], 
       RowBox[{"-", "0.0008151713920399262`"}], 
       RowBox[{"-", "0.00003760814135789632`"}], "0.00007786917133815498`"},
      {"4", "0.002889864396905251`", 
       RowBox[{"-", "0.008329946666381061`"}], 
       RowBox[{"-", "0.018590704934648376`"}], "0.021651538554461766`", 
       "0.0009957716809144532`", "0.006896709370758618`", 
       "0.0002471177988056369`", 
       RowBox[{"-", "0.0005393470338589223`"}], 
       RowBox[{"-", "0.0031289003674933994`"}], "0.00029872043818949135`", 
       "0.0008234227355075321`", "0.00010755965224081606`", 
       RowBox[{"-", "0.004844104300898625`"}], "0.004608284794518445`", 
       "0.001466798698791218`", 
       RowBox[{"-", "0.00045935208823914624`"}], "0.000012855737953080487`", 
       RowBox[{"-", "0.00008246993955178929`"}], 
       RowBox[{"-", "0.0032764674448114515`"}], "0.004237758562614733`", 
       "0.0012243782646153276`", 
       RowBox[{"-", "0.00012329302193756582`"}], 
       RowBox[{"-", "0.00024903499917762126`"}], "0.00021104858191825575`", 
       "0.000053017816428895786`", 
       RowBox[{"-", "0.000068828915018581`"}], 
       RowBox[{"-", "0.00023720941610327775`"}], 
       RowBox[{"-", "0.0001963105346359398`"}], 
       RowBox[{"-", "0.00035743384594755874`"}], "0.0005640084057421603`", 
       "0.0006925757345756476`", 
       RowBox[{"-", "0.00009922525061054326`"}], "0.00020436733357698418`"},
      {"5", "0.0009532792420757429`", 
       RowBox[{"-", "0.008698593585118666`"}], 
       RowBox[{"-", "0.004094542764480425`"}], "0.0009957716809144831`", 
       "0.015184058424046461`", "0.0016387997534426007`", 
       "0.010688591272467216`", "0.003878628839286792`", 
       "0.00022414906207513213`", "0.0007614217490087004`", 
       "6.8387627660711214`*^-6", 
       RowBox[{"-", "0.0003577716809777217`"}], 
       RowBox[{"-", "0.001449407204464719`"}], "0.007583604645614939`", 
       "0.0029446973404607824`", 
       RowBox[{"-", "0.00011117886375803723`"}], "0.00036620664115912107`", 
       RowBox[{"-", "0.0065812691893036325`"}], 
       RowBox[{"-", "0.005650130195960815`"}], "0.0006000505447536645`", 
       RowBox[{"-", "0.00007357061436778938`"}], "0.0007018933657343726`", 
       RowBox[{"-", "0.00035730372299615725`"}], "0.0003028531987907834`", 
       RowBox[{"-", "0.00015116187544050166`"}], "0.00019599852497552598`", 
       RowBox[{"-", "0.001176226286813564`"}], 
       RowBox[{"-", "0.00127074322732539`"}], "0.00040619598688733307`", 
       RowBox[{"-", "0.0002281235831328772`"}], 
       RowBox[{"-", "0.00008610876709520537`"}], "0.000365874268929257`", 
       RowBox[{"-", "0.0016215627219890042`"}]},
      {"6", 
       RowBox[{"-", "0.0005299950781946369`"}], 
       RowBox[{"-", "0.022203995221194366`"}], 
       RowBox[{"-", "0.006220660612132318`"}], "0.006896709370758561`", 
       "0.0016387997534426197`", "0.023510955057413165`", 
       "0.001189032956524486`", 
       RowBox[{"-", "0.002317999181542982`"}], "0.00024127487040403908`", 
       "0.00010344512123974543`", "0.0012078200924953118`", 
       RowBox[{"-", "0.006138077326510587`"}], "0.0005004343677677365`", 
       "0.020557093147904763`", "0.0033572726777808216`", 
       "6.6963486842111074`*^-6", 
       RowBox[{"-", "0.00029327326923531545`"}], "0.00019176890572107598`", 
       RowBox[{"-", "0.0048041391520717925`"}], "0.005135409869435465`", 
       RowBox[{"-", "0.00013973937192725744`"}], "0.0043230913259448825`", 
       "0.000021213615544528477`", 
       RowBox[{"-", "0.00001785907509034519`"}], "0.00014400767647804264`", 
       RowBox[{"-", "0.00018666220847947423`"}], 
       RowBox[{"-", "0.0011931535952608432`"}], 
       RowBox[{"-", "0.0024717721692943686`"}], "0.00023787809065287384`", 
       RowBox[{"-", "0.000251848595884969`"}], "0.00004624589698265546`", 
       "0.0012267137398413869`", 
       RowBox[{"-", "0.001921076502684287`"}]},
      {"7", 
       RowBox[{"-", "0.000031619998963065626`"}], 
       RowBox[{"-", "0.0019340370548815372`"}], 
       RowBox[{"-", "0.0020304578178476328`"}], "0.00024711779880552415`", 
       "0.010688591272467185`", "0.0011890329565244174`", 
       "0.03526218069491774`", "0.021661824265185328`", 
       "0.01250464902791614`", "0.014387321441535353`", 
       "0.008524532948253213`", "0.005404987834329638`", 
       "0.000042128155735928386`", "0.0018055044833009586`", 
       "0.0002638209461476241`", "8.167558700047006`*^-6", 
       "0.00002164494844751217`", 
       RowBox[{"-", "0.010684786863943977`"}], 
       RowBox[{"-", "0.008380948775158856`"}], "0.0006519377939623672`", 
       RowBox[{"-", "0.00003245702178170722`"}], "0.00013924863250440618`", 
       "0.000025987999302115117`", 
       RowBox[{"-", "0.000022233661898134977`"}], "0.00008992317987592172`", 
       RowBox[{"-", "0.00011669280592615089`"}], 
       RowBox[{"-", "0.001134601602209275`"}], 
       RowBox[{"-", "0.00028655561278899616`"}], "0.0003582422272379898`", 
       RowBox[{"-", "0.00008300337373687903`"}], 
       RowBox[{"-", "0.00001604437059863972`"}], "0.0001164964464011534`", 
       RowBox[{"-", "0.00023934740237560874`"}]},
      {"8", "0.0000612700915253187`", "0.0024651364674404797`", 
       RowBox[{"-", "0.0014045707868193765`"}], 
       RowBox[{"-", "0.000539347033859145`"}], "0.0038786288392867224`", 
       RowBox[{"-", "0.002317999181543108`"}], "0.021661824265185314`", 
       "0.02268170670011471`", "0.02192227620091579`", 
       "0.0067172900534763135`", "0.0077751074176841345`", 
       "0.0013596481023310512`", 
       RowBox[{"-", "0.00012527034664430362`"}], 
       RowBox[{"-", "0.002246251193672076`"}], 
       RowBox[{"-", "0.0003248155983590073`"}], "4.155078796317605`*^-6", 
       "9.26584871739652`*^-6", 
       RowBox[{"-", "0.004356328030230181`"}], 
       RowBox[{"-", "0.0036348438687490233`"}], 
       RowBox[{"-", "0.002389945351322716`"}], 
       RowBox[{"-", "0.0021913263834199845`"}], "0.00004835232153854418`", 
       "0.000012953187072931191`", 
       RowBox[{"-", "0.000011174311070664688`"}], "0.00003846062621696364`", 
       RowBox[{"-", "0.000050003733679515676`"}], 
       RowBox[{"-", "0.00017447299889434184`"}], "0.0004411996620517322`", 
       "0.00037024255753509585`", 
       RowBox[{"-", "0.0002284766666042554`"}], "0.0002647144980031169`", 
       "0.00004037084142856603`", 
       RowBox[{"-", "0.00008178584464397782`"}]},
      {"9", "0.00005185586526122788`", 
       RowBox[{"-", "0.0005427675080487684`"}], "0.0004714339343075319`", 
       RowBox[{"-", "0.0031289003674937516`"}], "0.000224149062075043`", 
       "0.00024127487040387493`", "0.012504649027916136`", 
       "0.021922276200915775`", "0.037698992198306226`", 
       "0.0020461989254479296`", "0.0032368537053187258`", 
       "0.00039112389437161903`", 
       RowBox[{"-", "0.00015641618131898103`"}], "0.0006607742445034633`", 
       "0.00012954502663901094`", "3.1796464394073555`*^-6", 
       RowBox[{"-", "4.625137643577072`*^-6"}], "6.623525788056927`*^-6", 
       "0.0010746829847135455`", 
       RowBox[{"-", "0.007391033674486418`"}], 
       RowBox[{"-", "0.0060780817846568585`"}], 
       RowBox[{"-", "0.000053618313515662854`"}], "9.505070453441974`*^-6", 
       RowBox[{"-", "8.202550711069141`*^-6"}], 
       RowBox[{"-", "0.000019240129894854942`"}], "0.000024740706237752958`", 
       
       RowBox[{"-", "0.0000828993384742116`"}], 
       RowBox[{"-", "0.0001522640119307243`"}], "0.0010545462809061481`", 
       RowBox[{"-", "0.0011694618471062874`"}], 
       RowBox[{"-", "0.00017944544122099981`"}], 
       RowBox[{"-", "0.00004399044331492022`"}], "0.00009248634952990894`"},
      {"10", "0.00021379124455711188`", "0.00048151382362089917`", 
       RowBox[{"-", "0.0006684891089553812`"}], "0.0002987204381894986`", 
       "0.0007614217490086683`", "0.00010344512123975714`", 
       "0.014387321441535305`", "0.006717290053476281`", 
       "0.0020461989254478897`", "0.01770104856694541`", 
       "0.010351810920656805`", "0.015532150254869643`", 
       RowBox[{"-", "0.0003041680261879887`"}], 
       RowBox[{"-", "0.0007696639838398241`"}], 
       RowBox[{"-", "0.0002807227900019172`"}], "1.5172303141688688`*^-6", 
       "0.000014495163014201966`", 
       RowBox[{"-", "0.0028213499961944823`"}], 
       RowBox[{"-", "0.0026427230564356812`"}], "0.0008875858470063097`", 
       RowBox[{"-", "0.00001890976192838799`"}], 
       RowBox[{"-", "0.0023139636034287233`"}], "4.960847246769199`*^-6", 
       RowBox[{"-", "4.391188660228037`*^-6"}], "0.00006008147681990212`", 
       RowBox[{"-", "0.00007795446481969099`"}], 
       RowBox[{"-", "0.00007284836631033949`"}], "0.00015886685082209845`", 
       RowBox[{"-", "0.00019301572827164773`"}], "0.000052652820273353436`", 
       "0.00011079333262635285`", 
       RowBox[{"-", "0.0005955087306897315`"}], "0.0012288979462556264`"},
      {"11", 
       RowBox[{"-", "0.00014964658775558728`"}], 
       RowBox[{"-", "0.002385634302580089`"}], 
       RowBox[{"-", "0.0012754320219588318`"}], "0.0008234227355074894`", 
       "6.838762766025368`*^-6", "0.0012078200924952806`", 
       "0.008524532948253187`", "0.0077751074176841345`", 
       "0.0032368537053187388`", "0.010351810920656804`", 
       "0.016007080231843693`", "0.0038192140662283666`", 
       "0.0002575014271935688`", "0.0021069292823811207`", 
       "0.00027301873689151404`", "3.6824260348845996`*^-7", 
       "5.00606610499541`*^-7", 
       RowBox[{"-", "0.00001769265781043582`"}], 
       RowBox[{"-", "0.0031047935940944882`"}], "0.002344948968021271`", 
       RowBox[{"-", "0.00030486909439069457`"}], 
       RowBox[{"-", "0.00042972335606606364`"}], "1.0384646493767605`*^-6", 
       RowBox[{"-", "9.765130855473957`*^-7"}], "2.1620144551574357`*^-6", 
       RowBox[{"-", "2.79061542421878`*^-6"}], 
       RowBox[{"-", "0.0002444295422337924`"}], 
       RowBox[{"-", "0.00036784870215296743`"}], 
       RowBox[{"-", "0.000448442234222952`"}], "0.0004350442769670313`", 
       "0.00043895941972006995`", 
       RowBox[{"-", "0.00002166400340820784`"}], "0.00004516186599840048`"},
      {"12", "0.0004549634153464642`", "0.0006265213425819083`", 
       "0.0000293843305080565`", "0.00010755965224079405`", 
       RowBox[{"-", "0.00035777168097778686`"}], 
       RowBox[{"-", "0.0061380773265105985`"}], "0.005404987834329524`", 
       "0.001359648102330991`", "0.0003911238943715695`", 
       "0.015532150254869601`", "0.00381921406622836`", 
       "0.041079980711962075`", 
       RowBox[{"-", "0.0006833700109674808`"}], 
       RowBox[{"-", "0.0013007545668342832`"}], "0.0001701963584028204`", 
       "7.8246846728659`*^-7", "0.00002030616118107284`", 
       "0.0001049265451226312`", "0.0001256405718195856`", 
       RowBox[{"-", "0.00008366306714093169`"}], 
       RowBox[{"-", "0.00001983018736309669`"}], 
       RowBox[{"-", "0.00897734831181617`"}], "2.381329857291153`*^-6", 
       RowBox[{"-", "2.226672442122264`*^-6"}], "0.000084019690205`", 
       RowBox[{"-", "0.00010909033642870175`"}], "0.0001153756639692552`", 
       RowBox[{"-", "0.00008491904963660947`"}], "9.964042034428857`*^-6", 
       RowBox[{"-", "0.00004317220561177153`"}], "4.1168841157927555`*^-6", 
       RowBox[{"-", "0.0018496554169127057`"}], "0.002535932314143194`"},
      {"13", 
       RowBox[{"-", "0.004781232084108753`"}], "0.001913093306194059`", 
       "0.004129775085361276`", 
       RowBox[{"-", "0.004844104300898679`"}], 
       RowBox[{"-", "0.0014494072044647182`"}], "0.0005004343677676359`", 
       "0.00004212815573598227`", 
       RowBox[{"-", "0.00012527034664431335`"}], 
       RowBox[{"-", "0.00015641618131909227`"}], 
       RowBox[{"-", "0.00030416802618794494`"}], "0.00025750142719356463`", 
       RowBox[{"-", "0.0006833700109674466`"}], "0.016435842044265795`", 
       RowBox[{"-", "0.002302996969520143`"}], 
       RowBox[{"-", "0.000037832605927525615`"}], 
       RowBox[{"-", "0.0006481728811829153`"}], "0.0001191085809232787`", 
       RowBox[{"-", "0.00004212811586801413`"}], 
       RowBox[{"-", "0.00016504561644438605`"}], "0.0003422393666147645`", 
       "0.00012516637075901966`", "0.0008350260356819464`", 
       RowBox[{"-", "0.00003713488725160504`"}], 
       RowBox[{"-", "0.000577029903911027`"}], "0.000433893833868567`", 
       RowBox[{"-", "0.000717840414557678`"}], 
       RowBox[{"-", "0.00004354989831784222`"}], "0.00003532765462620929`", 
       RowBox[{"-", "0.000349103559245857`"}], "0.000157669979935299`", 
       RowBox[{"-", "0.00011989224126103345`"}], "0.0006828427053560201`", 
       RowBox[{"-", "0.0014086728347036733`"}]},
      {"14", 
       RowBox[{"-", "0.00039107785810277014`"}], 
       RowBox[{"-", "0.02993024641796882`"}], 
       RowBox[{"-", "0.0038946488013796446`"}], "0.00460828479451838`", 
       "0.007583604645614938`", "0.02055709314790474`", 
       "0.001805504483300982`", 
       RowBox[{"-", "0.002246251193671982`"}], "0.0006607742445036003`", 
       RowBox[{"-", "0.0007696639838398332`"}], "0.00210692928238116`", 
       RowBox[{"-", "0.0013007545668342457`"}], 
       RowBox[{"-", "0.0023029969695200097`"}], "0.03126636547665195`", 
       "0.0042865003123020275`", 
       RowBox[{"-", "0.00007860196431253526`"}], 
       RowBox[{"-", "0.00009163885275364685`"}], "0.0003441866743797593`", 
       RowBox[{"-", "0.004974954478161502`"}], "0.004781124657433695`", 
       RowBox[{"-", "0.0002016533829493619`"}], "0.0018888354037714435`", 
       RowBox[{"-", "0.00008745500953678703`"}], "0.0006446481378031727`", 
       RowBox[{"-", "0.00036219134563425623`"}], "0.0007584496002861155`", 
       RowBox[{"-", "0.0018118232376115786`"}], 
       RowBox[{"-", "0.0038872659881452006`"}], "0.0010401593822602767`", 
       RowBox[{"-", "0.0006749205484241327`"}], 
       RowBox[{"-", "0.00029508540482409563`"}], "0.0013091298224363174`", 
       RowBox[{"-", "0.003684152430057368`"}]},
      {"15", "0.0005009616081577397`", 
       RowBox[{"-", "0.006899451487425692`"}], 
       RowBox[{"-", "0.0014919005421965821`"}], "0.0014667986987912168`", 
       "0.00294469734046078`", "0.0033572726777808272`", 
       "0.0002638209461476421`", 
       RowBox[{"-", "0.00032481559835896735`"}], "0.0001295450266390805`", 
       RowBox[{"-", "0.0002807227900019121`"}], "0.00027301873689152207`", 
       "0.00017019635840284447`", 
       RowBox[{"-", "0.000037832605927501004`"}], "0.004286500312302035`", 
       "0.005986160365698646`", "0.0000437183040620837`", 
       RowBox[{"-", "0.00015331851938737886`"}], "0.00023178207377479615`", 
       RowBox[{"-", "0.00039926409336900337`"}], "0.0004714881730351658`", 
       RowBox[{"-", "0.00007793888637448687`"}], "0.0001737666108225316`", 
       RowBox[{"-", "0.0001753027191216405`"}], 
       RowBox[{"-", "0.0003860108813295746`"}], 
       RowBox[{"-", "0.0004799696340907253`"}], "0.0000852830556952407`", 
       RowBox[{"-", "0.0002647106186112146`"}], 
       RowBox[{"-", "0.0010247079390440117`"}], 
       RowBox[{"-", "0.00016331729012328207`"}], 
       RowBox[{"-", "0.00013255620471002685`"}], "0.00003499411456641229`", 
       RowBox[{"-", "0.00016753002766967158`"}], 
       RowBox[{"-", "0.0009347998582958895`"}]},
      {"16", 
       RowBox[{"-", "0.0005003511536492591`"}], "0.000865950829505716`", 
       RowBox[{"-", "0.00007833742940651457`"}], 
       RowBox[{"-", "0.00045935208823913974`"}], 
       RowBox[{"-", "0.00011117886375803452`"}], "6.696348684215715`*^-6", 
       "8.167558700038834`*^-6", "4.155078796313377`*^-6", 
       "3.179646439404855`*^-6", "1.5172303141633259`*^-6", 
       "3.6824260348717924`*^-7", "7.824684672775979`*^-7", 
       RowBox[{"-", "0.0006481728811829234`"}], 
       RowBox[{"-", "0.0000786019643125299`"}], "0.000043718304062085735`", 
       "0.0012450529817879222`", "6.956693678050852`*^-6", 
       RowBox[{"-", "5.237873158123391`*^-6"}], 
       RowBox[{"-", "7.468752248675288`*^-6"}], 
       RowBox[{"-", "4.05902281633733`*^-7"}], 
       RowBox[{"-", "1.412355811850924`*^-6"}], 
       RowBox[{"-", "9.720899857022733`*^-7"}], "0.0003846726717080617`", 
       RowBox[{"-", "0.00032605688556442043`"}], "0.000028821607046148162`", 
       RowBox[{"-", "0.000037377665745282786`"}], 
       RowBox[{"-", "8.197323711643136`*^-6"}], 
       RowBox[{"-", "3.247356982203202`*^-7"}], "9.17834198980374`*^-6", 
       RowBox[{"-", "3.0756320491703937`*^-6"}], 
       RowBox[{"-", "1.488659688126796`*^-7"}], 
       RowBox[{"-", "8.138500409190392`*^-7"}], "1.6508711737157328`*^-6"},
      {"17", "0.00016187425885668574`", 
       RowBox[{"-", "0.00027208188339620116`"}], 
       RowBox[{"-", "0.000013676872057001751`"}], "0.000012855737953083926`", 
       "0.0003662066411591203`", 
       RowBox[{"-", "0.00029327326923531897`"}], "0.00002164494844751524`", 
       "9.265848717404323`*^-6", 
       RowBox[{"-", "4.625137643566872`*^-6"}], "0.000014495163014203835`", 
       "5.006066105000789`*^-7", "0.000020306161181077442`", 
       "0.00011910858092327411`", 
       RowBox[{"-", "0.00009163885275365093`"}], 
       RowBox[{"-", "0.00015331851938737919`"}], "6.956693678050476`*^-6", 
       "0.0008606739306691489`", 
       RowBox[{"-", "0.00002530597265990799`"}], 
       RowBox[{"-", "9.79903770039644`*^-6"}], "1.429348317010099`*^-6", 
       "3.6660576590111124`*^-6", 
       RowBox[{"-", "0.000024777902110737887`"}], "0.00002233864713819803`", 
       RowBox[{"-", "0.000018941554565236005`"}], "0.00028456422048058486`", 
       RowBox[{"-", "0.0003689818698769414`"}], 
       RowBox[{"-", "0.00002168103142584881`"}], "0.000027552074251712322`", 
       RowBox[{"-", "2.5271918431499065`*^-6"}], "4.627469502228976`*^-6", 
       RowBox[{"-", "3.4361932335216263`*^-6"}], 
       RowBox[{"-", "0.000020252559709143808`"}], "0.00004178679646218682`"},
      {"18", "0.000011827377284404612`", 
       RowBox[{"-", "0.00035993290652326084`"}], "0.0012705230821560567`", 
       RowBox[{"-", "0.00008246993955180479`"}], 
       RowBox[{"-", "0.0065812691893036325`"}], "0.00019176890572109723`", 
       RowBox[{"-", "0.010684786863943951`"}], 
       RowBox[{"-", "0.004356328030230169`"}], "6.6235257880718345`*^-6", 
       RowBox[{"-", "0.002821349996194484`"}], 
       RowBox[{"-", "0.000017692657810435442`"}], "0.00010492654512260529`", 
       RowBox[{"-", "0.00004212811586797418`"}], "0.0003441866743797723`", 
       "0.0002317820737747968`", 
       RowBox[{"-", "5.237873158126027`*^-6"}], 
       RowBox[{"-", "0.00002530597265990773`"}], "0.010832540213024829`", 
       "0.005079504441199847`", 
       RowBox[{"-", "0.000011649281729719167`"}], "0.000010866558878349817`", 
       
       RowBox[{"-", "0.00013394472763617635`"}], 
       RowBox[{"-", "0.000016999489221019545`"}], "0.000014441920687756448`", 
       
       RowBox[{"-", "0.00010494791264044009`"}], "0.0001360625075006588`", 
       "0.0006380895834197392`", 
       RowBox[{"-", "0.000760821649070442`"}], 
       RowBox[{"-", "0.00001681286439981344`"}], 
       RowBox[{"-", "5.739321856122136`*^-6"}], 
       RowBox[{"-", "0.00003349655969571023`"}], 
       RowBox[{"-", "0.00011079610821748948`"}], "0.0002284849313043707`"},
      {"19", "0.00008596847958711179`", "0.00563710606253065`", 
       "0.004737624655187399`", 
       RowBox[{"-", "0.003276467444811421`"}], 
       RowBox[{"-", "0.005650130195960805`"}], 
       RowBox[{"-", "0.0048041391520717465`"}], 
       RowBox[{"-", "0.00838094877515888`"}], 
       RowBox[{"-", "0.00363484386874908`"}], "0.0010746829847134841`", 
       RowBox[{"-", "0.0026427230564357003`"}], 
       RowBox[{"-", "0.0031047935940945242`"}], "0.00012564057181954798`", 
       RowBox[{"-", "0.00016504561644439873`"}], 
       RowBox[{"-", "0.00497495447816147`"}], 
       RowBox[{"-", "0.0003992640933689997`"}], 
       RowBox[{"-", "7.468752248673865`*^-6"}], 
       RowBox[{"-", "9.799037700398334`*^-6"}], "0.005079504441199856`", 
       "0.015302380140851187`", 
       RowBox[{"-", "0.010343896540521851`"}], 
       RowBox[{"-", "7.144248820204826`*^-6"}], 
       RowBox[{"-", "0.0001624321920617399`"}], 
       RowBox[{"-", "0.00002413585796644817`"}], "0.000020366938509791408`", 
       RowBox[{"-", "0.000040659203800557585`"}], "0.000052678318097847785`", 
       "0.0012212796975047697`", "0.001194691777460906`", 
       "0.0007448343286460376`", 
       RowBox[{"-", "0.0010732656786080507`"}], 
       RowBox[{"-", "0.0012338977587997917`"}], 
       RowBox[{"-", "0.0001346320281623883`"}], "0.00027813097223777837`"},
      {"20", 
       RowBox[{"-", "0.000143537360178011`"}], 
       RowBox[{"-", "0.005565667982064525`"}], 
       RowBox[{"-", "0.0033436179091454973`"}], "0.004237758562614748`", 
       "0.0006000505447536562`", "0.0051354098694354495`", 
       "0.0006519377939623893`", 
       RowBox[{"-", "0.0023899453513226586`"}], 
       RowBox[{"-", "0.007391033674486354`"}], "0.000887585847006312`", 
       "0.0023449489680213006`", 
       RowBox[{"-", "0.00008366306714091814`"}], "0.00034223936661478317`", 
       "0.004781124657433678`", "0.0004714881730351702`", 
       RowBox[{"-", "4.059022816362809`*^-7"}], "1.4293483170132212`*^-6", 
       RowBox[{"-", "0.000011649281729719818`"}], 
       RowBox[{"-", "0.010343896540521862`"}], "0.013547872118470446`", 
       "0.0030689077608258603`", "0.00011037545470030075`", 
       RowBox[{"-", "1.1204400972863077`*^-6"}], "1.1084423912179005`*^-6", 
       "5.890293900583388`*^-6", 
       RowBox[{"-", "7.578202458317568`*^-6"}], 
       RowBox[{"-", "0.0006474787471789038`"}], 
       RowBox[{"-", "0.0010533148921396268`"}], 
       RowBox[{"-", "0.0019155317816897588`"}], "0.0017357356177386872`", 
       "0.0012067779214359443`", "0.0000915160280869486`", 
       RowBox[{"-", "0.00018949365718708177`"}]},
      {"21", 
       RowBox[{"-", "0.00005373700064141471`"}], "0.000213588093289684`", 
       "0.00010955013404962915`", "0.0012243782646153814`", 
       RowBox[{"-", "0.000073570614367778`"}], 
       RowBox[{"-", "0.00013973937192723266`"}], 
       RowBox[{"-", "0.00003245702178169969`"}], 
       RowBox[{"-", "0.0021913263834199797`"}], 
       RowBox[{"-", "0.006078081784656861`"}], 
       RowBox[{"-", "0.00001890976192838457`"}], 
       RowBox[{"-", "0.0003048690943906898`"}], 
       RowBox[{"-", "0.000019830187363076027`"}], "0.00012516637075900186`", 
       RowBox[{"-", "0.0002016533829493381`"}], 
       RowBox[{"-", "0.00007793888637447422`"}], 
       RowBox[{"-", "1.4123558118509144`*^-6"}], "3.6660576590129653`*^-6", 
       "0.000010866558878348244`", 
       RowBox[{"-", "7.144248820219342`*^-6"}], "0.0030689077608258733`", 
       "0.0070943600398357416`", "0.000026699517257502984`", 
       RowBox[{"-", "4.46655417489688`*^-6"}], "3.818874667700848`*^-6", 
       "0.000015129560716442727`", 
       RowBox[{"-", "0.000019615268555810668`"}], "0.000033257980405198937`", 
       "0.000027578510740034743`", 
       RowBox[{"-", "0.00023478311459079393`"}], "0.0004907541067353418`", 
       RowBox[{"-", "0.0005281144356181476`"}], "0.000022074697178486517`", 
       RowBox[{"-", "0.00004579860961404916`"}]},
      {"22", 
       RowBox[{"-", "0.0005555596373378825`"}], 
       RowBox[{"-", "0.001097690581091263`"}], 
       RowBox[{"-", "0.00004410762253552469`"}], 
       RowBox[{"-", "0.0001232930219375668`"}], "0.0007018933657343908`", 
       "0.00432309132594485`", "0.00013924863250441843`", 
       "0.00004835232153856318`", 
       RowBox[{"-", "0.00005361831351565933`"}], 
       RowBox[{"-", "0.002313963603428713`"}], 
       RowBox[{"-", "0.000429723356066035`"}], 
       RowBox[{"-", "0.008977348311816164`"}], "0.0008350260356819605`", 
       "0.00188883540377143`", "0.000173766610822538`", 
       RowBox[{"-", "9.720899857045772`*^-7"}], 
       RowBox[{"-", "0.000024777902110733946`"}], 
       RowBox[{"-", "0.0001339447276361726`"}], 
       RowBox[{"-", "0.0001624321920617476`"}], "0.00011037545470030683`", 
       "0.0000266995172575056`", "0.008842476201117597`", 
       RowBox[{"-", "3.2379895503466387`*^-6"}], "2.693577989414301`*^-6", 
       RowBox[{"-", "0.00010258560794805375`"}], "0.00013309743774707393`", 
       RowBox[{"-", "0.00014260169197430686`"}], "0.00010295911254452097`", 
       RowBox[{"-", "0.00001312370096103599`"}], "0.000053636477059168495`", 
       RowBox[{"-", "2.9060488260607912`*^-6"}], "0.0018818257872084323`", 
       RowBox[{"-", "0.0038829416473013245`"}]},
      {"23", 
       RowBox[{"-", "0.0002761562163212188`"}], "0.0004620156785072169`", 
       "0.0002759929796043688`", 
       RowBox[{"-", "0.000249034999177627`"}], 
       RowBox[{"-", "0.0003573037229961571`"}], "0.000021213615544519288`", 
       "0.000025987999302101727`", "0.000012953187072913939`", 
       "9.505070453419304`*^-6", "4.960847246763693`*^-6", 
       "1.038464649366508`*^-6", "2.381329857294575`*^-6", 
       RowBox[{"-", "0.00003713488725160488`"}], 
       RowBox[{"-", "0.00008745500953679665`"}], 
       RowBox[{"-", "0.0001753027191216424`"}], "0.000384672671708062`", 
       "0.000022338647138197303`", 
       RowBox[{"-", "0.00001699948922102121`"}], 
       RowBox[{"-", "0.00002413585796644775`"}], 
       RowBox[{"-", "1.120440097285725`*^-6"}], 
       RowBox[{"-", "4.466554174894452`*^-6"}], 
       RowBox[{"-", "3.2379895503470554`*^-6"}], "0.0028189160646750885`", 
       RowBox[{"-", "0.0007428531760644309`"}], "0.00009259101435929512`", 
       RowBox[{"-", "0.00012003806164835957`"}], 
       RowBox[{"-", "0.000026284832604708412`"}], 
       RowBox[{"-", "8.577092378134055`*^-7"}], "0.000029365195439488253`", 
       RowBox[{"-", "9.77352212602782`*^-6"}], 
       RowBox[{"-", "3.8830562294285483`*^-7"}], 
       RowBox[{"-", "2.616442694002128`*^-6"}], "5.45471983600905`*^-6"},
      {"24", "0.00023408591201061905`", 
       RowBox[{"-", "0.00039179817433028204`"}], 
       RowBox[{"-", "0.00023391146881458937`"}], "0.000211048581918256`", 
       "0.0003028531987907809`", 
       RowBox[{"-", "0.000017859075090348496`"}], 
       RowBox[{"-", "0.00002223366189813056`"}], 
       RowBox[{"-", "0.000011174311070653426`"}], 
       RowBox[{"-", "8.202550711051062`*^-6"}], 
       RowBox[{"-", "4.3911886602248385`*^-6"}], 
       RowBox[{"-", "9.76513085541209`*^-7"}], 
       RowBox[{"-", "2.226672442115803`*^-6"}], 
       RowBox[{"-", "0.0005770299039110256`"}], "0.0006446481378031731`", 
       RowBox[{"-", "0.0003860108813295732`"}], 
       RowBox[{"-", "0.0003260568855644218`"}], 
       RowBox[{"-", "0.00001894155456523792`"}], "0.000014441920687759484`", 
       "0.000020366938509794986`", "1.1084423912142277`*^-6", 
       "3.81887466769843`*^-6", "2.693577989411699`*^-6", 
       RowBox[{"-", "0.00074285317606443`"}], "0.0014476545999914524`", 
       RowBox[{"-", "0.00007846726606479404`"}], "0.00010175380704545641`", 
       "0.00002223896561570003`", "7.005139672291451`*^-7", 
       RowBox[{"-", "0.0000249090936002951`"}], "8.307464395739988`*^-6", 
       "3.2243713180953034`*^-7", "2.203150890377149`*^-6", 
       RowBox[{"-", "4.538648643776938`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.000063148999044868`"}], "0.00015167115738932936`", 
       RowBox[{"-", "0.000056545825372432504`"}], "0.000053017816428892764`", 
       
       RowBox[{"-", "0.0001511618754405`"}], "0.0001440076764780451`", 
       "0.00008992317987591746`", "0.00003846062621695702`", 
       RowBox[{"-", "0.000019240129894861735`"}], "0.000060081476819896795`", 
       "2.1620144551534953`*^-6", "0.00008401969020499324`", 
       "0.000433893833868565`", 
       RowBox[{"-", "0.0003621913456342534`"}], 
       RowBox[{"-", "0.0004799696340907248`"}], "0.00002882160704614636`", 
       "0.00028456422048058226`", 
       RowBox[{"-", "0.00010494791264044092`"}], 
       RowBox[{"-", "0.00004065920380055676`"}], "5.890293900584038`*^-6", 
       "0.000015129560716444521`", 
       RowBox[{"-", "0.00010258560794805137`"}], "0.00009259101435929416`", 
       RowBox[{"-", "0.00007846726606479501`"}], "0.0017587320761136243`", 
       RowBox[{"-", "0.0012604249053391455`"}], 
       RowBox[{"-", "0.0000898360872925788`"}], "0.00011416326124604209`", 
       RowBox[{"-", "0.00001046670045777574`"}], "0.00001914782969802222`", 
       RowBox[{"-", "0.000014313993904136815`"}], 
       RowBox[{"-", "0.00008387209831045617`"}], "0.000173070398845624`"},
      {"26", "0.00008186466682682102`", 
       RowBox[{"-", "0.00019668611320863009`"}], "0.00007339743631850455`", 
       RowBox[{"-", "0.00006882891501857793`"}], "0.00019599852497552607`", 
       RowBox[{"-", "0.00018666220847947363`"}], 
       RowBox[{"-", "0.00011669280592615861`"}], 
       RowBox[{"-", "0.00005000373367952572`"}], "0.000024740706237740222`", 
       RowBox[{"-", "0.00007795446481969096`"}], 
       RowBox[{"-", "2.7906154242181907`*^-6"}], 
       RowBox[{"-", "0.00010909033642869682`"}], 
       RowBox[{"-", "0.0007178404145576717`"}], "0.000758449600286116`", 
       "0.00008528305569524222`", 
       RowBox[{"-", "0.00003737766574528359`"}], 
       RowBox[{"-", "0.0003689818698769428`"}], "0.00013606250750066297`", 
       "0.00005267831809784552`", 
       RowBox[{"-", "7.578202458310629`*^-6"}], 
       RowBox[{"-", "0.000019615268555809414`"}], "0.00013309743774707187`", 
       RowBox[{"-", "0.0001200380616483587`"}], "0.00010175380704545503`", 
       RowBox[{"-", "0.0012604249053391448`"}], "0.0031048786666566255`", 
       "0.00011650826781471968`", 
       RowBox[{"-", "0.0001480169916547679`"}], "0.000013546885210674188`", 
       RowBox[{"-", "0.00002480698665541513`"}], "0.000018599767040304264`", 
       "0.0001087711308035832`", 
       RowBox[{"-", "0.00022447230958600207`"}]},
      {"27", "0.000032620967030016674`", "0.0019386484613549393`", 
       "0.0003597407437697179`", 
       RowBox[{"-", "0.00023720941610327743`"}], 
       RowBox[{"-", "0.0011762262868135588`"}], 
       RowBox[{"-", "0.0011931535952608406`"}], 
       RowBox[{"-", "0.0011346016022092775`"}], 
       RowBox[{"-", "0.0001744729988943549`"}], 
       RowBox[{"-", "0.00008289933847422935`"}], 
       RowBox[{"-", "0.0000728483663103439`"}], 
       RowBox[{"-", "0.0002444295422338028`"}], "0.00011537566396925241`", 
       RowBox[{"-", "0.000043549898317844495`"}], 
       RowBox[{"-", "0.0018118232376115738`"}], 
       RowBox[{"-", "0.0002647106186112131`"}], 
       RowBox[{"-", "8.197323711643479`*^-6"}], 
       RowBox[{"-", "0.00002168103142584851`"}], "0.0006380895834197375`", 
       "0.001221279697504771`", 
       RowBox[{"-", "0.0006474787471789035`"}], "0.00003325798040520298`", 
       RowBox[{"-", "0.00014260169197430756`"}], 
       RowBox[{"-", "0.000026284832604709066`"}], "0.000022238965615700683`", 
       
       RowBox[{"-", "0.00008983608729257832`"}], "0.00011650826781471981`", 
       "0.004162056625175436`", "0.0002878746118438512`", 
       RowBox[{"-", "0.0003593989354242582`"}], "0.00008432532862593338`", 
       "0.000017551012935469172`", 
       RowBox[{"-", "0.00011704387360217981`"}], "0.00024158594023288967`"},
      {"28", "0.00002352301550494879`", "0.00414000999817302`", 
       "0.00018092384509414043`", 
       RowBox[{"-", "0.00019631053463592613`"}], 
       RowBox[{"-", "0.0012707432273253857`"}], 
       RowBox[{"-", "0.0024717721692943673`"}], 
       RowBox[{"-", "0.0002865556127890005`"}], "0.0004411996620517237`", 
       RowBox[{"-", "0.00015226401193073867`"}], "0.00015886685082209574`", 
       RowBox[{"-", "0.0003678487021529698`"}], 
       RowBox[{"-", "0.0000849190496366157`"}], "0.00003532765462619064`", 
       RowBox[{"-", "0.0038872659881451993`"}], 
       RowBox[{"-", "0.0010247079390440078`"}], 
       RowBox[{"-", "3.2473569821918856`*^-7"}], "0.000027552074251711604`", 
       RowBox[{"-", "0.0007608216490704381`"}], "0.0011946917774609087`", 
       RowBox[{"-", "0.0010533148921396261`"}], "0.00002757851074004037`", 
       "0.00010295911254452`", 
       RowBox[{"-", "8.577092378143813`*^-7"}], "7.005139672293484`*^-7", 
       "0.00011416326124604262`", 
       RowBox[{"-", "0.0001480169916547673`"}], "0.0002878746118438514`", 
       "0.004648039508154336`", 
       RowBox[{"-", "0.0005564242244341961`"}], "0.0001542362040926124`", 
       "0.00011252607820462612`", "0.00008402100860992805`", 
       RowBox[{"-", "0.00017315267819718291`"}]},
      {"29", "0.00009876978523304565`", 
       RowBox[{"-", "0.0007867332095333132`"}], "0.0003266177845676382`", 
       RowBox[{"-", "0.00035743384594756405`"}], "0.0004061959868873422`", 
       "0.0002378780906528855`", "0.00035824222723799366`", 
       "0.00037024255753509395`", "0.0010545462809061477`", 
       RowBox[{"-", "0.0001930157282716489`"}], 
       RowBox[{"-", "0.0004484422342229541`"}], "9.964042034423886`*^-6", 
       RowBox[{"-", "0.000349103559245853`"}], "0.0010401593822602921`", 
       RowBox[{"-", "0.00016331729012328044`"}], "9.178341989803727`*^-6", 
       RowBox[{"-", "2.527191843151354`*^-6"}], 
       RowBox[{"-", "0.000016812864399819105`"}], "0.0007448343286460307`", 
       RowBox[{"-", "0.0019155317816897546`"}], 
       RowBox[{"-", "0.00023478311459079534`"}], 
       RowBox[{"-", "0.000013123700961029383`"}], "0.000029365195439488846`", 
       
       RowBox[{"-", "0.000024909093600296034`"}], 
       RowBox[{"-", "0.00001046670045777689`"}], "0.00001354688521067602`", 
       RowBox[{"-", "0.0003593989354242589`"}], 
       RowBox[{"-", "0.0005564242244341971`"}], "0.002607519640616969`", 
       RowBox[{"-", "0.0010548239606709216`"}], 
       RowBox[{"-", "0.0006622646738407384`"}], 
       RowBox[{"-", "0.000010840991569549213`"}], 
       "0.000022372429316442946`"},
      {"30", 
       RowBox[{"-", "0.00005237006029518026`"}], "0.0005578980482683205`", 
       RowBox[{"-", "0.00047172062048393237`"}], "0.0005640084057421712`", 
       RowBox[{"-", "0.00022812358313287619`"}], 
       RowBox[{"-", "0.00025184859588496566`"}], 
       RowBox[{"-", "0.00008300337373686966`"}], 
       RowBox[{"-", "0.00022847666660424183`"}], 
       RowBox[{"-", "0.0011694618471062696`"}], "0.00005265282027335326`", 
       "0.00043504427696703664`", 
       RowBox[{"-", "0.00004317220561177649`"}], "0.00015766997993529316`", 
       RowBox[{"-", "0.0006749205484241278`"}], 
       RowBox[{"-", "0.0001325562047100235`"}], 
       RowBox[{"-", "3.075632049170826`*^-6"}], "4.627469502229241`*^-6", 
       RowBox[{"-", "5.739321856119898`*^-6"}], 
       RowBox[{"-", "0.001073265678608052`"}], "0.0017357356177386872`", 
       "0.0004907541067353401`", "0.00005363647705916654`", 
       RowBox[{"-", "9.773522126027678`*^-6"}], "8.307464395739976`*^-6", 
       "0.00001914782969802287`", 
       RowBox[{"-", "0.00002480698665541658`"}], "0.00008432532862593196`", 
       "0.00015423620409261025`", 
       RowBox[{"-", "0.0010548239606709214`"}], "0.0025098880772302904`", 
       "0.00017905189425785798`", "0.00004398683120617378`", 
       RowBox[{"-", "0.00009078707901873182`"}]},
      {"31", "0.00006937770544134943`", "0.00012921667273002043`", 
       RowBox[{"-", "0.0008151713920399178`"}], "0.0006925757345756381`", 
       RowBox[{"-", "0.00008610876709520488`"}], "0.00004624589698265288`", 
       RowBox[{"-", "0.000016044370598640708`"}], "0.0002647144980031203`", 
       RowBox[{"-", "0.0001794454412209911`"}], "0.0001107933326263528`", 
       "0.0004389594197200735`", "4.1168841157933755`*^-6", 
       RowBox[{"-", "0.00011989224126102977`"}], 
       RowBox[{"-", "0.00029508540482409525`"}], "0.000034994114566413747`", 
       RowBox[{"-", "1.4886596881331529`*^-7"}], 
       RowBox[{"-", "3.4361932335214857`*^-6"}], 
       RowBox[{"-", "0.00003349655969570827`"}], 
       RowBox[{"-", "0.0012338977587997952`"}], "0.0012067779214359451`", 
       RowBox[{"-", "0.0005281144356181512`"}], 
       RowBox[{"-", "2.906048826062848`*^-6"}], 
       RowBox[{"-", "3.88305622942768`*^-7"}], "3.22437131809222`*^-7", 
       RowBox[{"-", "0.000014313993904136766`"}], "0.000018599767040302913`", 
       "0.000017551012935469463`", "0.0001125260782046248`", 
       RowBox[{"-", "0.0006622646738407393`"}], "0.00017905189425785768`", 
       "0.005357022851202799`", 
       RowBox[{"-", "2.081198399134831`*^-6"}], "4.142734644718826`*^-6"},
      {"32", 
       RowBox[{"-", "0.0004542722384136687`"}], 
       RowBox[{"-", "0.0006372284515550359`"}], 
       RowBox[{"-", "0.000037608141357896806`"}], 
       RowBox[{"-", "0.00009922525061054798`"}], "0.00036587426892927373`", 
       "0.0012267137398413717`", "0.00011649644640116268`", 
       "0.00004037084142857128`", 
       RowBox[{"-", "0.00004399044331492946`"}], 
       RowBox[{"-", "0.0005955087306897266`"}], 
       RowBox[{"-", "0.000021664003408194233`"}], 
       RowBox[{"-", "0.0018496554169127005`"}], "0.0006828427053560269`", 
       "0.0013091298224363142`", 
       RowBox[{"-", "0.00016753002766966904`"}], 
       RowBox[{"-", "8.138500409197236`*^-7"}], 
       RowBox[{"-", "0.000020252559709143`"}], 
       RowBox[{"-", "0.00011079610821749332`"}], 
       RowBox[{"-", "0.00013463202816239454`"}], "0.0000915160280869508`", 
       "0.000022074697178486904`", "0.0018818257872084277`", 
       RowBox[{"-", "2.616442694002338`*^-6"}], "2.203150890378406`*^-6", 
       RowBox[{"-", "0.00008387209831045701`"}], "0.00010877113080358374`", 
       RowBox[{"-", "0.00011704387360218107`"}], "0.00008402100860992718`", 
       RowBox[{"-", "0.00001084099156955107`"}], "0.000043986831206174537`", 
       RowBox[{"-", "2.0811983991343787`*^-6"}], "0.0030690090304917417`", 
       RowBox[{"-", "0.0025365030679050417`"}]},
      {"33", "0.0009373087634339073`", "0.0024016011856145218`", 
       "0.00007786917133816343`", "0.00020436733357698982`", 
       RowBox[{"-", "0.0016215627219890367`"}], 
       RowBox[{"-", "0.0019210765026842548`"}], 
       RowBox[{"-", "0.00023934740237562002`"}], 
       RowBox[{"-", "0.00008178584464399436`"}], "0.00009248634952991244`", 
       "0.0012288979462556113`", "0.00004516186599835755`", 
       "0.00253593231414317`", 
       RowBox[{"-", "0.0014086728347036943`"}], 
       RowBox[{"-", "0.0036841524300573673`"}], 
       RowBox[{"-", "0.0009347998582959031`"}], "1.6508711737177114`*^-6", 
       "0.00004178679646218223`", "0.0002284849313043714`", 
       "0.00027813097223778737`", 
       RowBox[{"-", "0.0001894936571870847`"}], 
       RowBox[{"-", "0.00004579860961404493`"}], 
       RowBox[{"-", "0.003882941647301307`"}], "5.45471983601072`*^-6", 
       RowBox[{"-", "4.538648643778503`*^-6"}], "0.00017307039884562506`", 
       RowBox[{"-", "0.0002244723095860023`"}], "0.0002415859402328925`", 
       RowBox[{"-", "0.00017315267819717793`"}], "0.0000223724293164471`", 
       RowBox[{"-", "0.00009078707901873263`"}], "4.142734644718054`*^-6", 
       RowBox[{"-", "0.0025365030679050395`"}], "0.009218696444627477`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0003695745617724737`", ",", "0.0005750968733719904`", ",", 
   "0.0007595821069979873`", ",", "0.0007924490783295761`", ",", 
   "0.0009325049472211145`", ",", "0.0010653171763399245`", ",", 
   "0.0011729333206723256`", ",", "0.0015496630765494772`", ",", 
   "0.0016525057578817583`", ",", "0.0019533511132159534`", ",", 
   "0.002156148063937703`", ",", "0.0027674305800187322`", ",", 
   "0.0028499404002443585`", ",", "0.003301765123959134`", ",", 
   "0.0036142461147681496`", ",", "0.0037991512716126895`", ",", 
   "0.0038998290933498674`", ",", "0.004197474138228895`", ",", 
   "0.004412363522529578`", ",", "0.004960269978324528`", ",", 
   "0.005278886551508032`", ",", "0.0060410790927553915`", ",", 
   "0.008303827305311344`", ",", "0.01041853645644631`", ",", 
   "0.011012727724200722`", ",", "0.015792074871405024`", ",", 
   "0.016798902293337897`", ",", "0.022035446872163987`", ",", 
   "0.03459087633448531`", ",", "0.03965372794576104`", ",", 
   "0.051411870702384906`", ",", "0.0819683743341578`", ",", 
   "0.09354317533393357`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.5856825770268`", "626.709113219541`", 
       RowBox[{"-", "50.29728289247768`"}], 
       RowBox[{"-", "49.74735074092913`"}], 
       RowBox[{"-", "28.31513607580716`"}], "132.3460747660839`", 
       "88.62162435441203`", 
       RowBox[{"-", "107.5851761793407`"}], "30.354510838468443`", 
       RowBox[{"-", "128.91432761882353`"}], "85.71461866817828`", 
       "40.83217876531959`", "366.512920621915`", "523.8283953824468`", 
       "162.51134534249908`", "258.18520039580403`", "37.01191647403266`", 
       RowBox[{"-", "3.689173328334925`"}], "1.780788045359831`", 
       "9.59363160870807`", "4.135231504432327`", 
       RowBox[{"-", "43.08453457679323`"}], "9.48836424690854`", 
       RowBox[{"-", "5.497771319145715`"}], "14.860569662529429`", 
       RowBox[{"-", "15.126040785722351`"}], 
       RowBox[{"-", "5.920974919914581`"}], 
       RowBox[{"-", "2.619056716113545`"}], 
       RowBox[{"-", "11.345111912919194`"}], "11.582291952910536`", 
       "0.9723606541475116`", 
       RowBox[{"-", "4.464177909575603`"}], "1.4505962249797275`"},
      {"2", "626.709113219541`", "950.590859398437`", "9.74724703565726`", 
       "65.85427826066797`", "109.85936863178019`", "282.5217327345235`", 
       "107.84018347723989`", 
       RowBox[{"-", "194.68024468812217`"}], "84.09560409514182`", 
       RowBox[{"-", "179.79758472775043`"}], "148.92619971855055`", 
       "63.064039402714386`", "168.05756029726396`", "637.2516109775222`", 
       "342.2205688788802`", 
       RowBox[{"-", "274.05456032646657`"}], "314.836977273834`", 
       "29.917626151064592`", "33.926046896800784`", "52.62515395983377`", 
       RowBox[{"-", "12.899164036233408`"}], 
       RowBox[{"-", "100.87338645210579`"}], 
       RowBox[{"-", "17.78191466490645`"}], 
       RowBox[{"-", "59.848430091148636`"}], "44.68944763320527`", 
       RowBox[{"-", "13.409585888464747`"}], 
       RowBox[{"-", "11.61213323245193`"}], "0.7685098354621426`", 
       "40.10241666369951`", "10.43708440687391`", "1.8827134547025155`", 
       RowBox[{"-", "26.209944615383105`"}], "33.77955334268849`"},
      {"3", 
       RowBox[{"-", "50.29728289247768`"}], "9.74724703565726`", 
       "179.37515622515147`", "155.67885497477465`", "82.43509211732614`", 
       "43.53183851645014`", 
       RowBox[{"-", "35.397570772367985`"}], "20.341676371022157`", 
       "5.264279287936808`", "13.978507945176005`", "5.128437041185341`", 
       "1.1767635704104058`", 
       RowBox[{"-", "10.586678353665834`"}], 
       RowBox[{"-", "36.76174355140316`"}], 
       RowBox[{"-", "14.54084166744306`"}], "47.413142602256166`", 
       RowBox[{"-", "9.75728175334065`"}], "18.57161004235569`", 
       RowBox[{"-", "21.877920943776537`"}], 
       RowBox[{"-", "15.312052106700298`"}], 
       RowBox[{"-", "12.232225969207976`"}], 
       RowBox[{"-", "14.60503671790406`"}], 
       RowBox[{"-", "4.12197206756195`"}], "16.557647105539374`", 
       RowBox[{"-", "2.3853646178867813`"}], "2.4454347260545233`", 
       "0.12750364894959398`", "4.089805493510837`", 
       RowBox[{"-", "3.1220954283827638`"}], "1.4994274096838272`", 
       "1.4955519188342956`", "0.7588211083383132`", 
       RowBox[{"-", "5.47994406123787`"}]},
      {"4", 
       RowBox[{"-", "49.74735074092913`"}], "65.85427826066797`", 
       "155.67885497477465`", "207.00779353139768`", "70.52368812819175`", 
       "13.24138958559507`", 
       RowBox[{"-", "7.997850466178636`"}], 
       RowBox[{"-", "31.067872395271134`"}], "28.57801171270077`", 
       "6.0415026853350176`", "15.554670073680562`", 
       RowBox[{"-", "1.0817781701082205`"}], "11.290467491940795`", 
       "22.297249053695868`", "7.8129895526559725`", "37.498474361899135`", 
       "6.685689865800123`", "17.49453828807325`", 
       RowBox[{"-", "19.617347131244678`"}], 
       RowBox[{"-", "20.555297908973795`"}], 
       RowBox[{"-", "14.525745891676696`"}], 
       RowBox[{"-", "5.230575806981009`"}], 
       RowBox[{"-", "5.330737663530898`"}], "8.702027153538552`", 
       "0.17633483365369382`", 
       RowBox[{"-", "0.4507195858005405`"}], 
       RowBox[{"-", "0.4053763428610192`"}], 
       RowBox[{"-", "1.507953489552797`"}], 
       RowBox[{"-", "5.066041638507881`"}], 
       RowBox[{"-", "5.012947413869296`"}], 
       RowBox[{"-", "2.1350079090070313`"}], 
       RowBox[{"-", "1.2878256092993947`"}], "4.24521267657706`"},
      {"5", 
       RowBox[{"-", "28.31513607580716`"}], "109.85936863178019`", 
       "82.43509211732614`", "70.52368812819175`", "259.0578554168821`", 
       "136.73854431182394`", 
       RowBox[{"-", "90.4176501505393`"}], "47.24154411707644`", 
       "12.525131305623619`", "38.917981143267056`", "13.390465381106992`", 
       "3.2291560741159726`", 
       RowBox[{"-", "4.823191627261841`"}], 
       RowBox[{"-", "29.696586388129546`"}], 
       RowBox[{"-", "45.718114052535554`"}], 
       RowBox[{"-", "44.46089602340436`"}], 
       RowBox[{"-", "30.429944960081055`"}], "56.02644510159222`", 
       "75.68725085787025`", "73.78109986315498`", 
       RowBox[{"-", "18.181135971201723`"}], 
       RowBox[{"-", "49.98929322858373`"}], "6.308274481940137`", 
       RowBox[{"-", "25.452722856973534`"}], 
       RowBox[{"-", "11.014522965075582`"}], 
       RowBox[{"-", "3.733306877531013`"}], "2.0482480772056824`", 
       "12.217864748945297`", "30.587762868572433`", "4.061635054536287`", 
       "1.281937718133527`", 
       RowBox[{"-", "10.785073544079617`"}], 
       RowBox[{"-", "5.257053861161667`"}]},
      {"6", "132.3460747660839`", "282.5217327345235`", "43.53183851645014`", 
       "13.24138958559507`", "136.73854431182394`", "309.88463587764227`", 
       "1.1056775393714033`", 
       RowBox[{"-", "3.46972695758576`"}], "1.9263619694176668`", 
       RowBox[{"-", "107.87622554214053`"}], "78.17872671126382`", 
       "53.843529554630386`", "4.872267096031294`", "31.248857817944266`", 
       "50.06397834333587`", 
       RowBox[{"-", "120.07472054012662`"}], "140.81436480074018`", 
       "32.03425671193226`", "39.09788943550088`", "15.554075364713869`", 
       RowBox[{"-", "3.861560633633523`"}], 
       RowBox[{"-", "105.75162411157714`"}], "2.403191875794627`", 
       "9.723606541475117`", 
       RowBox[{"-", "16.73824497912755`"}], "24.269098797937616`", 
       RowBox[{"-", "4.646325979503594`"}], "0.9378687855866792`", 
       "27.09084368548167`", "9.211266651167021`", "1.7083163664735876`", 
       RowBox[{"-", "21.411311845492914`"}], 
       RowBox[{"-", "33.267601001465344`"}]},
      {"7", "88.62162435441203`", "107.84018347723989`", 
       RowBox[{"-", "35.397570772367985`"}], 
       RowBox[{"-", "7.997850466178636`"}], 
       RowBox[{"-", "90.4176501505393`"}], "1.1056775393714033`", 
       "350.79819277614877`", 
       RowBox[{"-", "420.275279882959`"}], "125.87923819030654`", 
       RowBox[{"-", "267.9026061519199`"}], "160.4786503919197`", 
       "51.14271204395471`", "9.839096168791162`", "50.2507770022833`", 
       "64.17154013380129`", 
       RowBox[{"-", "41.71113291534013`"}], "74.01430335550563`", 
       "61.08158247642146`", 
       RowBox[{"-", "7.47194635789718`"}], 
       RowBox[{"-", "9.180914527960587`"}], 
       RowBox[{"-", "8.700722461905293`"}], "0.12059353134518831`", 
       RowBox[{"-", "2.608205341734856`"}], "19.4673656353678`", 
       "8.651258223409686`", "8.605139882300259`", "26.377365820082876`", 
       "33.508268983221264`", "7.456444394499053`", 
       RowBox[{"-", "4.056863821289817`"}], "11.569115284022127`", 
       "1.069247925385805`", 
       RowBox[{"-", "0.805326998532694`"}]},
      {"8", 
       RowBox[{"-", "107.5851761793407`"}], 
       RowBox[{"-", "194.68024468812217`"}], "20.341676371022157`", 
       RowBox[{"-", "31.067872395271134`"}], "47.24154411707644`", 
       RowBox[{"-", "3.46972695758576`"}], 
       RowBox[{"-", "420.275279882959`"}], "730.5707177906517`", 
       RowBox[{"-", "286.8243003663283`"}], "299.1913815256143`", 
       RowBox[{"-", "265.9261058186587`"}], 
       RowBox[{"-", "52.95864820389857`"}], 
       RowBox[{"-", "15.112089018664037`"}], 
       RowBox[{"-", "74.56405639590558`"}], 
       RowBox[{"-", "91.88168725703812`"}], "72.4534640792506`", 
       RowBox[{"-", "85.55872405637817`"}], 
       RowBox[{"-", "34.65326066836103`"}], "31.27521115572108`", 
       "3.715163472352031`", 
       RowBox[{"-", "28.668639882734592`"}], 
       RowBox[{"-", "0.2741007334378329`"}], "0.9165535859142547`", 
       RowBox[{"-", "21.13343915158149`"}], 
       RowBox[{"-", "17.734246127457208`"}], 
       RowBox[{"-", "8.20480167754363`"}], 
       RowBox[{"-", "39.48970156038854`"}], 
       RowBox[{"-", "49.078053471215`"}], 
       RowBox[{"-", "30.95354541520995`"}], 
       RowBox[{"-", "0.6526326590611438`"}], 
       RowBox[{"-", "20.573430723824156`"}], 
       RowBox[{"-", "3.4689518594158537`"}], "2.2361582201798096`"},
      {"9", "30.354510838468443`", "84.09560409514182`", "5.264279287936808`",
        "28.57801171270077`", "12.525131305623619`", "1.9263619694176668`", 
       "125.87923819030654`", 
       RowBox[{"-", "286.8243003663283`"}], "163.3900438104209`", 
       RowBox[{"-", "83.08507061469635`"}], "94.65989385827457`", 
       "13.71362575551973`", "5.802328525207977`", "27.629227274314797`", 
       "32.88899680075288`", 
       RowBox[{"-", "29.957304921849815`"}], "23.585623693692078`", 
       RowBox[{"-", "9.248665952302629`"}], "11.357313977447324`", 
       "42.119834660820956`", "32.61566845146066`", 
       RowBox[{"-", "0.02970332776809966`"}], "0.5803716144130662`", 
       "5.374248087559606`", "8.190420691149129`", "1.5201365298015876`", 
       "14.769122003599449`", "17.93150552839892`", "25.122493690484063`", 
       "3.8291344171496857`", "9.150999890377928`", "2.0883664786411584`", 
       RowBox[{"-", "0.6976254133799618`"}]},
      {"10", 
       RowBox[{"-", "128.91432761882353`"}], 
       RowBox[{"-", "179.79758472775043`"}], "13.978507945176005`", 
       "6.0415026853350176`", "38.917981143267056`", 
       RowBox[{"-", "107.87622554214053`"}], 
       RowBox[{"-", "267.9026061519199`"}], "299.1913815256143`", 
       RowBox[{"-", "83.08507061469635`"}], "419.77844195604905`", 
       RowBox[{"-", "243.1432577615165`"}], 
       RowBox[{"-", "121.23039410234735`"}], 
       RowBox[{"-", "9.174061939011517`"}], 
       RowBox[{"-", "48.63818525979315`"}], 
       RowBox[{"-", "64.3939933085644`"}], "69.60575340301467`", 
       RowBox[{"-", "109.99089766644707`"}], 
       RowBox[{"-", "11.324408650835304`"}], 
       RowBox[{"-", "3.454612543272586`"}], "9.795554238927606`", 
       "4.097161803245092`", "5.687050650462124`", "2.3221941170394143`", 
       RowBox[{"-", "19.662302825099243`"}], "0.8115277838919448`", 
       RowBox[{"-", "15.494212416427866`"}], 
       RowBox[{"-", "21.67329502692126`"}], 
       RowBox[{"-", "23.643982123908145`"}], 
       RowBox[{"-", "9.498440523117322`"}], "15.557382917275234`", 
       RowBox[{"-", "4.388993387094687`"}], "5.85005343736815`", 
       RowBox[{"-", "3.198830147203492`"}]},
      {"11", "85.71461866817828`", "148.92619971855055`", 
       "5.128437041185341`", "15.554670073680562`", "13.390465381106992`", 
       "78.17872671126382`", "160.4786503919197`", 
       RowBox[{"-", "265.9261058186587`"}], "94.65989385827457`", 
       RowBox[{"-", "243.1432577615165`"}], "244.08965262697214`", 
       "62.76721002677006`", "7.044867266278783`", "36.13623932828873`", 
       "46.098576106095`", 
       RowBox[{"-", "55.588490549343355`"}], "67.83095915463734`", 
       RowBox[{"-", "7.916132274857127`"}], "10.305705267074783`", 
       RowBox[{"-", "2.7871710680917805`"}], "9.154326543032447`", 
       RowBox[{"-", "12.205036595204293`"}], 
       RowBox[{"-", "0.19028660071200806`"}], "10.556061975954533`", 
       "2.281889012204284`", "8.896189245100091`", "16.33131843992672`", 
       "17.467612357009425`", "22.841367968970125`", 
       RowBox[{"-", "11.62918539218987`"}], "3.8816916348909833`", 
       RowBox[{"-", "4.778092668387673`"}], 
       RowBox[{"-", "1.2254302066219338`"}]},
      {"12", "40.83217876531959`", "63.064039402714386`", 
       "1.1767635704104058`", 
       RowBox[{"-", "1.0817781701082205`"}], "3.2291560741159726`", 
       "53.843529554630386`", "51.14271204395471`", 
       RowBox[{"-", "52.95864820389857`"}], "13.71362575551973`", 
       RowBox[{"-", "121.23039410234735`"}], "62.76721002677006`", 
       "71.82753744475824`", "2.13618207554602`", "11.753124045724558`", 
       "16.15213539721951`", 
       RowBox[{"-", "25.10780747987763`"}], "36.88845070187668`", 
       RowBox[{"-", "1.6587769340958014`"}], "2.2572224988477627`", 
       RowBox[{"-", "2.0723404103538003`"}], 
       RowBox[{"-", "0.4569329210415009`"}], "27.307738096968976`", 
       RowBox[{"-", "0.49669448908017694`"}], "4.956720767852576`", 
       RowBox[{"-", "2.6760817293469823`"}], "5.673068995131556`", 
       "4.017420698197633`", "4.001589798147268`", "2.6727836251698234`", 
       RowBox[{"-", "4.167814248676093`"}], "0.29386108218488555`", 
       "0.2852860113242716`", "6.157230688338528`"},
      {"13", "366.512920621915`", "168.05756029726396`", 
       RowBox[{"-", "10.586678353665834`"}], "11.290467491940795`", 
       RowBox[{"-", "4.823191627261841`"}], "4.872267096031294`", 
       "9.839096168791162`", 
       RowBox[{"-", "15.112089018664037`"}], "5.802328525207977`", 
       RowBox[{"-", "9.174061939011517`"}], "7.044867266278783`", 
       "2.13618207554602`", "185.7863807375318`", "169.15509930585134`", 
       "38.50610198277739`", "144.85228373752278`", 
       RowBox[{"-", "12.989175001438692`"}], 
       RowBox[{"-", "1.3012491297209985`"}], "0.5875244127890106`", 
       RowBox[{"-", "0.6263505137741269`"}], 
       RowBox[{"-", "1.1309574437604133`"}], 
       RowBox[{"-", "3.69712249117329`"}], "8.031954785654515`", 
       "29.2564679722`", 
       RowBox[{"-", "3.19495465635396`"}], "2.677964177026427`", 
       RowBox[{"-", "0.8382686707537137`"}], "2.7647751720559377`", 
       "0.013951767058314236`", "3.96191429547629`", "1.7447459804591858`", 
       RowBox[{"-", "9.032218973918656`"}], "15.751932557921727`"},
      {"14", "523.8283953824468`", "637.2516109775222`", 
       RowBox[{"-", "36.76174355140316`"}], "22.297249053695868`", 
       RowBox[{"-", "29.696586388129546`"}], "31.248857817944266`", 
       "50.2507770022833`", 
       RowBox[{"-", "74.56405639590558`"}], "27.629227274314797`", 
       RowBox[{"-", "48.63818525979315`"}], "36.13623932828873`", 
       "11.753124045724558`", "169.15509930585134`", "608.8473634431342`", 
       "242.11547758822067`", 
       RowBox[{"-", "130.2083540134822`"}], "174.4973903881209`", 
       RowBox[{"-", "7.798791774460237`"}], 
       RowBox[{"-", "3.9832294951487146`"}], "5.188950261985996`", 
       RowBox[{"-", "2.3244066611677976`"}], 
       RowBox[{"-", "17.296133977788294`"}], 
       RowBox[{"-", "25.63869726416213`"}], 
       RowBox[{"-", "88.84872811819459`"}], "39.056421683410896`", 
       RowBox[{"-", "40.36711268872252`"}], 
       RowBox[{"-", "3.035671982438206`"}], "16.523542786063494`", 
       RowBox[{"-", "13.079781617169596`"}], "17.008754240424867`", 
       "2.561699451540475`", 
       RowBox[{"-", "19.116246164400224`"}], "64.92842349671483`"},
      {"15", "162.51134534249908`", "342.2205688788802`", 
       RowBox[{"-", "14.54084166744306`"}], "7.8129895526559725`", 
       RowBox[{"-", "45.718114052535554`"}], "50.06397834333587`", 
       "64.17154013380129`", 
       RowBox[{"-", "91.88168725703812`"}], "32.88899680075288`", 
       RowBox[{"-", "64.3939933085644`"}], "46.098576106095`", 
       "16.15213539721951`", "38.50610198277739`", "242.11547758822067`", 
       "380.6204824123804`", 
       RowBox[{"-", "145.0119539605235`"}], "179.42623179702525`", 
       RowBox[{"-", "11.704639888694278`"}], 
       RowBox[{"-", "17.375763223875524`"}], "9.330315981954302`", 
       RowBox[{"-", "0.9183417541109484`"}], 
       RowBox[{"-", "17.0627706565051`"}], "20.440501387685217`", 
       "67.44477970531578`", "99.95588489295254`", "26.194830201069934`", 
       RowBox[{"-", "1.5273309438004556`"}], "24.706254165764793`", 
       "53.47130989824417`", "16.70375311056672`", 
       RowBox[{"-", "0.13602972881856382`"}], "33.877215712096685`", 
       "44.00852389094254`"},
      {"16", "258.18520039580403`", 
       RowBox[{"-", "274.05456032646657`"}], "47.413142602256166`", 
       "37.498474361899135`", 
       RowBox[{"-", "44.46089602340436`"}], 
       RowBox[{"-", "120.07472054012662`"}], 
       RowBox[{"-", "41.71113291534013`"}], "72.4534640792506`", 
       RowBox[{"-", "29.957304921849815`"}], "69.60575340301467`", 
       RowBox[{"-", "55.588490549343355`"}], 
       RowBox[{"-", "25.10780747987763`"}], "144.85228373752278`", 
       RowBox[{"-", "130.2083540134822`"}], 
       RowBox[{"-", "145.0119539605235`"}], "1261.1192143061864`", 
       RowBox[{"-", "206.3578813984623`"}], 
       RowBox[{"-", "11.997540984314133`"}], 
       RowBox[{"-", "28.948753998747183`"}], 
       RowBox[{"-", "38.88447866616`"}], "2.4167077291406227`", 
       "43.32032595575451`", 
       RowBox[{"-", "57.89983329200408`"}], "220.30770302882067`", 
       RowBox[{"-", "29.188646882333195`"}], "8.154420296499717`", 
       "5.077280561971523`", "0.10735109653202898`", 
       RowBox[{"-", "31.86467331393486`"}], 
       RowBox[{"-", "1.890464436401579`"}], 
       RowBox[{"-", "0.42552889527858423`"}], "10.008455118915698`", 
       RowBox[{"-", "12.865854522275445`"}]},
      {"17", "37.01191647403266`", "314.836977273834`", 
       RowBox[{"-", "9.75728175334065`"}], "6.685689865800123`", 
       RowBox[{"-", "30.429944960081055`"}], "140.81436480074018`", 
       "74.01430335550563`", 
       RowBox[{"-", "85.55872405637817`"}], "23.585623693692078`", 
       RowBox[{"-", "109.99089766644707`"}], "67.83095915463734`", 
       "36.88845070187668`", 
       RowBox[{"-", "12.989175001438692`"}], "174.4973903881209`", 
       "179.42623179702525`", 
       RowBox[{"-", "206.3578813984623`"}], "1449.7296577438142`", 
       RowBox[{"-", "3.6509391803474527`"}], 
       RowBox[{"-", "11.29222684063237`"}], 
       RowBox[{"-", "11.19964181631913`"}], "1.5032015892938733`", 
       RowBox[{"-", "48.31226276012689`"}], 
       RowBox[{"-", "9.462885411764743`"}], "4.998951982736316`", 
       RowBox[{"-", "110.3884178132224`"}], "106.46086430826753`", 
       RowBox[{"-", "5.097651334247314`"}], 
       RowBox[{"-", "3.348290414362737`"}], "19.96926120881472`", 
       "4.46971925308252`", "0.6289531089390463`", 
       RowBox[{"-", "7.123710780954101`"}], "5.300495518731985`"},
      {"18", 
       RowBox[{"-", "3.689173328334925`"}], "29.917626151064592`", 
       "18.57161004235569`", "17.49453828807325`", "56.02644510159222`", 
       "32.03425671193226`", "61.08158247642146`", 
       RowBox[{"-", "34.65326066836103`"}], 
       RowBox[{"-", "9.248665952302629`"}], 
       RowBox[{"-", "11.324408650835304`"}], 
       RowBox[{"-", "7.916132274857127`"}], 
       RowBox[{"-", "1.6587769340958014`"}], 
       RowBox[{"-", "1.3012491297209985`"}], 
       RowBox[{"-", "7.798791774460237`"}], 
       RowBox[{"-", "11.704639888694278`"}], 
       RowBox[{"-", "11.997540984314133`"}], 
       RowBox[{"-", "3.6509391803474527`"}], "217.88168908694215`", 
       RowBox[{"-", "99.28506851484693`"}], 
       RowBox[{"-", "92.55301338689108`"}], "16.429403496862925`", 
       RowBox[{"-", "19.73120997551213`"}], "0.9738361222197048`", 
       RowBox[{"-", "5.1371731094474296`"}], 
       RowBox[{"-", "0.9129150951594275`"}], 
       RowBox[{"-", "2.245374997364509`"}], 
       RowBox[{"-", "3.970970591436405`"}], "40.01491125682859`", 
       RowBox[{"-", "32.05286313399007`"}], 
       RowBox[{"-", "1.9497729695104538`"}], 
       RowBox[{"-", "1.1650021036847131`"}], 
       RowBox[{"-", "2.3555130118035326`"}], 
       RowBox[{"-", "4.851174396203861`"}]},
      {"19", "1.780788045359831`", "33.926046896800784`", 
       RowBox[{"-", "21.877920943776537`"}], 
       RowBox[{"-", "19.617347131244678`"}], "75.68725085787025`", 
       "39.09788943550088`", 
       RowBox[{"-", "7.47194635789718`"}], "31.27521115572108`", 
       "11.357313977447324`", 
       RowBox[{"-", "3.454612543272586`"}], "10.305705267074783`", 
       "2.2572224988477627`", "0.5875244127890106`", 
       RowBox[{"-", "3.9832294951487146`"}], 
       RowBox[{"-", "17.375763223875524`"}], 
       RowBox[{"-", "28.948753998747183`"}], 
       RowBox[{"-", "11.29222684063237`"}], 
       RowBox[{"-", "99.28506851484693`"}], "325.3195532840723`", 
       "289.77778262408566`", 
       RowBox[{"-", "97.53565188606993`"}], 
       RowBox[{"-", "16.187320971460053`"}], "3.8933181074395784`", 
       RowBox[{"-", "15.979036321704285`"}], 
       RowBox[{"-", "4.3335738679463836`"}], 
       RowBox[{"-", "2.4934908125887167`"}], 
       RowBox[{"-", "10.656437188957405`"}], 
       RowBox[{"-", "19.01083281329296`"}], "99.46912324225136`", 
       "8.493525745833745`", "9.034544268428375`", 
       RowBox[{"-", "4.320784748142929`"}], 
       RowBox[{"-", "0.5061391049488443`"}]},
      {"20", "9.59363160870807`", "52.62515395983377`", 
       RowBox[{"-", "15.312052106700298`"}], 
       RowBox[{"-", "20.555297908973795`"}], "73.78109986315498`", 
       "15.554075364713869`", 
       RowBox[{"-", "9.180914527960587`"}], "3.715163472352031`", 
       "42.119834660820956`", "9.795554238927606`", 
       RowBox[{"-", "2.7871710680917805`"}], 
       RowBox[{"-", "2.0723404103538003`"}], 
       RowBox[{"-", "0.6263505137741269`"}], "5.188950261985996`", 
       "9.330315981954302`", 
       RowBox[{"-", "38.88447866616`"}], 
       RowBox[{"-", "11.19964181631913`"}], 
       RowBox[{"-", "92.55301338689108`"}], "289.77778262408566`", 
       "388.00331329290395`", 
       RowBox[{"-", "119.95109024824625`"}], 
       RowBox[{"-", "7.058843324081278`"}], "4.971768100835987`", 
       RowBox[{"-", "8.008059883188071`"}], "7.002705205838439`", 
       RowBox[{"-", "2.5337918800834367`"}], "6.827398036544151`", 
       "6.747196780956076`", "161.32518048822553`", 
       RowBox[{"-", "32.80444277239676`"}], 
       RowBox[{"-", "10.748387740051419`"}], "1.7818163907421478`", 
       "1.2370866238054425`"},
      {"21", "4.135231504432327`", 
       RowBox[{"-", "12.899164036233408`"}], 
       RowBox[{"-", "12.232225969207976`"}], 
       RowBox[{"-", "14.525745891676696`"}], 
       RowBox[{"-", "18.181135971201723`"}], 
       RowBox[{"-", "3.861560633633523`"}], 
       RowBox[{"-", "8.700722461905293`"}], 
       RowBox[{"-", "28.668639882734592`"}], "32.61566845146066`", 
       "4.097161803245092`", "9.154326543032447`", 
       RowBox[{"-", "0.4569329210415009`"}], 
       RowBox[{"-", "1.1309574437604133`"}], 
       RowBox[{"-", "2.3244066611677976`"}], 
       RowBox[{"-", "0.9183417541109484`"}], "2.4167077291406227`", 
       "1.5032015892938733`", "16.429403496862925`", 
       RowBox[{"-", "97.53565188606993`"}], 
       RowBox[{"-", "119.95109024824625`"}], "215.77470456189448`", 
       "2.864654133355315`", 
       RowBox[{"-", "0.07362536550361534`"}], "0.3264656450867627`", 
       RowBox[{"-", "1.2609690647960656`"}], "0.8781171641772659`", 
       RowBox[{"-", "1.4556273482251365`"}], 
       RowBox[{"-", "0.37135916063774765`"}], 
       RowBox[{"-", "46.05428228907123`"}], 
       RowBox[{"-", "9.939065194863664`"}], "22.09479261357276`", 
       RowBox[{"-", "0.14330010163874402`"}], 
       RowBox[{"-", "0.7229651744330619`"}]},
      {"22", 
       RowBox[{"-", "43.08453457679323`"}], 
       RowBox[{"-", "100.87338645210579`"}], 
       RowBox[{"-", "14.60503671790406`"}], 
       RowBox[{"-", "5.230575806981009`"}], 
       RowBox[{"-", "49.98929322858373`"}], 
       RowBox[{"-", "105.75162411157714`"}], "0.12059353134518831`", 
       RowBox[{"-", "0.2741007334378329`"}], 
       RowBox[{"-", "0.02970332776809966`"}], "5.687050650462124`", 
       RowBox[{"-", "12.205036595204293`"}], "27.307738096968976`", 
       RowBox[{"-", "3.69712249117329`"}], 
       RowBox[{"-", "17.296133977788294`"}], 
       RowBox[{"-", "17.0627706565051`"}], "43.32032595575451`", 
       RowBox[{"-", "48.31226276012689`"}], 
       RowBox[{"-", "19.73120997551213`"}], 
       RowBox[{"-", "16.187320971460053`"}], 
       RowBox[{"-", "7.058843324081278`"}], "2.864654133355315`", 
       "223.3939668942166`", 
       RowBox[{"-", "0.380125918714475`"}], 
       RowBox[{"-", "1.06672667324133`"}], "7.054586691600289`", 
       RowBox[{"-", "8.121583149028073`"}], "2.8518886350111536`", 
       RowBox[{"-", "2.031205139816382`"}], 
       RowBox[{"-", "9.826888991607348`"}], 
       RowBox[{"-", "6.425449968788255`"}], 
       RowBox[{"-", "1.3691547462568918`"}], 
       RowBox[{"-", "37.029498296007084`"}], "67.13282717316625`"},
      {"23", "9.48836424690854`", 
       RowBox[{"-", "17.78191466490645`"}], 
       RowBox[{"-", "4.12197206756195`"}], 
       RowBox[{"-", "5.330737663530898`"}], "6.308274481940137`", 
       "2.403191875794627`", 
       RowBox[{"-", "2.608205341734856`"}], "0.9165535859142547`", 
       "0.5803716144130662`", "2.3221941170394143`", 
       RowBox[{"-", "0.19028660071200806`"}], 
       RowBox[{"-", "0.49669448908017694`"}], "8.031954785654515`", 
       RowBox[{"-", "25.63869726416213`"}], "20.440501387685217`", 
       RowBox[{"-", "57.89983329200408`"}], 
       RowBox[{"-", "9.462885411764743`"}], "0.9738361222197048`", 
       "3.8933181074395784`", "4.971768100835987`", 
       RowBox[{"-", "0.07362536550361534`"}], 
       RowBox[{"-", "0.380125918714475`"}], "425.56532489256983`", 
       "216.81976126424212`", "0.17168424463425574`", "13.221624582262459`", 
       "1.3416949321078857`", "2.782602429963784`", "6.627864450869168`", 
       "1.076223808914962`", 
       RowBox[{"-", "0.5200908720071585`"}], "6.226363598857681`", 
       RowBox[{"-", "0.00038754908495317324`"}]},
      {"24", 
       RowBox[{"-", "5.497771319145715`"}], 
       RowBox[{"-", "59.848430091148636`"}], "16.557647105539374`", 
       "8.702027153538552`", 
       RowBox[{"-", "25.452722856973534`"}], "9.723606541475117`", 
       "19.4673656353678`", 
       RowBox[{"-", "21.13343915158149`"}], "5.374248087559606`", 
       RowBox[{"-", "19.662302825099243`"}], "10.556061975954533`", 
       "4.956720767852576`", "29.2564679722`", 
       RowBox[{"-", "88.84872811819459`"}], "67.44477970531578`", 
       "220.30770302882067`", "4.998951982736316`", 
       RowBox[{"-", "5.1371731094474296`"}], 
       RowBox[{"-", "15.979036321704285`"}], 
       RowBox[{"-", "8.008059883188071`"}], "0.3264656450867627`", 
       RowBox[{"-", "1.06672667324133`"}], "216.81976126424212`", 
       "913.8643828137647`", "35.35494037302313`", "20.636601224671523`", 
       RowBox[{"-", "2.1974033116844924`"}], "1.078549103424681`", 
       "30.73806812397598`", 
       RowBox[{"-", "0.16742120469977084`"}], "0.47280988364287135`", 
       "16.213503518100957`", 
       RowBox[{"-", "4.8032833589096295`"}]},
      {"25", "14.860569662529429`", "44.68944763320527`", 
       RowBox[{"-", "2.3853646178867813`"}], "0.17633483365369382`", 
       RowBox[{"-", "11.014522965075582`"}], 
       RowBox[{"-", "16.73824497912755`"}], "8.651258223409686`", 
       RowBox[{"-", "17.734246127457208`"}], "8.190420691149129`", 
       "0.8115277838919448`", "2.281889012204284`", 
       RowBox[{"-", "2.6760817293469823`"}], 
       RowBox[{"-", "3.19495465635396`"}], "39.056421683410896`", 
       "99.95588489295254`", 
       RowBox[{"-", "29.188646882333195`"}], 
       RowBox[{"-", "110.3884178132224`"}], 
       RowBox[{"-", "0.9129150951594275`"}], 
       RowBox[{"-", "4.3335738679463836`"}], "7.002705205838439`", 
       RowBox[{"-", "1.2609690647960656`"}], "7.054586691600289`", 
       "0.17168424463425574`", "35.35494037302313`", "851.7549913609992`", 
       "319.4303573891239`", "9.562386122134596`", 
       RowBox[{"-", "0.9483326108804149`"}], "15.584511353221956`", 
       "1.4761744645866368`", "0.9719731050625585`", "21.420613023531793`", 
       "8.4698852516516`"},
      {"26", 
       RowBox[{"-", "15.126040785722351`"}], 
       RowBox[{"-", "13.409585888464747`"}], "2.4454347260545233`", 
       RowBox[{"-", "0.4507195858005405`"}], 
       RowBox[{"-", "3.733306877531013`"}], "24.269098797937616`", 
       "8.605139882300259`", 
       RowBox[{"-", "8.20480167754363`"}], "1.5201365298015876`", 
       RowBox[{"-", "15.494212416427866`"}], "8.896189245100091`", 
       "5.673068995131556`", "2.677964177026427`", 
       RowBox[{"-", "40.36711268872252`"}], "26.194830201069934`", 
       "8.154420296499717`", "106.46086430826753`", 
       RowBox[{"-", "2.245374997364509`"}], 
       RowBox[{"-", "2.4934908125887167`"}], 
       RowBox[{"-", "2.5337918800834367`"}], "0.8781171641772659`", 
       RowBox[{"-", "8.121583149028073`"}], "13.221624582262459`", 
       "20.636601224671523`", "319.4303573891239`", "476.2241910813088`", 
       RowBox[{"-", "6.687547009951958`"}], "6.725914369362322`", 
       "11.290079942855844`", "2.1516725196600177`", 
       RowBox[{"-", "1.0471576275434742`"}], "0.31624005332178934`", 
       RowBox[{"-", "0.8863247572879072`"}]},
      {"27", 
       RowBox[{"-", "5.920974919914581`"}], 
       RowBox[{"-", "11.61213323245193`"}], "0.12750364894959398`", 
       RowBox[{"-", "0.4053763428610192`"}], "2.0482480772056824`", 
       RowBox[{"-", "4.646325979503594`"}], "26.377365820082876`", 
       RowBox[{"-", "39.48970156038854`"}], "14.769122003599449`", 
       RowBox[{"-", "21.67329502692126`"}], "16.33131843992672`", 
       "4.017420698197633`", 
       RowBox[{"-", "0.8382686707537137`"}], 
       RowBox[{"-", "3.035671982438206`"}], 
       RowBox[{"-", "1.5273309438004556`"}], "5.077280561971523`", 
       RowBox[{"-", "5.097651334247314`"}], 
       RowBox[{"-", "3.970970591436405`"}], 
       RowBox[{"-", "10.656437188957405`"}], "6.827398036544151`", 
       RowBox[{"-", "1.4556273482251365`"}], "2.8518886350111536`", 
       "1.3416949321078857`", 
       RowBox[{"-", "2.1974033116844924`"}], "9.562386122134596`", 
       RowBox[{"-", "6.687547009951958`"}], "258.39912749069816`", 
       "5.379956397319951`", "41.00773132615012`", "2.1059417276355434`", 
       "1.886201396467094`", "5.105959194258057`", 
       RowBox[{"-", "0.49179978880557684`"}]},
      {"28", 
       RowBox[{"-", "2.619056716113545`"}], "0.7685098354621426`", 
       "4.089805493510837`", 
       RowBox[{"-", "1.507953489552797`"}], "12.217864748945297`", 
       "0.9378687855866792`", "33.508268983221264`", 
       RowBox[{"-", "49.078053471215`"}], "17.93150552839892`", 
       RowBox[{"-", "23.643982123908145`"}], "17.467612357009425`", 
       "4.001589798147268`", "2.7647751720559377`", "16.523542786063494`", 
       "24.706254165764793`", "0.10735109653202898`", 
       RowBox[{"-", "3.348290414362737`"}], "40.01491125682859`", 
       RowBox[{"-", "19.01083281329296`"}], "6.747196780956076`", 
       RowBox[{"-", "0.37135916063774765`"}], 
       RowBox[{"-", "2.031205139816382`"}], "2.782602429963784`", 
       "1.078549103424681`", 
       RowBox[{"-", "0.9483326108804149`"}], "6.725914369362322`", 
       "5.379956397319951`", "267.5259084413454`", "60.35534429426739`", 
       "7.114238552485401`", 
       RowBox[{"-", "0.12944139437435986`"}], 
       RowBox[{"-", "1.9815384713655748`"}], "17.481951673152693`"},
      {"29", 
       RowBox[{"-", "11.345111912919194`"}], "40.10241666369951`", 
       RowBox[{"-", "3.1220954283827638`"}], 
       RowBox[{"-", "5.066041638507881`"}], "30.587762868572433`", 
       "27.09084368548167`", "7.456444394499053`", 
       RowBox[{"-", "30.95354541520995`"}], "25.122493690484063`", 
       RowBox[{"-", "9.498440523117322`"}], "22.841367968970125`", 
       "2.6727836251698234`", "0.013951767058314236`", 
       RowBox[{"-", "13.079781617169596`"}], "53.47130989824417`", 
       RowBox[{"-", "31.86467331393486`"}], "19.96926120881472`", 
       RowBox[{"-", "32.05286313399007`"}], "99.46912324225136`", 
       "161.32518048822553`", 
       RowBox[{"-", "46.05428228907123`"}], 
       RowBox[{"-", "9.826888991607348`"}], "6.627864450869168`", 
       "30.73806812397598`", "15.584511353221956`", "11.290079942855844`", 
       "41.00773132615012`", "60.35534429426739`", "581.5092634414524`", 
       "177.54863738776717`", "45.65483240382362`", "5.873693931550293`", 
       "0.7960258204938179`"},
      {"30", "11.582291952910536`", "10.43708440687391`", 
       "1.4994274096838272`", 
       RowBox[{"-", "5.012947413869296`"}], "4.061635054536287`", 
       "9.211266651167021`", 
       RowBox[{"-", "4.056863821289817`"}], 
       RowBox[{"-", "0.6526326590611438`"}], "3.8291344171496857`", 
       "15.557382917275234`", 
       RowBox[{"-", "11.62918539218987`"}], 
       RowBox[{"-", "4.167814248676093`"}], "3.96191429547629`", 
       "17.008754240424867`", "16.70375311056672`", 
       RowBox[{"-", "1.890464436401579`"}], "4.46971925308252`", 
       RowBox[{"-", "1.9497729695104538`"}], "8.493525745833745`", 
       RowBox[{"-", "32.80444277239676`"}], 
       RowBox[{"-", "9.939065194863664`"}], 
       RowBox[{"-", "6.425449968788255`"}], "1.076223808914962`", 
       RowBox[{"-", "0.16742120469977084`"}], "1.4761744645866368`", 
       "2.1516725196600177`", "2.1059417276355434`", "7.114238552485401`", 
       "177.54863738776717`", "509.1875660510859`", "15.277184928854089`", 
       RowBox[{"-", "2.514806012261141`"}], "7.241742201434995`"},
      {"31", "0.9723606541475116`", "1.8827134547025155`", 
       "1.4955519188342956`", 
       RowBox[{"-", "2.1350079090070313`"}], "1.281937718133527`", 
       "1.7083163664735876`", "11.569115284022127`", 
       RowBox[{"-", "20.573430723824156`"}], "9.150999890377928`", 
       RowBox[{"-", "4.388993387094687`"}], "3.8816916348909833`", 
       "0.29386108218488555`", "1.7447459804591858`", "2.561699451540475`", 
       RowBox[{"-", "0.13602972881856382`"}], 
       RowBox[{"-", "0.42552889527858423`"}], "0.6289531089390463`", 
       RowBox[{"-", "1.1650021036847131`"}], "9.034544268428375`", 
       RowBox[{"-", "10.748387740051419`"}], "22.09479261357276`", 
       RowBox[{"-", "1.3691547462568918`"}], 
       RowBox[{"-", "0.5200908720071585`"}], "0.47280988364287135`", 
       "0.9719731050625585`", 
       RowBox[{"-", "1.0471576275434742`"}], "1.886201396467094`", 
       RowBox[{"-", "0.12944139437435986`"}], "45.65483240382362`", 
       "15.277184928854089`", "200.24196160628517`", 
       RowBox[{"-", "0.4414184077616643`"}], "0.6134902014808732`"},
      {"32", 
       RowBox[{"-", "4.464177909575603`"}], 
       RowBox[{"-", "26.209944615383105`"}], "0.7588211083383132`", 
       RowBox[{"-", "1.2878256092993947`"}], 
       RowBox[{"-", "10.785073544079617`"}], 
       RowBox[{"-", "21.411311845492914`"}], "1.069247925385805`", 
       RowBox[{"-", "3.4689518594158537`"}], "2.0883664786411584`", 
       "5.85005343736815`", 
       RowBox[{"-", "4.778092668387673`"}], "0.2852860113242716`", 
       RowBox[{"-", "9.032218973918656`"}], 
       RowBox[{"-", "19.116246164400224`"}], "33.877215712096685`", 
       "10.008455118915698`", 
       RowBox[{"-", "7.123710780954101`"}], 
       RowBox[{"-", "2.3555130118035326`"}], 
       RowBox[{"-", "4.320784748142929`"}], "1.7818163907421478`", 
       RowBox[{"-", "0.14330010163874402`"}], 
       RowBox[{"-", "37.029498296007084`"}], "6.226363598857681`", 
       "16.213503518100957`", "21.420613023531793`", "0.31624005332178934`", 
       "5.105959194258057`", 
       RowBox[{"-", "1.9815384713655748`"}], "5.873693931550293`", 
       RowBox[{"-", "2.514806012261141`"}], 
       RowBox[{"-", "0.4414184077616643`"}], "450.89204514334466`", 
       "102.62183504834542`"},
      {"33", "1.4505962249797275`", "33.77955334268849`", 
       RowBox[{"-", "5.47994406123787`"}], "4.24521267657706`", 
       RowBox[{"-", "5.257053861161667`"}], 
       RowBox[{"-", "33.267601001465344`"}], 
       RowBox[{"-", "0.805326998532694`"}], "2.2361582201798096`", 
       RowBox[{"-", "0.6976254133799618`"}], 
       RowBox[{"-", "3.198830147203492`"}], 
       RowBox[{"-", "1.2254302066219338`"}], "6.157230688338528`", 
       "15.751932557921727`", "64.92842349671483`", "44.00852389094254`", 
       RowBox[{"-", "12.865854522275445`"}], "5.300495518731985`", 
       RowBox[{"-", "4.851174396203861`"}], 
       RowBox[{"-", "0.5061391049488443`"}], "1.2370866238054425`", 
       RowBox[{"-", "0.7229651744330619`"}], "67.13282717316625`", 
       RowBox[{"-", "0.00038754908495317324`"}], 
       RowBox[{"-", "4.8032833589096295`"}], "8.4698852516516`", 
       RowBox[{"-", "0.8863247572879072`"}], 
       RowBox[{"-", "0.49179978880557684`"}], "17.481951673152693`", 
       "0.7960258204938179`", "7.241742201434995`", "0.6134902014808732`", 
       "102.62183504834542`", "180.06034300734868`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.8139369874807`", ",", "1738.8374833906794`", ",", 
   "1316.5133706903523`", ",", "1261.9107364070962`", ",", 
   "1072.3803696484638`", ",", "938.6875779433758`", ",", "852.563383080293`",
    ",", "645.301559501971`", ",", "605.1416131111314`", ",", 
   "511.9407326384976`", ",", "463.7900414750426`", ",", 
   "361.34601070760414`", ",", "350.88453074817227`", ",", 
   "302.8683030005792`", ",", "276.68287334221816`", ",", 
   "263.2166840715224`", ",", "256.42149336883426`", ",", 
   "238.2385137033734`", ",", "226.6359049733751`", ",", 
   "201.60192980821952`", ",", "189.43388728714535`", ",", 
   "165.5333400946901`", ",", "120.4263965557634`", ",", "95.98277110997344`",
    ",", "90.80402467432997`", ",", "63.32290140105129`", ",", 
   "59.52769904475126`", ",", "45.38142592711555`", ",", "28.90935720535799`",
    ",", "25.21830989933191`", ",", "19.450760813370128`", ",", 
   "12.199827166552463`", ",", "10.690250747103319`"}], "}"}]], "Print"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"partw\"\>"}], ":", 
  " ", "\<\"Part \\!\\(2\\) of \\!\\({}\\) does not exist. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::partw\\\"]\\)\"\>"}]], \
"Message"],

Cell[CellGroupData[{

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   RowBox[{"100", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
       RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}],
  SequenceForm["U =  ", 33, "  Nue = ", 100 (1 + Part[{System, {}}, 2, 2])],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", "\<\"A/D\"\
\>"},
    {"\<\"Kompensator\"\>", "0", "33", 
     RowBox[{"16.5`", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"100.`", " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[InvisibleSpace]", "+", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"System", ",", 
             RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
       "]"}]}], 
     RowBox[{"561.5609999999999`", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"Log", "[", 
        RowBox[{"100.`", " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[InvisibleSpace]", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"System", ",", 
              RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        "]"}], "]"}]}]},
    {"\<\"komp. Lik.\"\>", 
     RowBox[{"-", "340.70819113269624`"}], 
     RowBox[{"-", "373.70819113269624`"}], 
     RowBox[{
      RowBox[{"-", "340.70819113269624`"}], "-", 
      RowBox[{"16.5`", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"100.`", " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[InvisibleSpace]", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"System", ",", 
              RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        "]"}]}]}], 
     RowBox[{
      RowBox[{"-", "340.70819113269624`"}], "-", 
      RowBox[{"561.5609999999999`", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"Log", "[", 
         RowBox[{"100.`", " ", 
          RowBox[{"(", 
           RowBox[{"1.`", "\[InvisibleSpace]", "+", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"System", ",", 
               RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
             RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         "]"}], "]"}]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["k"], "Input"],

Cell[BoxData["77"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell1\"\>"}], ":", 
  " ", "\<\"Possible spelling error: new symbol name \\\"\\!\\(std\\)\\\" is \
similar to existing symbol \\\"\\!\\(STD\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376960197321364`", "0.05753669904338025`"},
      {"2", "0.5`", "0.9373737200136992`", "0.18413154454002467`"},
      {"3", "0.5`", "0.2134482040280829`", "0.1533705527418942`"},
      {"4", "0.5`", "0.4952545092490951`", "0.14714461782362875`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228644390914944`"}], "0.12322361147136722`"},
      {"6", "0.5`", "0.9959185051110133`", "0.15333282446173477`"},
      {"7", "0.5`", "0.9739685321998499`", "0.18778226938376727`"},
      {"8", "0.5`", "0.7882294871322226`", "0.15060447104954988`"},
      {"9", "0.5`", "1.1171628712103012`", "0.19416228315073508`"},
      {"10", "0.5`", "0.524990136454442`", "0.13304528765403686`"},
      {"11", "0.5`", "0.13349486826453938`", "0.12651909038498377`"},
      {"12", "0.5`", "1.175066232404414`", "0.2026819693805102`"},
      {"13", "0.5`", "0.4855819915130638`", "0.12820234804505648`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.0689406414482242`"}], "0.1768229777960205`"},
      {"15", "0.5`", "0.13279850581785171`", "0.07737028089453112`"},
      {"16", "0.5`", "0.9206706956394473`", "0.035285308299459736`"},
      {"17", "0.5`", "1.1387028680112181`", "0.02933724476956125`"},
      {"18", "0.5`", "1.2913844043970713`", "0.10407948987684763`"},
      {"19", "0.5`", "0.9198031312503044`", "0.12370278954353127`"},
      {"20", "0.5`", "1.0920788279085247`", "0.11639532687556853`"},
      {"21", "0.5`", "1.0790786826246626`", "0.0842280240765254`"},
      {"22", "0.5`", "1.436515201451396`", "0.09403444156859547`"},
      {"23", "0.5`", "0.24745983355928644`", "0.053093465366983617`"},
      {"24", "0.5`", "0.12293419608529557`", "0.038048056454849995`"},
      {"25", "0.5`", "0.13647339318458168`", "0.041937239729310086`"},
      {"26", "0.5`", "0.1967493032882061`", "0.05572143812444745`"},
      {"27", "0.5`", "0.38903226885553416`", "0.0645140033262193`"},
      {"28", "0.5`", "0.33574008674635936`", "0.06817653194578276`"},
      {"29", "0.5`", "0.06307145625549371`", "0.051063878041302045`"},
      {"30", "0.5`", "0.25883819032464483`", "0.05009878319111444`"},
      {"31", "0.5`", "0.4401648574865365`", "0.07319168566990925`"},
      {"32", "0.5`", "0.2469340531947762`", "0.05539863744255576`"},
      {"33", "0.5`", "0.25916243923732946`", "0.09601404295532752`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\n", "    ", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S", ",", "m", ",", "n"}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", "\n", "                   ", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\n", "                   ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", 
          StyleBox["True",
           FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\n", 
       "                    ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"{", 
         RowBox[{
         "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",",
           "1", ",", "1"}], "}"}]}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 AutoIndent->False,
 TextAlignment->Left,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"partw\"\>"}], ":", 
  " ", "\<\"Part \\!\\(2\\) of \\!\\({}\\) does not exist. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::partw\\\"]\\)\"\>"}]], \
"Message"],

Cell[CellGroupData[{

Cell[BoxData["\<\"***********************LSDE1********************************\
**\"\>"], "Print"],

Cell[BoxData["\<\"***********************MODUL:    BFGS \
(skeleton)**************\"\>"], "Print"],

Cell[BoxData["\<\"************************************************************\
**\"\>"], "Print"],

Cell[BoxData["\<\"Technical Output\"\>"], "Print"],

Cell[BoxData["LISRELlik"], "Print"],

Cell[BoxData["\<\"************************************************************\
**\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\"\>", \
"\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
    {"1", "300", "0.0001`", "0.0001`", "K$20517", "Q$20517", "100", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"System", ",", 
        RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     Automatic, {"KMAX", "EPS1", "EPS2", "K", "Q", "n", "T", "OPTION    "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
    {"1", "0.5`", "1.`*^-10", "1.`*^-6", "4", "1000"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     Automatic, {"MAXSTEP", "MINSTEP", "BOUND", "STEPREDUCE", "FMAX"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", "\<\"TYP\"\>", \
"\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", "\<\"CSEED\"\>"},
    {"1", "True", "16", "1", "1000.`", "False", "1.`", 
     RowBox[{"-", "999"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     Automatic, {
      "RESAMPLING", "FDIGITS", "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}},
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData["\<\"    SCALING\"\>"], "Print"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "::", "\<\"nmtx\"\>"}], ":", 
  " ", "\<\"The first two levels of the one-dimensional list \\!\\({}\\) \
cannot be transposed. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], "Message"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   MatrixForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
    0]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData["\<\"************************************************************\
**\"\>"], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STARTWERT THETA0 = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
     ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
     "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
     ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
     "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
     ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
    "}"}]}],
  SequenceForm[
  "STARTWERT THETA0 = ", {0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
   0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 
   0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03643798828125`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659927368164062`"}], ",", 
     RowBox[{"-", "11.659927368164062`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", "81.32139587402344`", ",", 
     "286.5375213623047`", ",", "435.32830810546875`", ",", 
     RowBox[{"-", "318.2266540527344`"}], ",", 
     RowBox[{"-", "1007.8992919921875`"}], ",", "612.1643371582031`", ",", 
     "0.1987152099609375`", ",", 
     RowBox[{"-", "45.114105224609375`"}], ",", "196.73159790039062`", ",", 
     "167.87014770507812`", ",", "531.8456115722656`", ",", 
     "125.23812866210938`", ",", "138.9690704345703`", ",", 
     "138.9690704345703`", ",", "77.87701416015625`", ",", 
     "91.50982666015625`", ",", "53.518280029296875`", ",", 
     "17.312637329101562`", ",", "29.853424072265625`", ",", 
     "390.5371856689453`", ",", "16.41448974609375`", ",", 
     "119.45530700683594`", ",", "193.43565368652344`", ",", 
     "41.86497497558594`", ",", "123.01643371582031`", ",", 
     "99.92778015136719`", ",", "297.983642578125`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558307`"}]}], "}"}]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["BFGS: Iteration = ", 1],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -755.204968294665400\"\>",
     -755.2049682946654,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-755.2049682946654, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\" -1195.644191755831000\"\>",
     -1195.6441917558307`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-1195.6441917558307`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   440.439223461165300\"\>",
     440.4392234611653,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[440.4392234611653, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4662\"\>",
       0.46624839479061336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0338\"\>",
       -0.033751605209386644`,
       AutoDelete->True], 
      InterpretationBox["\<\"-68.0360\"\>",
       -68.03643798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.5850\"\>",
       0.5849507676240575,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0850\"\>",
       0.08495076762405757,
       AutoDelete->True], 
      InterpretationBox["\<\" 171.2400\"\>",
       171.24363708496094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49421572796964797`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005784272030352037,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.6600\"\>",
       -11.659927368164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49421572796964797`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005784272030352037,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.6600\"\>",
       -11.659927368164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.4560706209167307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0439\"\>",
       -0.043929379083269354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-88.5530\"\>",
       -88.55278015136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.4560706209167307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0439\"\>",
       -0.043929379083269354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-88.5530\"\>",
       -88.55278015136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.5403\"\>",
       0.5403420245058838,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0403\"\>",
       0.040342024505883756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 81.3210\"\>",
       81.32139587402344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6421\"\>",
       0.6421459086432842,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1421\"\>",
       0.14214590864328422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 286.5400\"\>",
       286.5375213623047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.7160\"\>",
       0.7159582368814895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2160\"\>",
       0.2159582368814895,
       AutoDelete->True], 
      InterpretationBox["\<\" 435.3300\"\>",
       435.32830810546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3421\"\>",
       0.34213370493408335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1579\"\>",
       -0.15786629506591668`,
       AutoDelete->True], 
      InterpretationBox["\<\"-318.2300\"\>",
       -318.2266540527344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5000\"\>",
       -0.49999999999999994`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1007.9000\"\>",
       -1007.8992919921875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.8037\"\>",
       0.8036832856327416,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3037\"\>",
       0.30368328563274166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 612.1600\"\>",
       612.1643371582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5001\"\>",
       0.5000985789014536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009857890145361754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1987\"\>",
       0.1987152099609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.4776\"\>",
       0.4776197356308099,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0224\"\>",
       -0.022380264369190103`,
       AutoDelete->True], 
      InterpretationBox["\<\"-45.1140\"\>",
       -45.114105224609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.5976\"\>",
       0.5975948685862931,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0976\"\>",
       0.09759486858629302,
       AutoDelete->True], 
      InterpretationBox["\<\" 196.7300\"\>",
       196.73159790039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.5833\"\>",
       0.5832772425969615,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0833\"\>",
       0.08327724259696143,
       AutoDelete->True], 
      InterpretationBox["\<\" 167.8700\"\>",
       167.87014770507812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 0.7638\"\>",
       0.7638386671157559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2638\"\>",
       0.2638386671157559,
       AutoDelete->True], 
      InterpretationBox["\<\" 531.8500\"\>",
       531.8456115722656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 0.5621\"\>",
       0.5621282947895354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0621\"\>",
       0.062128294789535445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 125.2400\"\>",
       125.23812866210938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399583562995,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0689\"\>",
       0.0689399583562995,
       AutoDelete->True], 
      InterpretationBox["\<\" 138.9700\"\>",
       138.9690704345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399583562995,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0689\"\>",
       0.0689399583562995,
       AutoDelete->True], 
      InterpretationBox["\<\" 138.9700\"\>",
       138.9690704345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5386333311169544,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0386\"\>",
       0.03863333111695444,
       AutoDelete->True], 
      InterpretationBox["\<\" 77.8770\"\>",
       77.87701416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 0.5454\"\>",
       0.5453963145857957,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0454\"\>",
       0.045396314585795725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 91.5100\"\>",
       91.50982666015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.5265\"\>",
       0.5265494184064332,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0265\"\>",
       0.02654941840643326,
       AutoDelete->True], 
      InterpretationBox["\<\" 53.5180\"\>",
       53.518280029296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.5086\"\>",
       0.508588475786545,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008588475786545029,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.3130\"\>",
       17.312637329101562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.5148\"\>",
       0.5148097256885944,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0148\"\>",
       0.014809725688594405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.8530\"\>",
       29.853424072265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.6937\"\>",
       0.6937381982365618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1937\"\>",
       0.19373819823656174`,
       AutoDelete->True], 
      InterpretationBox["\<\" 390.5400\"\>",
       390.5371856689453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5081\"\>",
       0.5081429215579908,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008142921557990826,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.4140\"\>",
       16.41448974609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592595450537144,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0593\"\>",
       0.05925954505371448,
       AutoDelete->True], 
      InterpretationBox["\<\" 119.4600\"\>",
       119.45530700683594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.5960\"\>",
       0.595959812266652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0960\"\>",
       0.09595981226665193,
       AutoDelete->True], 
      InterpretationBox["\<\" 193.4400\"\>",
       193.43565368652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.520768431582503,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0208\"\>",
       0.020768431582503008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 41.8650\"\>",
       41.86497497558594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5610\"\>",
       0.5610261534526279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0610\"\>",
       0.0610261534526278,
       AutoDelete->True], 
      InterpretationBox["\<\" 123.0200\"\>",
       123.01643371582031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.5496\"\>",
       0.5495723039718842,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0496\"\>",
       0.0495723039718842,
       AutoDelete->True], 
      InterpretationBox["\<\" 99.9280\"\>",
       99.92778015136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.6478\"\>",
       0.647824115437733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1478\"\>",
       0.147824115437733,
       AutoDelete->True], 
      InterpretationBox["\<\" 297.9800\"\>",
       297.983642578125,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "0.000018124834014088265`"}],
  SequenceForm["NOISE  ", 0.000018124834014088265`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.0008973627096042832`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.5843530594800017`"}],
  SequenceForm["*BFGSUP ", 0.0008973627096042832, "  ", 1.5843530594800017`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.27600153287194457`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.27600153287194457`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["BFGS: Iteration = ", 2],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -556.481466416620000\"\>",
     -556.4814664166199,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-556.4814664166199, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -755.204968294665700\"\>",
     -755.2049682946656,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-755.2049682946656, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   198.723501878045700\"\>",
     198.72350187804568`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[198.72350187804568`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5222\"\>",
       0.5222268636809944,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4662\"\>",
       0.46624839479061336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0560\"\>",
       0.05597846889038101,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.7970\"\>",
       14.796951293945312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.6026\"\>",
       0.6026193382887479,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5850\"\>",
       0.5849507676240575,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0177\"\>",
       0.01766857066469042,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.5690\"\>",
       17.569236755371094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4434\"\>",
       0.4433866998305972,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49421572796964797`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0508\"\>",
       -0.0508290281390508,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.3510\"\>",
       -18.351058959960938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4215\"\>",
       0.4214591389088871,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49421572796964797`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0728\"\>",
       -0.07275658906076087,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.9310\"\>",
       -25.931007385253906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\" 0.2169\"\>",
       0.2168935618609407,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.4560706209167307,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2392\"\>",
       -0.23917705905578998`,
       AutoDelete->True], 
      InterpretationBox["\<\"-88.6060\"\>",
       -88.60598754882812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.5166\"\>",
       0.5166008617844493,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4561\"\>",
       0.4560706209167307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0605\"\>",
       0.06053024086771864,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.9970\"\>",
       14.997230529785156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.6872\"\>",
       0.6871860319012342,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5403\"\>",
       0.5403420245058838,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1468\"\>",
       0.14684400739535042`,
       AutoDelete->True], 
      InterpretationBox["\<\" 56.2040\"\>",
       56.20417022705078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.4616\"\>",
       0.4615846912108855,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6421\"\>",
       0.6421459086432842,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1806\"\>",
       -0.18056121743239872`,
       AutoDelete->True], 
      InterpretationBox["\<\"-43.2380\"\>",
       -43.23834228515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.8024\"\>",
       0.8024156258165652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7160\"\>",
       0.7159582368814895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0865\"\>",
       0.08645738893507575,
       AutoDelete->True], 
      InterpretationBox["\<\" 59.0240\"\>",
       59.02375030517578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3481\"\>",
       0.348056917501219,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3421\"\>",
       0.34213370493408335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005923212567135616,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2520\"\>",
       -19.251747131347656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1926\"\>",
       0.19259289140155428`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.1926\"\>",
       0.19259289140155422`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8841\"\>",
       -0.8841400146484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.7973\"\>",
       0.797342557823558,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8037\"\>",
       0.8036832856327416,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0063\"\>",
       -0.006340727809183565,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.7810\"\>",
       38.78102111816406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49422189992253784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5001\"\>",
       0.5000985789014536,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.005876678978915729,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0182\"\>",
       -2.018157958984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6044\"\>",
       0.6044303719129895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4776\"\>",
       0.4776197356308099,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1268\"\>",
       0.12681063628217962`,
       AutoDelete->True], 
      InterpretationBox["\<\" 40.8170\"\>",
       40.8165283203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.7678\"\>",
       0.7678270624440681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5976\"\>",
       0.5975948685862931,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1702\"\>",
       0.17023219385777497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 72.0140\"\>",
       72.0135726928711,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.97453947968828,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5833\"\>",
       0.5832772425969615,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3913\"\>",
       0.3912622370913185,
       AutoDelete->True], 
      InterpretationBox["\<\" 146.4900\"\>",
       146.48780059814453`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.2638\"\>",
       1.2638386671157558`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7638\"\>",
       0.7638386671157559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5000\"\>",
       0.49999999999999994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 208.4400\"\>",
       208.43772888183594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 0.8269\"\>",
       0.8268866708065918,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5621\"\>",
       0.5621282947895354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2648\"\>",
       0.2647583760170565,
       AutoDelete->True], 
      InterpretationBox["\<\" 99.9040\"\>",
       99.90436553955078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8270\"\>",
       0.8270103269262813,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399583562995,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2581\"\>",
       0.2580703685699818,
       AutoDelete->True], 
      InterpretationBox["\<\" 98.5110\"\>",
       98.511474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8696\"\>",
       0.8695904301797726,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5689\"\>",
       0.5689399583562995,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3007\"\>",
       0.300650471823473,
       AutoDelete->True], 
      InterpretationBox["\<\" 113.2300\"\>",
       113.23062133789062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 0.7733\"\>",
       0.773302898712417,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5386333311169544,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2347\"\>",
       0.23466956759546256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 86.3330\"\>",
       86.33329010009766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 0.9205\"\>",
       0.9204560665482555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5454\"\>",
       0.5453963145857957,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.37505975196245983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 135.7800\"\>",
       135.77601623535156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.4691\"\>",
       0.46910563782597625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5265\"\>",
       0.5265494184064332,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0574\"\>",
       -0.05744378058045694,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.2750\"\>",
       -16.27519989013672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.4916\"\>",
       0.4916364137522223,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5086\"\>",
       0.508588475786545,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0170\"\>",
       -0.01695206203432269,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7013\"\>",
       -4.701255798339844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.4659\"\>",
       0.4659243101780788,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5148\"\>",
       0.5148097256885944,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0489\"\>",
       -0.04888541551051559,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.9010\"\>",
       -14.900650024414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.7174\"\>",
       0.71736027476267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6937\"\>",
       0.6937381982365618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0236\"\>",
       0.02362207652610811,
       AutoDelete->True], 
      InterpretationBox["\<\" 34.3050\"\>",
       34.304832458496094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5908\"\>",
       0.5907770345411228,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5081\"\>",
       0.5081429215579908,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0826\"\>",
       0.08263411298313207,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.6640\"\>",
       29.663711547851562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.7369\"\>",
       0.7369154481399466,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592595450537144,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1777\"\>",
       0.17765590308623214`,
       AutoDelete->True], 
      InterpretationBox["\<\" 69.4080\"\>",
       69.4076156616211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.6434\"\>",
       0.6433983950371305,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5960\"\>",
       0.595959812266652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0474\"\>",
       0.04743858277047853,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.3460\"\>",
       29.34551239013672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.4588\"\>",
       0.45877680919840846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.520768431582503,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0620\"\>",
       -0.06199162238409451,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.6270\"\>",
       -18.627273559570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.6548\"\>",
       0.6547550211385939,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5610\"\>",
       0.5610261534526279,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0937\"\>",
       0.09372886768596597,
       AutoDelete->True], 
      InterpretationBox["\<\" 40.6340\"\>",
       40.63395690917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.4433\"\>",
       0.44326316470181265`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5496\"\>",
       0.5495723039718842,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1063\"\>",
       -0.10630913927007153`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.0610\"\>",
       -30.06079864501953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.8248\"\>",
       0.8248350174485242,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6478\"\>",
       0.647824115437733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1770\"\>",
       0.17701090201079112`,
       AutoDelete->True], 
      InterpretationBox["\<\" 81.1340\"\>",
       81.1337661743164,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8832663701709446`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8832663701709446`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.322431095715729`*^-6"}],
  SequenceForm["NOISE  ", 4.322431095715729*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.002553064074729012`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "0.9307906559080559`"}],
  SequenceForm["*BFGSUP ", 0.002553064074729012, "  ", 0.9307906559080559],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14669978534164482`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14669978534164482`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["BFGS: Iteration = ", 3],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -460.617750601571400\"\>",
     -460.61775060157134`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-460.61775060157134`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -556.481466416619700\"\>",
     -556.4814664166197,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-556.4814664166197, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    95.863715815048400\"\>",
     95.86371581504835,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[95.86371581504835, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.2459\"\>",
       0.2458627818504247,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5222\"\>",
       0.5222268636809944,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2764\"\>",
       -0.27636408183056965`,
       AutoDelete->True], 
      InterpretationBox["\<\"-59.3170\"\>",
       -59.317138671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3725\"\>",
       0.3725075526265045,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6026\"\>",
       0.6026193382887479,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2301\"\>",
       -0.23011178566224344`,
       AutoDelete->True], 
      InterpretationBox["\<\"-39.0650\"\>",
       -39.06450653076172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4706\"\>",
       0.4705813552559535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4434\"\>",
       0.4433866998305972,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0272\"\>",
       0.027194655425356328`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.4248\"\>",
       8.424797058105469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4764\"\>",
       0.47636355453125534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4215\"\>",
       0.4214591389088871,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0549\"\>",
       0.05490441562236826,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.2960\"\>",
       15.296112060546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.2831\"\>",
       -0.28310643813905934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2169\"\>",
       0.2168935618609407,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5000\"\>",
       -0.5,
       AutoDelete->True], 
      InterpretationBox["\<\"-81.6360\"\>",
       -81.63571166992188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.5825\"\>",
       0.5824918019475578,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5166\"\>",
       0.5166008617844493,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0659\"\>",
       0.06589094016310842,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.0488\"\>",
       5.04876708984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7470\"\>",
       0.7469908321973551,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6872\"\>",
       0.6871860319012342,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0598\"\>",
       0.05980480029612089,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8397\"\>",
       3.8397293090820312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6488\"\>",
       0.6488303285692569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4616\"\>",
       0.4615846912108855,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1872\"\>",
       0.18724563735837144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 59.1270\"\>",
       59.12739562988281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.8205\"\>",
       0.8204522580691692,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8024\"\>",
       0.8024156258165652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0180\"\>",
       0.018036632252603997`,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.0010\"\>",
       13.000595092773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3914\"\>",
       0.39143854657311405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3481\"\>",
       0.348056917501219,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0434\"\>",
       0.043381629071895106`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6490\"\>",
       -3.649017333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1539\"\>",
       0.15391985286608928`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1926\"\>",
       0.19259289140155428`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0387\"\>",
       -0.038673038535464985`,
       AutoDelete->True], 
      InterpretationBox["\<\"-57.6950\"\>",
       -57.69471740722656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.8745\"\>",
       0.8745005824506206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7973\"\>",
       0.797342557823558,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0772\"\>",
       0.07715802462706256,
       AutoDelete->True], 
      InterpretationBox["\<\" 37.3640\"\>",
       37.36363220214844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.44693366708016236`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4942\"\>",
       0.49422189992253784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0473\"\>",
       -0.047288232842375495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.6120\"\>",
       -8.612045288085938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5359\"\>",
       0.5358501887548025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6044\"\>",
       0.6044303719129895,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0686\"\>",
       -0.06858018315818706,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.8450\"\>",
       -23.84461212158203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.9899\"\>",
       0.9898549631926898,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7678\"\>",
       0.7678270624440681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2220\"\>",
       0.22202790074862183`,
       AutoDelete->True], 
      InterpretationBox["\<\" 37.3540\"\>",
       37.353721618652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9318157007069103,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.97453947968828,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0427\"\>",
       -0.042723778981369746`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.1700\"\>",
       -30.1695556640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.2307\"\>",
       1.230678615177219,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2638\"\>",
       1.2638386671157558`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0332\"\>",
       -0.03316005193853657,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.9700\"\>",
       -22.97030663336324,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.1549\"\>",
       1.1549480553128584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8269\"\>",
       0.8268866708065918,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3281\"\>",
       0.32806138450626665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 48.2550\"\>",
       48.255149841308594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9917\"\>",
       0.9916641857016125,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8270\"\>",
       0.8270103269262813,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1647\"\>",
       0.16465385877533126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.9900\"\>",
       17.990478515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0889\"\>",
       1.0888937365156228`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8696\"\>",
       0.8695904301797726,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2193\"\>",
       0.2193033063358503,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.3830\"\>",
       25.38323211669922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0499\"\>",
       1.0499151192472767`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7733\"\>",
       0.773302898712417,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2766\"\>",
       0.2766122205348597,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.8640\"\>",
       38.86366271972656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3383\"\>",
       1.3382872644530512`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9205\"\>",
       0.9204560665482555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4178\"\>",
       0.41783119790479567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 56.2820\"\>",
       56.282005310058594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3400\"\>",
       0.3399546848319513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4691\"\>",
       0.46910563782597625`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1292\"\>",
       -0.12915095299402496`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.6330\"\>",
       -18.63287353515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.3016825992999206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4916\"\>",
       0.4916364137522223,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1900\"\>",
       -0.1899538144523017,
       AutoDelete->True], 
      InterpretationBox["\<\"-34.4740\"\>",
       -34.47381591796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.3334\"\>",
       0.3333557249927125,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4659\"\>",
       0.4659243101780788,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1326\"\>",
       -0.13256858518536632`,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.7570\"\>",
       -20.756973266601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592525283971438,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7174\"\>",
       0.71736027476267,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1581\"\>",
       -0.15810774636552619`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.7880\"\>",
       -17.78821563720703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5010\"\>",
       0.5010049771260988,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5908\"\>",
       0.5907770345411228,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0898\"\>",
       -0.08977205741502399,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.4990\"\>",
       -22.499122619628906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.7438\"\>",
       0.7438012607278187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7369\"\>",
       0.7369154481399466,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006885812587872109,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.1086\"\>",
       -7.108604431152344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.4823\"\>",
       0.482312934352384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6434\"\>",
       0.6433983950371305,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1611\"\>",
       -0.16108546068474652`,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.2010\"\>",
       -27.200576782226562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2383\"\>",
       0.23830298823462964`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4588\"\>",
       0.45877680919840846`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2205\"\>",
       -0.22047382096377882`,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.1880\"\>",
       -36.18815612792969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.6270\"\>",
       0.6269791725199056,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6548\"\>",
       0.6547550211385939,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0278\"\>",
       -0.02777584861868817,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5840\"\>",
       -7.583953857421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2107\"\>",
       0.2107162679284707,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4433\"\>",
       0.44326316470181265`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2325\"\>",
       -0.23254689677334195`,
       AutoDelete->True], 
      InterpretationBox["\<\"-33.2150\"\>",
       -33.21458435058594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.8389\"\>",
       0.8389277871062347,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8248\"\>",
       0.8248350174485242,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0141\"\>",
       0.014092769657710558`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7773\"\>",
       0.7772903442382812,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.833854042257695`*^-8", ",", "1.7210067142737782`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6225781090790373`*^-8", ",", 
     "1.5644954431761453`*^-8", ",", "1.9942034251288343`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.833854042257695*^-8, 
   1.7210067142737782`*^-8, 1.4901161193847656`*^-8, 1.6225781090790373`*^-8, 
   1.5644954431761453`*^-8, 1.9942034251288343`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.980817041338014`*^-6"}],
  SequenceForm["NOISE  ", 3.980817041338014*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.004785684235550142`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.0785284078499726`"}],
  SequenceForm["*BFGSUP ", 0.004785684235550142, "  ", 1.0785284078499726`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.402746957805756`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.402746957805756, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["BFGS: Iteration = ", 4],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169749239814100\"\>",
     -431.16974923981417`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -460.617750601571700\"\>",
     -460.6177506015717,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-431.16974923981417`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-460.6177506015717, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169749239814100\"\>",
     -431.16974923981417`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-431.16974923981417`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -460.617750601571700\"\>",
     -460.6177506015717,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-460.6177506015717, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    29.448001361757520\"\>",
     29.44800136175752,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[29.44800136175752, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.3276\"\>",
       0.32759020180326526`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2459\"\>",
       0.2458627818504247,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0817\"\>",
       0.08172741995284052,
       AutoDelete->True], 
      InterpretationBox["\<\" 185.5100\"\>",
       185.51239776611328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.32363512444095394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3725\"\>",
       0.3725075526265045,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0489\"\>",
       -0.048872428185550536`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8374\"\>",
       3.8374481201171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4699\"\>",
       0.4699001367821786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4706\"\>",
       0.4705813552559535,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006812184737748901,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.2740\"\>",
       -10.273643493652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4739\"\>",
       0.47393614229319864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4764\"\>",
       0.47636355453125534`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.002427412238056706,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.2510\"\>",
       -21.250534057617188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.4081\"\>",
       -0.40810643813905934`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2831\"\>",
       -0.28310643813905934`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.2180\"\>",
       -17.218345642089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.6113\"\>",
       0.6113405309638938,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5825\"\>",
       0.5824918019475578,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0288\"\>",
       0.0288487290163361,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2560\"\>",
       20.256004333496094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7679\"\>",
       0.7679074696376573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7470\"\>",
       0.7469908321973551,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0209\"\>",
       0.02091663744030226,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.3390\"\>",
       12.338714599609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.6878789334231545,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6488\"\>",
       0.6488303285692569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0390\"\>",
       0.03904860485389766,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.1530\"\>",
       -16.152549743652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.8435\"\>",
       0.843531925326978,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8205\"\>",
       0.8204522580691692,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023079667257808717`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.6980\"\>",
       19.698081970214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4022\"\>",
       0.4021607523465913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3914\"\>",
       0.39143854657311405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.010722205773477246`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9117\"\>",
       5.911746978759766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1116\"\>",
       0.11159268780936846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1539\"\>",
       0.15391985286608928`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0423\"\>",
       -0.042327165056720815`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.5910\"\>",
       -19.591140747070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146164994971644,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8745\"\>",
       0.8745005824506206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0401\"\>",
       0.04011591704654387,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.9520\"\>",
       17.95150375366211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4896\"\>",
       0.4896489827048339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4469\"\>",
       0.44693366708016236`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0427\"\>",
       0.042715315624671554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 66.9530\"\>",
       66.9534912109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5550\"\>",
       0.5550448980465684,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5359\"\>",
       0.5358501887548025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0192\"\>",
       0.01919470929176595,
       AutoDelete->True], 
      InterpretationBox["\<\" 48.8630\"\>",
       48.86278533935547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.0344\"\>",
       1.0344327121246641`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9899\"\>",
       0.9898549631926898,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0446\"\>",
       0.044577748931974394`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.3348\"\>",
       -6.334800720214844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9549\"\>",
       0.9549031341710309,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9318157007069103,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023087433464120607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 51.6650\"\>",
       51.66482162475586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1799\"\>",
       1.1799367892728814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2307\"\>",
       1.230678615177219,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0507\"\>",
       -0.050741825904337665`,
       AutoDelete->True], 
      InterpretationBox["\<\"-45.4370\"\>",
       -45.43729003028353,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2385\"\>",
       1.238512298786858,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1549\"\>",
       1.1549480553128584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0836\"\>",
       0.08356424347399949,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.7670\"\>",
       15.76743090383835,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0162\"\>",
       1.0161633077088557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9917\"\>",
       0.9916641857016125,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.024499122007243163`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.9140\"\>",
       -10.913860321044922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1247\"\>",
       1.1246882155383313`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0889\"\>",
       1.0888937365156228`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0358\"\>",
       0.03579447902270854,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.2940\"\>",
       -11.294392498634112`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1170\"\>",
       1.1170432028469575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0499\"\>",
       1.0499151192472767`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0671\"\>",
       0.06712808359968074,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.9417\"\>",
       9.941697665682627,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4284\"\>",
       1.4283928150812581`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3383\"\>",
       1.3382872644530512`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0901\"\>",
       0.09010555062820698,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9917\"\>",
       1.991748131546817,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3067\"\>",
       0.3066632363809638,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3400\"\>",
       0.3399546848319513,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0333\"\>",
       -0.033291448450987464`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7450\"\>",
       -6.7450103759765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.2285\"\>",
       0.2285209765777544,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.3016825992999206,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0732\"\>",
       -0.0731616227221662,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.9670\"\>",
       -36.96664810180664,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2690\"\>",
       0.2689826824174764,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3334\"\>",
       0.3333557249927125,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0644\"\>",
       -0.06437304257523609,
       AutoDelete->True], 
      InterpretationBox["\<\"-43.9440\"\>",
       -43.94353103637695,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.5022928730914925,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5593\"\>",
       0.5592525283971438,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0570\"\>",
       -0.0569596553056513,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.4420\"\>",
       -30.44179916381836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4701\"\>",
       0.47005490594606886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5010\"\>",
       0.5010049771260988,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0310\"\>",
       -0.03095007118002998,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.0590\"\>",
       -10.0592041015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.7253\"\>",
       0.7252582217874352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7438\"\>",
       0.7438012607278187,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0185\"\>",
       -0.01854303894038359,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.1410\"\>",
       -21.141281127929688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.4175\"\>",
       0.41754649614768075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4823\"\>",
       0.482312934352384,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0648\"\>",
       -0.06476643820470322,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.4790\"\>",
       -35.479068756103516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1908\"\>",
       0.19084370813199028`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2383\"\>",
       0.23830298823462964`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0475\"\>",
       -0.04745928010263936,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1650\"\>",
       2.1650238037109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.6087\"\>",
       0.6087221124170271,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6270\"\>",
       0.6269791725199056,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0183\"\>",
       -0.01825706010287857,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.5330\"\>",
       -13.532711029052734`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1411\"\>",
       0.14114520189527402`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2107\"\>",
       0.2107162679284707,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0696\"\>",
       -0.06957106603319668,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.3270\"\>",
       -24.32748031616211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.8250\"\>",
       0.8250009330604215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8389\"\>",
       0.8389277871062347,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0139\"\>",
       -0.01392685404581319,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.2650\"\>",
       -20.265460968017578`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.541424858755863`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.758242829550626`*^-8", ",", "1.8455271404785782`*^-8", ",", 
     "1.5142013247443075`*^-8", ",", "1.675916039255755`*^-8", ",", 
     "1.6645240826114378`*^-8", ",", "2.1284711585659655`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.541424858755863*^-8, 1.4901161193847656`*^-8, 1.758242829550626*^-8, 
   1.8455271404785782`*^-8, 1.5142013247443075`*^-8, 1.675916039255755*^-8, 
   1.6645240826114378`*^-8, 2.1284711585659655`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.0770518694444036`*^-6"}],
  
  SequenceForm["NOISE  ", 4.0770518694444036`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.04175980356224592`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "28.28238319154788`"}],
  SequenceForm["*BFGSUP ", 0.04175980356224592, "  ", 28.28238319154788],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.2043137808640179`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.2043137808640179, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["BFGS: Iteration = ", 5],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437506763692600\"\>",
     -405.43750676369257`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169749239814100\"\>",
     -431.16974923981417`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-405.43750676369257`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-431.16974923981417`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437506763692600\"\>",
     -405.43750676369257`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-405.43750676369257`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -431.169749239814100\"\>",
     -431.16974923981417`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-431.16974923981417`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    25.732242476121600\"\>",
     25.7322424761216,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[25.7322424761216, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.375102133363581,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3276\"\>",
       0.32759020180326526`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0475\"\>",
       0.047511931560315766`,
       AutoDelete->True], 
      InterpretationBox["\<\" 88.0940\"\>",
       88.09392166137695,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.3236442908565839,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.32363512444095394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 41.8570\"\>",
       41.856624603271484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4542\"\>",
       0.45420105716834086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4699\"\>",
       0.4699001367821786,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0157\"\>",
       -0.015699079613837777`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.7610\"\>",
       -18.760501861572266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4585\"\>",
       0.45848146082115754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4739\"\>",
       0.47393614229319864`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0155\"\>",
       -0.0154546814720411,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.6420\"\>",
       -24.642345428466797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.5331\"\>",
       -0.5331064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4081\"\>",
       -0.40810643813905934`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6879\"\>",
       -5.687919616699219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.6742\"\>",
       0.6742373847952912,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6113\"\>",
       0.6113405309638938,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0629\"\>",
       0.06289685383139726,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.0500\"\>",
       38.049835205078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8326\"\>",
       0.8325729992072028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7679\"\>",
       0.7679074696376573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0647\"\>",
       0.06466552956954552,
       AutoDelete->True], 
      InterpretationBox["\<\" 41.5010\"\>",
       41.50078582763672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6503\"\>",
       0.6503224317780856,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.6878789334231545,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0376\"\>",
       -0.03755650164506896,
       AutoDelete->True], 
      InterpretationBox["\<\"-76.9280\"\>",
       -76.92754745483398,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9123\"\>",
       0.9122654563410881,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8435\"\>",
       0.843531925326978,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0687\"\>",
       0.06873353101411013,
       AutoDelete->True], 
      InterpretationBox["\<\" 43.2580\"\>",
       43.258113861083984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3649\"\>",
       0.36485268869963033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4022\"\>",
       0.4021607523465913,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0373\"\>",
       -0.03730806364696098,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.2240\"\>",
       -30.22380828857422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0898\"\>",
       0.089838373046419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1116\"\>",
       0.11159268780936846`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.021754314762949457`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.6230\"\>",
       18.62276840209961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 0.9821\"\>",
       0.9820541351270954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146164994971644,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0674\"\>",
       0.06743763562993099,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.5880\"\>",
       23.587947845458984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5095\"\>",
       0.5095150341934586,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4896\"\>",
       0.4896489827048339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0199\"\>",
       0.01986605148862459,
       AutoDelete->True], 
      InterpretationBox["\<\" 22.1120\"\>",
       22.11194610595703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5771\"\>",
       0.577109017000981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5550\"\>",
       0.5550448980465684,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0221\"\>",
       0.022064118954412654`,
       AutoDelete->True], 
      InterpretationBox["\<\" 35.0270\"\>",
       35.02663040161133,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.0977\"\>",
       1.0977472723332888`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0344\"\>",
       1.0344327121246641`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06331456020862468,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.6695\"\>",
       8.669484635901478,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9228\"\>",
       0.9227586647174028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9549\"\>",
       0.9549031341710309,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0321\"\>",
       -0.03214446945362814,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4071\"\>",
       -2.4071311950683594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1442\"\>",
       1.1442467118584079`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1799\"\>",
       1.1799367892728814`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0357\"\>",
       -0.03569007741447347,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.4275\"\>",
       -6.427482040496591,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3240\"\>",
       1.3240025697229851`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2385\"\>",
       1.238512298786858,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0855\"\>",
       0.08549027093612714,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.8345\"\>",
       9.834512220095725,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0280\"\>",
       1.0279712279476436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0162\"\>",
       1.0161633077088557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011807920238788032`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.5770\"\>",
       -13.576664440832554`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1413\"\>",
       1.1412906664180107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1247\"\>",
       1.1246882155383313`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.016602450879679324`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.5970\"\>",
       -18.597334137758782`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1801\"\>",
       1.1800822281929948`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1170\"\>",
       1.1170432028469575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0630\"\>",
       0.0630390253460374,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6466\"\>",
       2.646648662202683,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4974\"\>",
       1.497395075184019,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4284\"\>",
       1.4283928150812581`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0690\"\>",
       0.0690022601027608,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.8430\"\>",
       -13.843476218709375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2582\"\>",
       0.2582325170313609,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3067\"\>",
       0.3066632363809638,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0484\"\>",
       -0.0484307193496029,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.6370\"\>",
       -14.637187957763672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1254\"\>",
       0.12540963928985857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2285\"\>",
       0.2285209765777544,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1031\"\>",
       -0.10311133728789582`,
       AutoDelete->True], 
      InterpretationBox["\<\"-40.5230\"\>",
       -40.52257537841797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1817\"\>",
       0.18174828953260175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2690\"\>",
       0.2689826824174764,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0872\"\>",
       -0.08723439288487465,
       AutoDelete->True], 
      InterpretationBox["\<\"-41.2330\"\>",
       -41.23259735107422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.4247\"\>",
       0.4246602507008729,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.5022928730914925,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0776\"\>",
       -0.0776326223906196,
       AutoDelete->True], 
      InterpretationBox["\<\"-32.7760\"\>",
       -32.77559280395508,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4367\"\>",
       0.43670277015299497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4701\"\>",
       0.47005490594606886`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0334\"\>",
       -0.03335213579307387,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9473\"\>",
       -3.9472999572753906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.6879055853228082,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7253\"\>",
       0.7252582217874352,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0374\"\>",
       -0.037352636464627,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.8780\"\>",
       -22.878002166748047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.3262\"\>",
       0.3261818183072066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4175\"\>",
       0.41754649614768075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0914\"\>",
       -0.09136467784047414,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.6700\"\>",
       -37.67007064819336,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2011\"\>",
       0.2011140503254795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1908\"\>",
       0.19084370813199028`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0103\"\>",
       0.010270342193489207`,
       AutoDelete->True], 
      InterpretationBox["\<\" 46.4640\"\>",
       46.46437454223633,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5815\"\>",
       0.581528474064808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6087\"\>",
       0.6087221124170271,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0272\"\>",
       -0.027193638352219104`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.6430\"\>",
       -12.643383026123047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.0772\"\>",
       0.07723461056277336,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1411\"\>",
       0.14114520189527402`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0639\"\>",
       -0.06391059133250065,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.9204\"\>",
       -8.920356750488281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7985\"\>",
       0.7985133791311392,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8250\"\>",
       0.8250009330604215,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0265\"\>",
       -0.026487553929282405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4620\"\>",
       -19.462162017822266`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.635770905514492`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7050604698932288`*^-8", ",", "1.9729175712510722`*^-8", ",", 
     "1.531796497028535`*^-8", ",", "1.700655618932859`*^-8", ",", 
     "1.758459550429873`*^-8", ",", "2.2312925386190698`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.635770905514492*^-8, 1.4901161193847656`*^-8, 1.7050604698932288`*^-8, 
   1.9729175712510722`*^-8, 1.531796497028535*^-8, 1.700655618932859*^-8, 
   1.758459550429873*^-8, 2.2312925386190698`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.277718692766939`*^-6"}],
  SequenceForm["NOISE  ", 2.277718692766939*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.039540231875783004`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "33.36656901792831`"}],
  SequenceForm["*BFGSUP ", 0.039540231875783004`, "  ", 33.36656901792831],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15973162630837484`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15973162630837484`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "6"}],
  SequenceForm["BFGS: Iteration = ", 6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.179056133279600\"\>",
     -384.1790561332796,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437506763692600\"\>",
     -405.43750676369257`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-384.1790561332796, {20, 15}], "  LIKALT  ", 
   PaddedForm[-405.43750676369257`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.179056133279600\"\>",
     -384.1790561332796,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-384.1790561332796, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -405.437506763692600\"\>",
     -405.43750676369257`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-405.43750676369257`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    21.258450630412990\"\>",
     21.258450630412995`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[21.258450630412995`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.3998\"\>",
       0.39978623126470714`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3751\"\>",
       0.375102133363581,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0247\"\>",
       0.024684097901126113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 64.7610\"\>",
       64.76119232177734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3721\"\>",
       0.37205748538610006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3236\"\>",
       0.3236442908565839,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0484\"\>",
       0.04841319452951613,
       AutoDelete->True], 
      InterpretationBox["\<\" 33.3430\"\>",
       33.34331512451172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4251\"\>",
       0.42508693885080395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4542\"\>",
       0.45420105716834086`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0291\"\>",
       -0.029114118317536932`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.1890\"\>",
       -13.189144134521484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4363\"\>",
       0.4362509587443728,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4585\"\>",
       0.45848146082115754`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0222\"\>",
       -0.022230502076784713`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.4970\"\>",
       -14.497291564941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.6581\"\>",
       -0.6581064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5331\"\>",
       -0.5331064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5901\"\>",
       -7.59014892578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.7859\"\>",
       0.7858679866577423,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6742\"\>",
       0.6742373847952912,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1116\"\>",
       0.11163060186245108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 37.1770\"\>",
       37.17679214477539,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8394\"\>",
       0.8394477261210006,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8326\"\>",
       0.8325729992072028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.0068747269137978085`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4893\"\>",
       -8.4892578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6847\"\>",
       0.6847064038661351,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6503\"\>",
       0.6503224317780856,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0344\"\>",
       0.03438397208804953,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.9497\"\>",
       7.949733734130859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9343\"\>",
       0.9343370664857895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9123\"\>",
       0.9122654563410881,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0221\"\>",
       0.022071610144701406`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3987\"\>",
       2.3986740112304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3705\"\>",
       0.37053976941145084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3649\"\>",
       0.36485268869963033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.0056870807118205,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7682\"\>",
       6.7682037353515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0826\"\>",
       0.0825906081399035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0898\"\>",
       0.089838373046419,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007247764906515503,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9990\"\>",
       -5.998958587646484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.0364\"\>",
       1.0364328376990295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9821\"\>",
       0.9820541351270954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0544\"\>",
       0.05437870257193421,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.4420\"\>",
       13.441669464111328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5429\"\>",
       0.542902067308523,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5095\"\>",
       0.5095150341934586,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0334\"\>",
       0.03338703311506437,
       AutoDelete->True], 
      InterpretationBox["\<\" 30.5050\"\>",
       30.504859924316406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5631\"\>",
       0.5630950108295117,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5771\"\>",
       0.577109017000981,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0140\"\>",
       -0.014014006171469322`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.7966\"\>",
       5.796600341796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.1856\"\>",
       1.1856418923792627`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0977\"\>",
       1.0977472723332888`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0879\"\>",
       0.08789462004597386,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.5260\"\>",
       11.526207231591798`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9368\"\>",
       0.9368109524376217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9228\"\>",
       0.9227586647174028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0141\"\>",
       0.014052287720218885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 22.9010\"\>",
       22.901145935058594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1757\"\>",
       1.175661408152046,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1442\"\>",
       1.1442467118584079`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0314\"\>",
       0.03141469629363803,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5996\"\>",
       4.59964299547167,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3956\"\>",
       1.3956260326830099`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3240\"\>",
       1.3240025697229851`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0716\"\>",
       0.07162346296002485,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3931\"\>",
       0.39308880809038543`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0285\"\>",
       1.0285446751557838`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0280\"\>",
       1.0279712279476436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005734472081401534,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.4690\"\>",
       -15.468893061917004`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1435\"\>",
       1.1435192162819574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1413\"\>",
       1.1412906664180107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.002228549863946657,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.9620\"\>",
       -18.962235395870746`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2208\"\>",
       1.2208280651930765`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1801\"\>",
       1.1800822281929948`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0407\"\>",
       0.04074583700008181,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.3697\"\>",
       -7.3696722971050574`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5073\"\>",
       1.507345851975117,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4974\"\>",
       1.497395075184019,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0100\"\>",
       0.009950776791097956,
       AutoDelete->True], 
      InterpretationBox["\<\"-31.9010\"\>",
       -31.90062416796966,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2234\"\>",
       0.22342719452104545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2582\"\>",
       0.2582325170313609,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0348\"\>",
       -0.03480532251031546,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0088\"\>",
       -1.0087623596191406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1112\"\>",
       0.11116100823779604`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1254\"\>",
       0.12540963928985857`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0142\"\>",
       -0.014248631052062526`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.9560\"\>",
       10.956096649169922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.07417630219502354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1817\"\>",
       0.18174828953260175`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1076\"\>",
       -0.10757198733757821`,
       AutoDelete->True], 
      InterpretationBox["\<\"-34.4680\"\>",
       -34.467899322509766`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3140\"\>",
       0.31399152071090414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4247\"\>",
       0.4246602507008729,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1107\"\>",
       -0.11066872998996873`,
       AutoDelete->True], 
      InterpretationBox["\<\"-32.5110\"\>",
       -32.510643005371094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3964\"\>",
       0.3964213343458865,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4367\"\>",
       0.43670277015299497`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0403\"\>",
       -0.04028143580710848,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.9563\"\>",
       -9.956256866455078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.6250\"\>",
       0.6249881358153608,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6879\"\>",
       0.6879055853228082,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0629\"\>",
       -0.06291744950744742,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.4320\"\>",
       -27.43199920654297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.2021\"\>",
       0.2021050821083133,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3262\"\>",
       0.3261818183072066,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1241\"\>",
       -0.12407673619889333`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.5750\"\>",
       -37.57508850097656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2182\"\>",
       0.21819194215279086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2011\"\>",
       0.2011140503254795,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0171\"\>",
       0.017077891827311373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4640\"\>",
       18.463741302490234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5430\"\>",
       0.5429721607405079,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5815\"\>",
       0.581528474064808,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0386\"\>",
       -0.03855631332430005,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.3560\"\>",
       -14.355968475341797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1106\"\>",
       0.11055413652657624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0772\"\>",
       0.07723461056277336,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0333\"\>",
       0.03331952596380287,
       AutoDelete->True], 
      InterpretationBox["\<\" 30.9800\"\>",
       30.9803466796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7714\"\>",
       0.7713865101381666,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7985\"\>",
       0.7985133791311392,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0271\"\>",
       -0.027126868992972515`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.2580\"\>",
       -14.258373260498047`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5444052781150185`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7667440956521968`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.751872015225956`*^-8", ",", "2.0796448479339628`*^-8", ",", 
     "1.532650999957001`*^-8", ",", "1.703976417007979`*^-8", ",", 
     "1.819175578941519`*^-8", ",", "2.2461203515158848`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5444052781150185`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7667440956521968`*^-8, 1.4901161193847656`*^-8, 1.751872015225956*^-8, 
   2.0796448479339628`*^-8, 1.532650999957001*^-8, 1.703976417007979*^-8, 
   1.819175578941519*^-8, 2.2461203515158848`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.7866534999970084`*^-6"}],
  
  SequenceForm["NOISE  ", 1.7866534999970084`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.05672605235954142`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "21.888781062725705`"}],
  SequenceForm["*BFGSUP ", 0.05672605235954142, "  ", 21.888781062725705`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.16873617746881736`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.16873617746881736`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["BFGS: Iteration = ", 7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115707197681500\"\>",
     -373.1157071976815,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.179056133279300\"\>",
     -384.17905613327935`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-373.1157071976815, {20, 15}], "  LIKALT  ", 
   PaddedForm[-384.17905613327935`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115707197681500\"\>",
     -373.1157071976815,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-373.1157071976815, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -384.179056133279300\"\>",
     -384.17905613327935`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-384.17905613327935`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    11.063348935597840\"\>",
     11.063348935597844`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[11.063348935597844`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4189\"\>",
       0.41892264403576107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3998\"\>",
       0.39978623126470714`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0191\"\>",
       0.019136412771053914`,
       AutoDelete->True], 
      InterpretationBox["\<\" 51.6960\"\>",
       51.69612121582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.4085\"\>",
       0.4085467225895757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3721\"\>",
       0.37205748538610006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0365\"\>",
       0.03648923720347564,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.5230\"\>",
       12.523361206054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3946\"\>",
       0.39463765962149944`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4251\"\>",
       0.42508693885080395`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.03044927922930452,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.1590\"\>",
       -8.158954620361328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4096\"\>",
       0.40964783207870786`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4363\"\>",
       0.4362509587443728,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0266\"\>",
       -0.026603126665664962`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.7886\"\>",
       -9.788558959960938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.7831\"\>",
       -0.7831064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6581\"\>",
       -0.6581064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.8509\"\>",
       -6.850894927978516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.8905\"\>",
       0.8904658779237771,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7859\"\>",
       0.7858679866577423,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1046\"\>",
       0.10459789126603478`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.0850\"\>",
       25.085140228271484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8603\"\>",
       0.8602613537171453,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8394\"\>",
       0.8394477261210006,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0208\"\>",
       0.020813627596144642`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7002\"\>",
       -4.700176239013672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.6835003507295804,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6847\"\>",
       0.6847064038661351,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.00120605313655479,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6830\"\>",
       -1.6829719543457031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9770\"\>",
       0.9770097276758366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9343\"\>",
       0.9343370664857895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0427\"\>",
       0.04267266119004713,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4570\"\>",
       4.457000732421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3736\"\>",
       0.37361191873256894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3705\"\>",
       0.37053976941145084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.0030721493211181006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.8520\"\>",
       7.852020263671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0811\"\>",
       0.08112310145798766,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0826\"\>",
       0.0825906081399035,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014675066819158323`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3524\"\>",
       -2.352386474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.0894\"\>",
       1.08938311632932,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0364\"\>",
       1.0364328376990295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0530\"\>",
       0.052950278630290545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5628\"\>",
       6.562793935304441,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5770\"\>",
       0.5769902766060417,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5429\"\>",
       0.542902067308523,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0341\"\>",
       0.03408820929751879,
       AutoDelete->True], 
      InterpretationBox["\<\" 26.5930\"\>",
       26.5927734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5374\"\>",
       0.5374267156036009,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5631\"\>",
       0.5630950108295117,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0257\"\>",
       -0.025668295225910843`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2836\"\>",
       -2.283550262451172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.2749\"\>",
       1.2749050243771212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1856\"\>",
       1.1856418923792627`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0893\"\>",
       0.0892631319978585,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4234\"\>",
       4.423434990340261,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9656\"\>",
       0.9656130606145363,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9368\"\>",
       0.9368109524376217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0288\"\>",
       0.028802108176914695`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2420\"\>",
       9.24197006225586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1293\"\>",
       1.1292880826896186`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1757\"\>",
       1.175661408152046,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0464\"\>",
       -0.04637332546242753,
       AutoDelete->True], 
      InterpretationBox["\<\"-55.1390\"\>",
       -55.13909442464589,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4601\"\>",
       1.4601023147921257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3956\"\>",
       1.3956260326830099`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0645\"\>",
       0.06447628210911586,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8756\"\>",
       -5.875617538573378,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0452\"\>",
       1.045178611472449,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0285\"\>",
       1.0285446751557838`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.016633936316665193`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.2190\"\>",
       -13.218944843140182`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1610\"\>",
       1.1610412273187607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1435\"\>",
       1.1435192162819574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0175\"\>",
       0.017522011036803384`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5450\"\>",
       -16.545096491006465`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2558\"\>",
       1.2557890869784007`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2208\"\>",
       1.2208280651930765`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0350\"\>",
       0.03496102178532419,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.7720\"\>",
       -10.771881862053094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5197\"\>",
       1.5196646154963016`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5073\"\>",
       1.507345851975117,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012318763521184588`,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.2250\"\>",
       -28.224568092771083`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2454\"\>",
       0.24538339527995862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2234\"\>",
       0.22342719452104545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0220\"\>",
       0.021956200758913177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2090\"\>",
       20.208980560302734`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1665\"\>",
       0.1665201385740613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1112\"\>",
       0.11116100823779604`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0554\"\>",
       0.05535913033626528,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.0230\"\>",
       29.022979736328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1062\"\>",
       0.10615005414535478`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.07417630219502354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.03197375195033123,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.8520\"\>",
       25.852340698242188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2522\"\>",
       0.2522250114225695,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3140\"\>",
       0.31399152071090414`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0618\"\>",
       -0.06176650928833467,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.8400\"\>",
       -13.839801788330078`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38896120238192294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3964\"\>",
       0.3964213343458865,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007460131963963557,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0208\"\>",
       0.020778656005859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.5639\"\>",
       0.5638642149138942,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6250\"\>",
       0.6249881358153608,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0611\"\>",
       -0.06112392090146672,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.0620\"\>",
       -28.062461853027344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0823\"\>",
       0.08233557108266631,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2021\"\>",
       0.2021050821083133,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1198\"\>",
       -0.11976951102564698`,
       AutoDelete->True], 
      InterpretationBox["\<\"-34.5240\"\>",
       -34.5241813659668,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2506\"\>",
       0.2506181282396364,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2182\"\>",
       0.21819194215279086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0324\"\>",
       0.03242618608684554,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.8660\"\>",
       16.865951538085938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5121\"\>",
       0.5121386379330013,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5430\"\>",
       0.5429721607405079,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0308\"\>",
       -0.030833522807506626`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.4120\"\>",
       -13.412078857421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1434\"\>",
       0.1434068665768031,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1106\"\>",
       0.11055413652657624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0329\"\>",
       0.03285273005022687,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4190\"\>",
       18.419212341308594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7536\"\>",
       0.7535800028855196,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7714\"\>",
       0.7713865101381666,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.017806507252646965`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.1290\"\>",
       -17.128578186035156`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.623307341827929`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8997565275089758`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6827703754449167`*^-8", ",", "2.175721995222756`*^-8", ",", 
     "1.5574374965912835`*^-8", ",", "1.7300862480979572`*^-8", ",", 
     "1.8712715610539924`*^-8", ",", "2.264476739609691`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.623307341827929*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8997565275089758`*^-8, 1.4901161193847656`*^-8, 1.6827703754449167`*^-8, 
   2.175721995222756*^-8, 1.5574374965912835`*^-8, 1.7300862480979572`*^-8, 
   1.8712715610539924`*^-8, 2.264476739609691*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.347556279191302`*^-6"}],
  SequenceForm["NOISE  ", 1.347556279191302*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.06005853217649346`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "31.497013787988227`"}],
  SequenceForm["*BFGSUP ", 0.06005853217649346, "  ", 31.497013787988227`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10763974306807589`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10763974306807589`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "8"}],
  SequenceForm["BFGS: Iteration = ", 8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106670552817100\"\>",
     -369.1066705528171,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115707197681300\"\>",
     -373.1157071976813,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-369.1066705528171, {20, 15}], "  LIKALT  ", 
   PaddedForm[-373.1157071976813, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106670552817100\"\>",
     -369.1066705528171,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-369.1066705528171, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -373.115707197681300\"\>",
     -373.1157071976813,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-373.1157071976813, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.009036644864182\"\>",
     4.009036644864182,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[4.009036644864182, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4680173471350238,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4189\"\>",
       0.41892264403576107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0491\"\>",
       0.04909470309926271,
       AutoDelete->True], 
      InterpretationBox["\<\" 35.2940\"\>",
       35.29387664794922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.4245\"\>",
       0.4245405191793063,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4085\"\>",
       0.4085467225895757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.015993796589730606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9202\"\>",
       4.920196533203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3587\"\>",
       0.3587089959276914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3946\"\>",
       0.39463765962149944`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0359\"\>",
       -0.035928663693808045`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3299\"\>",
       -5.329898834228516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3829\"\>",
       0.38286066515648676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4096\"\>",
       0.40964783207870786`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0268\"\>",
       -0.026787166922221096`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6732\"\>",
       -3.6732139587402344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-0.9081\"\>",
       -0.9081064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7831\"\>",
       -0.7831064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7086\"\>",
       -4.708629608154297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0018\"\>",
       1.0018162412570417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8905\"\>",
       0.8904658779237771,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1114\"\>",
       0.11135036333326456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.6580\"\>",
       18.658191680908203`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8368\"\>",
       0.8368123390695462,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8603\"\>",
       0.8602613537171453,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0234\"\>",
       -0.023449014647599086`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.8230\"\>",
       -15.822681427001953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7152\"\>",
       0.7151697114445404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.6835003507295804,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0317\"\>",
       0.031669360714960106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.9460\"\>",
       15.946208953857422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 0.9992\"\>",
       0.9992334073774746,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9770\"\>",
       0.9770097276758366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0222\"\>",
       0.02222367970163794,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6515\"\>",
       -5.651477813720703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4301\"\>",
       0.4301126242005852,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3736\"\>",
       0.37361191873256894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0565\"\>",
       0.0565007054680163,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.4720\"\>",
       15.471912384033203`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0791\"\>",
       0.0791030617647783,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0811\"\>",
       0.08112310145798766,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0020200396932093653`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1973\"\>",
       -6.197277069091797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.1176625874439707`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0894\"\>",
       1.08938311632932,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0283\"\>",
       0.028279471114650838`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8742\"\>",
       0.8742389337208148,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5562\"\>",
       0.5562215543787471,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5770\"\>",
       0.5769902766060417,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.020768722227294676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3976\"\>",
       0.3976287841796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5694\"\>",
       0.5694359864373683,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5374\"\>",
       0.5374267156036009,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.0320092708337674,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.4510\"\>",
       14.451175689697266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3333\"\>",
       1.3332624731505758`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2749\"\>",
       1.2749050243771212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0584\"\>",
       0.05835744877345468,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.5008\"\>",
       -5.500817259069099,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9189\"\>",
       0.9188911970746387,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9656\"\>",
       0.9656130606145363,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0467\"\>",
       -0.04672186353989763,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.4870\"\>",
       -26.48705291748047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1700\"\>",
       1.1699641739473097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1293\"\>",
       1.1292880826896186`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0407\"\>",
       0.040676091257691144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9678\"\>",
       1.9677566673334757`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4838\"\>",
       1.4837867752737475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4601\"\>",
       1.4601023147921257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0237\"\>",
       0.023684460481621664`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.3480\"\>",
       -12.347649407363862`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0786649973912783`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0452\"\>",
       1.045178611472449,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0335\"\>",
       0.03348638591882922,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.6490\"\>",
       -10.649230747160006`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1934931738980972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1610\"\>",
       1.1610412273187607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0325\"\>",
       0.03245194657933653,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3060\"\>",
       -13.305960419165407`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2531\"\>",
       1.253130804664064,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2558\"\>",
       1.2557890869784007`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.002658282314336746,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.9640\"\>",
       -14.963709889800525`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5025\"\>",
       1.5025267226103693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5197\"\>",
       1.5196646154963016`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0171\"\>",
       -0.017137892885932347`,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.4280\"\>",
       -26.428251633868232`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2792\"\>",
       0.27917804803176854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2454\"\>",
       0.24538339527995862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0338\"\>",
       0.03379465275180991,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4859\"\>",
       -1.4858970642089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1288\"\>",
       0.1287646909648883,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1665\"\>",
       0.1665201385740613,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0378\"\>",
       -0.03775544760917302,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.8980\"\>",
       -28.89764404296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1950\"\>",
       0.19503836945262243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1062\"\>",
       0.10615005414535478`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0889\"\>",
       0.08888831530726767,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.0857\"\>",
       -9.085731506347656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2524\"\>",
       0.2523565409305073,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2522\"\>",
       0.2522250114225695,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013152950793784312`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.7024\"\>",
       -7.702350616455078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4388\"\>",
       0.4388099199260589,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38896120238192294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0498\"\>",
       0.049848717544135945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4753\"\>",
       3.4753379821777344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.4737\"\>",
       0.4736819900874781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5639\"\>",
       0.5638642149138942,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0902\"\>",
       -0.09018222482641607,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.0840\"\>",
       -27.08374786376953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\"-0.0323\"\>",
       -0.032268724685254435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0823\"\>",
       0.08233557108266631,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1146\"\>",
       -0.11460429576792075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.7930\"\>",
       -22.792964935302734`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2772\"\>",
       0.2772493552383055,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2506\"\>",
       0.2506181282396364,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0266\"\>",
       0.02663122699866911,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.1771\"\>",
       6.177051544189453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4795\"\>",
       0.4795008436789021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5121\"\>",
       0.5121386379330013,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0326\"\>",
       -0.03263779425409917,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.1490\"\>",
       -12.148666381835938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1451\"\>",
       0.14508513222903222`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1434\"\>",
       0.1434068665768031,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0016782656522291225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4184\"\>",
       1.4183731079101562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.7227\"\>",
       0.7227161616204524,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7536\"\>",
       0.7535800028855196,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0309\"\>",
       -0.0308638412650672,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.6780\"\>",
       -18.67803192138672,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.492822529758575`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.665447037583546`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.9867159026124712`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.743382474701568`*^-8", ",", "2.211014591565352`*^-8", ",", 
     "1.60733610002887`*^-8", ",", "1.7784434168012398`*^-8", ",", 
     "1.8673104117275237`*^-8", ",", "2.2389392891680738`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.492822529758575*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.665447037583546*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9867159026124712`*^-8, 1.4901161193847656`*^-8, 1.743382474701568*^-8, 
   2.211014591565352*^-8, 1.60733610002887*^-8, 1.7784434168012398`*^-8, 
   1.8673104117275237`*^-8, 2.2389392891680738`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1129392873954203`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1129392873954203`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.04647458972684411`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "21.264624598468878`"}],
  SequenceForm["*BFGSUP ", 0.04647458972684411, "  ", 21.264624598468878`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12344762526566895`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12344762526566895`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "9"}],
  SequenceForm["BFGS: Iteration = ", 9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.060054674090700\"\>",
     -365.0600546740907,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106670552816900\"\>",
     -369.1066705528169,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-365.0600546740907, {20, 15}], "  LIKALT  ", 
   PaddedForm[-369.1066705528169, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.060054674090700\"\>",
     -365.0600546740907,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-365.0600546740907, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -369.106670552816900\"\>",
     -369.1066705528169,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-369.1066705528169, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.046615878726243\"\>",
     4.046615878726243,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[4.046615878726243, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4802\"\>",
       0.4801959569814994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4680173471350238,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0122\"\>",
       0.0121786098464756,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.7890\"\>",
       25.789321899414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.3685\"\>",
       0.3684843955679101,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4245\"\>",
       0.4245405191793063,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0561\"\>",
       -0.056056123611396245`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.6720\"\>",
       -21.671878814697266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3553\"\>",
       0.3553084030906095,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3587\"\>",
       0.3587089959276914,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0034\"\>",
       -0.003400592837081901,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.9343\"\>",
       7.934257507324219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3919\"\>",
       0.3918906164492618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3829\"\>",
       0.38286066515648676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.009029951292775057,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.0588\"\>",
       8.05880355834961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0331\"\>",
       -1.0331064381390593`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9081\"\>",
       -0.9081064381390593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2874\"\>",
       -6.287364959716797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0994\"\>",
       1.099389970932936,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0018\"\>",
       1.0018162412570417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0976\"\>",
       0.09757372967589437,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.0870\"\>",
       10.086946243120604`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8191\"\>",
       0.8190564062157044,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8368\"\>",
       0.8368123390695462,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.017755932853841788`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9775\"\>",
       -0.9775161743164062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7188\"\>",
       0.7188123951039699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7152\"\>",
       0.7151697114445404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0036426836594294723`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.1749\"\>",
       -9.174854278564453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0322\"\>",
       1.032194121817366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9992\"\>",
       0.9992334073774746,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0330\"\>",
       0.03296071443989148,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5586\"\>",
       1.5585708618164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4642\"\>",
       0.4641585532549085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4301\"\>",
       0.4301126242005852,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0340\"\>",
       0.03404592905432331,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4826\"\>",
       -1.4825515747070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0847\"\>",
       0.08466416387498231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0791\"\>",
       0.0791030617647783,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005561102110204005,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.9386\"\>",
       6.938571929931641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.153281934611636,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.1176625874439707`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0356\"\>",
       0.035619347167665405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0645\"\>",
       3.064505512556662,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5300\"\>",
       0.5299670857642623,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5562\"\>",
       0.5562215543787471,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0263\"\>",
       -0.026254468614484737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.6870\"\>",
       15.68685531616211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.578422262610341,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5694\"\>",
       0.5694359864373683,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.008986276172972806,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0304\"\>",
       -4.030433654785156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3711\"\>",
       1.37110175381937,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3333\"\>",
       1.3332624731505758`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0378\"\>",
       0.03783928066879427,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.0701\"\>",
       -7.070146556896139,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9510\"\>",
       0.9510164374468789,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9189\"\>",
       0.9188911970746387,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0321\"\>",
       0.03212524037224017,
       AutoDelete->True], 
      InterpretationBox["\<\" 32.0260\"\>",
       32.02640914916992,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1752089873508675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1700\"\>",
       1.1699641739473097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0052\"\>",
       0.005244813403557861,
       AutoDelete->True], 
      InterpretationBox["\<\"-38.9460\"\>",
       -38.94592925502261,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4793\"\>",
       1.4793019880209348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4838\"\>",
       1.4837867752737475`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004484787252812539,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.3380\"\>",
       -10.337530949213312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0952\"\>",
       1.0951658587083297`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0786649973912783`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0165\"\>",
       0.016500861317051464`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.6560\"\>",
       -16.65601726285151,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.2031\"\>",
       1.2030911714996189`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1934931738980972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0096\"\>",
       0.009597997601521592,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.0800\"\>",
       -20.0798789980276,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.2263\"\>",
       1.226278374080868,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2531\"\>",
       1.253130804664064,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0269\"\>",
       -0.026852430583195867`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.6420\"\>",
       -11.64165174645527,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4551\"\>",
       1.4550590970732775`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5025\"\>",
       1.5025267226103693`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0475\"\>",
       -0.04746762553709178,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.3590\"\>",
       -23.358693478843254`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2832\"\>",
       0.2831800879117856,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2792\"\>",
       0.27917804803176854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.0040020398800170885`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.4080\"\>",
       -11.408130645751953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1012\"\>",
       0.10119840449544033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1288\"\>",
       0.1287646909648883,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0276\"\>",
       -0.02756628646944796,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3513\"\>",
       2.3512725830078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21046047794335102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1950\"\>",
       0.19503836945262243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0154\"\>",
       0.015422108490728576`,
       AutoDelete->True], 
      InterpretationBox["\<\"-39.3940\"\>",
       -39.39421463012695,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2530\"\>",
       0.25304476858539005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2524\"\>",
       0.2523565409305073,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006882276548827626,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.2500\"\>",
       -20.249778747558594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5152\"\>",
       0.515199156847298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4388\"\>",
       0.4388099199260589,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0764\"\>",
       0.0763892369212391,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0964\"\>",
       3.096446990966797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3865\"\>",
       0.38646670328005417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4737\"\>",
       0.4736819900874781,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0872\"\>",
       -0.08721528680742394,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.4530\"\>",
       -15.452804565429688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006568302758261032,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0323\"\>",
       -0.032268724685254435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0257\"\>",
       0.025700421926993403`,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.9330\"\>",
       28.933177947998047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.3255\"\>",
       0.3255434571529414,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2772\"\>",
       0.2772493552383055,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0483\"\>",
       0.04829410191463587,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.5200\"\>",
       12.520210266113281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4681\"\>",
       0.46814712509764467`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4795\"\>",
       0.4795008436789021,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.011353718581257416`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2124\"\>",
       -2.2124176025390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1505\"\>",
       0.1504579124982674,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1451\"\>",
       0.14508513222903222`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005372780269235174,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2332\"\>",
       5.233203887939453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.6779\"\>",
       0.6779252347814771,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7227\"\>",
       0.7227161616204524,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0448\"\>",
       -0.044790926838975224`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2580\"\>",
       -19.257827758789062`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5394485565111925`*^-8", ",", "1.638218717177117`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5380890992542595`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7185240009600462`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0431008246829658`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.751197855697375`*^-8", ",", "2.2043317377879244`*^-8", ",", 
     "1.6319242994611408`*^-8", ",", "1.7927455477410836`*^-8", ",", 
     "1.827297172070843`*^-8", ",", "2.1682070152063333`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5394485565111925`*^-8, 
   1.638218717177117*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5380890992542595`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7185240009600462`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.0431008246829658`*^-8, 1.4901161193847656`*^-8, 1.751197855697375*^-8, 
   2.2043317377879244`*^-8, 1.6319242994611408`*^-8, 1.7927455477410836`*^-8, 
   1.827297172070843*^-8, 2.1682070152063333`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1860504969263275`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1860504969263275`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.13938080216489585`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "30.7192565683382`"}],
  SequenceForm["*BFGSUP ", 0.13938080216489585`, "  ", 30.7192565683382],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11011965387756105`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11011965387756105`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["BFGS: Iteration = ", 10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.522038984640600\"\>",
     -362.52203898464063`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.060054674090700\"\>",
     -365.0600546740907,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-362.52203898464063`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-365.0600546740907, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.522038984640600\"\>",
     -362.52203898464063`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-362.52203898464063`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -365.060054674090700\"\>",
     -365.0600546740907,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-365.0600546740907, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     2.538015689450049\"\>",
     2.5380156894500487`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.5380156894500487`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5053\"\>",
       0.505334505779701,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4802\"\>",
       0.4801959569814994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0251\"\>",
       0.025138548798201505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.4350\"\>",
       10.435455322265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2967\"\>",
       0.29666465691054483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3685\"\>",
       0.3684843955679101,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0718\"\>",
       -0.07181973865736523,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.9330\"\>",
       -10.933456420898438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3541\"\>",
       0.35407759055190097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3553\"\>",
       0.3553084030906095,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012308125387085259`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6512\"\>",
       4.651153564453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4004\"\>",
       0.4004009336345757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3919\"\>",
       0.3918906164492618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.008510317185313861,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0318\"\>",
       4.0317840576171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1581\"\>",
       -1.1581064381390593`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0331\"\>",
       -1.0331064381390593`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7325\"\>",
       -1.732510160663741,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2105\"\>",
       1.2104602832942393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0994\"\>",
       1.099389970932936,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1111\"\>",
       0.11107031236130335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7230\"\>",
       11.723406545283925`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8160\"\>",
       0.8159838832341424,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8191\"\>",
       0.8190564062157044,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003072522981562002,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.9270\"\>",
       11.926864624023438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6940\"\>",
       0.6940373317129513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7188\"\>",
       0.7188123951039699,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0248\"\>",
       -0.024775063391018554`,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.7610\"\>",
       -25.761184692382812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0713\"\>",
       1.0712933093537704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0322\"\>",
       1.032194121817366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0391\"\>",
       0.03909918753640446,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.3655\"\>",
       5.365508326121897,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4656\"\>",
       0.4656326790233731,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4642\"\>",
       0.4641585532549085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0014741257684645621`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.6830\"\>",
       -17.682968139648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10397225917757781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0847\"\>",
       0.08466416387498231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0193\"\>",
       0.019308095302595505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.0800\"\>",
       17.08045196533203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2079\"\>",
       1.2079437940845992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.153281934611636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0547\"\>",
       0.05466185947296316,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5722\"\>",
       6.57219821595223,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5080\"\>",
       0.5080241866760629,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5300\"\>",
       0.5299670857642623,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0219\"\>",
       -0.021942899088199495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.1350\"\>",
       12.134834289550781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6003\"\>",
       0.6003304902195021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.578422262610341,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0219\"\>",
       0.021908227609161134`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3751\"\>",
       -4.375080108642578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3981\"\>",
       1.398113651118207,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3711\"\>",
       1.37110175381937,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0270\"\>",
       0.02701189729883721,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.8054\"\>",
       -4.805396739063988,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9363\"\>",
       0.9362680019191012,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9510\"\>",
       0.9510164374468789,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0147\"\>",
       -0.014748435527777711`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3942\"\>",
       -1.3941688537597656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.2061\"\>",
       1.206143804329314,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1752089873508675`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0309\"\>",
       0.030934816978446446`,
       AutoDelete->True], 
      InterpretationBox["\<\"-33.8390\"\>",
       -33.83919615101886,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4808\"\>",
       1.4807519338782804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4793\"\>",
       1.4793019880209348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0014499458573455839`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.1967\"\>",
       -2.1966700835562403`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0907\"\>",
       1.0906519238120505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0952\"\>",
       1.0951658587083297`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004513934896279291,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.5950\"\>",
       -21.594604391527664`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1936\"\>",
       1.1935735757971162`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2031\"\>",
       1.2030911714996189`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0095\"\>",
       -0.009517595702502676,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.8200\"\>",
       -23.819517394268285`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1950\"\>",
       1.1949785212425732`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2263\"\>",
       1.226278374080868,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.031299852838294895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6032\"\>",
       -5.603174559349246,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3909\"\>",
       1.3908665291470481`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4551\"\>",
       1.4550590970732775`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0642\"\>",
       -0.06419256792622938,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.3920\"\>",
       -18.39206360281653,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3150\"\>",
       0.3150470950995981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2832\"\>",
       0.2831800879117856,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0319\"\>",
       0.03186700718781248,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6705\"\>",
       -5.6705322265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1356\"\>",
       0.13564569312480074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1012\"\>",
       0.10119840449544033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0344\"\>",
       0.03444728862936042,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.3930\"\>",
       15.393089294433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2032\"\>",
       0.20322799011406117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21046047794335102`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.0072324878292898374`,
       AutoDelete->True], 
      InterpretationBox["\<\"-40.2000\"\>",
       -40.200286865234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.2722419649548108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2530\"\>",
       0.25304476858539005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0192\"\>",
       0.019197196369420747`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.8370\"\>",
       -21.837337493896484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5750\"\>",
       0.5749580940548245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5152\"\>",
       0.515199156847298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0598\"\>",
       0.0597589372075265,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.0900\"\>",
       -11.090007781982422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3186\"\>",
       0.31857122885108297`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3865\"\>",
       0.38646670328005417`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0679\"\>",
       -0.06789547442897122,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2280\"\>",
       -6.227996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.02178483201844897,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006568302758261032,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0284\"\>",
       0.02835313477671,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3548\"\>",
       9.354793548583984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.25866483433323517`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3255\"\>",
       0.3255434571529414,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0669\"\>",
       -0.06687862281970627,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3620\"\>",
       -13.362380981445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4664\"\>",
       0.466434985967816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4681\"\>",
       0.46814712509764467`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017121391298286228`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5898\"\>",
       -2.5898361206054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14714449880799396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1505\"\>",
       0.1504579124982674,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003313413690273439,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0241\"\>",
       1.0240859985351562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.6196\"\>",
       0.619629348202787,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6779\"\>",
       0.6779252347814771,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0583\"\>",
       -0.05829588657869014,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.6180\"\>",
       -19.617538452148438`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7257130714342882`*^-8", ",", "1.803726380011796`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5963514288571036`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7999765188762533`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0833516882631288`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7972943251271755`*^-8", ",", "2.2064923254821903`*^-8", ",", 
     "1.6251980123103417`*^-8", ",", "1.7785632249669972`*^-8", ",", 
     "1.780656756822129`*^-8", ",", "2.0725526349947573`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7257130714342882`*^-8, 
   1.803726380011796*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5963514288571036`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7999765188762533`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.0833516882631288`*^-8, 1.4901161193847656`*^-8, 1.7972943251271755`*^-8, 
   2.2064923254821903`*^-8, 1.6251980123103417`*^-8, 1.7785632249669972`*^-8, 
   1.780656756822129*^-8, 2.0725526349947573`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.5127996743193772`*^-6"}],
  
  SequenceForm["NOISE  ", 1.5127996743193772`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.12798144355723717`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "38.35744749333328`"}],
  SequenceForm["*BFGSUP ", 0.12798144355723717`, "  ", 38.35744749333328],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.20402380871350045`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.20402380871350045`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["BFGS: Iteration = ", 11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.824061529655200\"\>",
     -361.8240615296552,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.522038984640900\"\>",
     -362.5220389846409,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-361.8240615296552, {20, 15}], "  LIKALT  ", 
   PaddedForm[-362.5220389846409, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.824061529655200\"\>",
     -361.8240615296552,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-361.8240615296552, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.522038984640900\"\>",
     -362.5220389846409,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-362.5220389846409, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.697977454985733\"\>",
     0.6979774549857325,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6979774549857325, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5200\"\>",
       0.5200203186134958,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5053\"\>",
       0.505334505779701,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0147\"\>",
       0.014685812833794939`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.7490\"\>",
       15.749347686767578`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.27215210986013016`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2967\"\>",
       0.29666465691054483`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0245\"\>",
       -0.024512547050414692`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5489\"\>",
       -7.548866271972656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.317657776826243,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3541\"\>",
       0.35407759055190097`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0364\"\>",
       -0.036419813725657946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3076\"\>",
       0.30756378173828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3676\"\>",
       0.3676104550936196,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4004\"\>",
       0.4004009336345757,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0328\"\>",
       -0.03279047854095606,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3329\"\>",
       -0.33286285400390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2434\"\>",
       -1.2433857592953266`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1581\"\>",
       -1.1581064381390593`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0853\"\>",
       -0.08527932115626714,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6082\"\>",
       2.6082061132496284`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3355\"\>",
       1.3354602832942393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2105\"\>",
       1.2104602832942393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.8091\"\>",
       7.809116420518238,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7715\"\>",
       0.7714562629422964,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8160\"\>",
       0.8159838832341424,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0445\"\>",
       -0.04452762029184598,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9416\"\>",
       -5.941585540771484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6892\"\>",
       0.6891507391303501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6940\"\>",
       0.6940373317129513,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0049\"\>",
       -0.004886592582601242,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4504\"\>",
       -0.4503898620605469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1004\"\>",
       1.1003571551377602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0713\"\>",
       1.0712933093537704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0291\"\>",
       0.029063845783989784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9177\"\>",
       -2.917736410812512,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.49017078906713035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4656\"\>",
       0.4656326790233731,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.0245381100437573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9262\"\>",
       0.9261894226074219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12329675188124917`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10397225917757781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0193\"\>",
       0.019324492703671352`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6176\"\>",
       3.6175537109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2624\"\>",
       1.262395097830122,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2079\"\>",
       1.2079437940845992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0545\"\>",
       0.05445130374552271,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4381\"\>",
       1.4380530437446837`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4380\"\>",
       0.4380320682972289,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5080\"\>",
       0.5080241866760629,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0700\"\>",
       -0.06999211837883394,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2802\"\>",
       5.280174255371094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6665\"\>",
       0.6665008318211214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6003\"\>",
       0.6003304902195021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0662\"\>",
       0.06617034160161926,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2700\"\>",
       2.2700271606445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4308\"\>",
       1.4307760334473902`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3981\"\>",
       1.398113651118207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0327\"\>",
       0.03266238232918324,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.7567\"\>",
       -5.756728782208937,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9295\"\>",
       0.9295243851541642,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9363\"\>",
       0.9362680019191012,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.006743616764936942,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3734\"\>",
       3.3734130859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1773\"\>",
       1.1772856539578636`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2061\"\>",
       1.206143804329314,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0289\"\>",
       -0.02885815037145045,
       AutoDelete->True], 
      InterpretationBox["\<\"-61.3220\"\>",
       -61.321980737908994`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.5268\"\>",
       1.5267604114041375`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4808\"\>",
       1.4807519338782804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0460\"\>",
       0.04600847752585703,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8415\"\>",
       1.8414523722655451`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0672\"\>",
       1.0671700493356044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0907\"\>",
       1.0906519238120505`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0235\"\>",
       -0.023481874476446042`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.3370\"\>",
       -22.336895692741248`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1686\"\>",
       1.168612043381818,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1936\"\>",
       1.1935735757971162`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0250\"\>",
       -0.024961532415298315`,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.1020\"\>",
       -24.10246589703323,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1670\"\>",
       1.1669805756357952`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1950\"\>",
       1.1949785212425732`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0280\"\>",
       -0.02799794560677803,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.5580\"\>",
       -5.557951010844918,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3491\"\>",
       1.3491419409461463`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3909\"\>",
       1.3908665291470481`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0417\"\>",
       -0.041724588200901885`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.4200\"\>",
       -11.420341347898828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3127\"\>",
       0.3127431158776839,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3150\"\>",
       0.3150470950995981,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002303979221914219,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4830\"\>",
       -19.483238220214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1445\"\>",
       0.14452316279760713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1356\"\>",
       0.13564569312480074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.0088774696728064,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.3770\"\>",
       -15.376728057861328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2050\"\>",
       0.20495251157893912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2032\"\>",
       0.20322799011406117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017245214648779366`,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.3140\"\>",
       -35.3144416809082,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.3066359163768706,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.2722419649548108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0344\"\>",
       0.034393951422059824`,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.5070\"\>",
       -24.507102966308594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.5784162643020352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5750\"\>",
       0.5749580940548245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.003458170247210702,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.8150\"\>",
       -18.815494537353516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3460\"\>",
       0.3459537473440938,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3186\"\>",
       0.31857122885108297`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0274\"\>",
       0.02738251849301085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4100\"\>",
       0.4100074768066406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0798\"\>",
       0.07982130761658497,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.02178483201844897,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0580\"\>",
       0.058036475598136,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.1610\"\>",
       10.161056518554688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2122\"\>",
       0.21222071656308716`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.25866483433323517`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0464\"\>",
       -0.046444117770148,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.4950\"\>",
       11.494579315185547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4843\"\>",
       0.4842807041969495,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4664\"\>",
       0.466434985967816,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0178\"\>",
       0.017845718229133507`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6388\"\>",
       -4.6388092041015625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1714\"\>",
       0.17143004540106624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14714449880799396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0243\"\>",
       0.02428554659307228,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7123\"\>",
       1.7122764587402344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.5757\"\>",
       0.5756620655724691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6196\"\>",
       0.619629348202787,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0440\"\>",
       -0.04396728263031787,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.5680\"\>",
       -18.5679931640625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8527891625394323`*^-8", ",", "1.9899908949348916`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6396599339511398`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.881115284308973`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.1320224306693528`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7542923300830477`*^-8", ",", "2.2750502994718217`*^-8", ",", 
     "1.5902072926396198`*^-8", ",", "1.741367643150416`*^-8", ",", 
     "1.738936566763811`*^-8", ",", "2.010378153541902`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8527891625394323`*^-8, 
   1.9899908949348916`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6396599339511398`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.881115284308973*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.1320224306693528`*^-8, 1.4901161193847656`*^-8, 1.7542923300830477`*^-8, 
   2.2750502994718217`*^-8, 1.5902072926396198`*^-8, 1.741367643150416*^-8, 
   1.738936566763811*^-8, 2.010378153541902*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.472094885809161`*^-6"}],
  SequenceForm["NOISE  ", 1.472094885809161*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.12606196965026006`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "31.571150184127237`"}],
  SequenceForm["*BFGSUP ", 0.12606196965026006`, "  ", 31.571150184127237`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12191363387178912`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12191363387178912`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "12"}],
  SequenceForm["BFGS: Iteration = ", 12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.755050671715200\"\>",
     -362.75505067171514`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.824061529655000\"\>",
     -361.82406152965495`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-362.75505067171514`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.82406152965495`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.165011638878000\"\>",
     -361.16501163887807`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.824061529655000\"\>",
     -361.82406152965495`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-361.16501163887807`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.82406152965495`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.165011638878000\"\>",
     -361.16501163887807`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-361.16501163887807`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.824061529655000\"\>",
     -361.82406152965495`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-361.82406152965495`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.659049890776885\"\>",
     0.6590498907768847,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6590498907768847, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5214\"\>",
       0.5213813220448441,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5200\"\>",
       0.5200203186134958,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013610034313482915`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5125\"\>",
       6.5124664306640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2517\"\>",
       0.2516690541691148,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2722\"\>",
       0.27215210986013016`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0205\"\>",
       -0.020483055691015405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.0580\"\>",
       -15.05758285522461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3212\"\>",
       0.321233846666896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.317657776826243,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.003576069840652963,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.1350\"\>",
       13.134895324707031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3682\"\>",
       0.36820433225873034`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3676\"\>",
       0.3676104550936196,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005938771651107387,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.5730\"\>",
       11.572929382324219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2631\"\>",
       -1.2631335275269917`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2434\"\>",
       -1.2433857592953266`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0197\"\>",
       -0.01974776823166518,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4051\"\>",
       -2.405087713437334,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3667\"\>",
       1.3667102832942393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3355\"\>",
       1.3354602832942393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5850\"\>",
       2.5849934364045213`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7560\"\>",
       0.7560372932910963,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7715\"\>",
       0.7714562629422964,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0154\"\>",
       -0.015418969651200124`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1384\"\>",
       4.138404846191406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.6835275963972884,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6892\"\>",
       0.6891507391303501,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.0056231427330616125`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3718\"\>",
       -8.371780395507812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1073\"\>",
       1.1072913683932832`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1004\"\>",
       1.1003571551377602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006934213255523065,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0666\"\>",
       0.06656912853478075,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4973\"\>",
       0.4973222837238674,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.49017078906713035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.007151494656737032,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1621\"\>",
       -6.162055969238281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1301\"\>",
       0.13006526738536497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.12329675188124917`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006768515504115802,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.4042\"\>",
       5.404209136962891,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2763\"\>",
       1.2763035296440146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2624\"\>",
       1.262395097830122,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0139\"\>",
       0.013908431813892754`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1537\"\>",
       1.1537116822041227`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4404\"\>",
       0.44040211831479725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4380\"\>",
       0.4380320682972289,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0023700500175683537`,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.3250\"\>",
       28.32476806640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6751\"\>",
       0.6751343478875572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6665\"\>",
       0.6665008318211214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008633516066435806,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.4840\"\>",
       -18.483516693115234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4391\"\>",
       1.439064813488937,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4308\"\>",
       1.4307760334473902`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008288780041546722,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8636\"\>",
       -0.8635949533882769,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9293\"\>",
       0.9293335611449436,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9295\"\>",
       0.9295243851541642,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001908240092206552,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.4640\"\>",
       14.463615417480469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1832\"\>",
       1.1831547343089721`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1773\"\>",
       1.1772856539578636`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.0058690803511085065`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.4690\"\>",
       -37.46863474895352,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.5352\"\>",
       1.535159799476123,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5268\"\>",
       1.5267604114041375`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0084\"\>",
       0.008399388071985559,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3000\"\>",
       -5.3000356523491,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0580\"\>",
       1.0579810461096089`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0672\"\>",
       1.0671700493356044`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0092\"\>",
       -0.009189003225995557,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.4670\"\>",
       -16.466503503944594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1497\"\>",
       1.149745760319995,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1686\"\>",
       1.168612043381818,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0189\"\>",
       -0.018866283061822985`,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.5390\"\>",
       -23.539188105003824`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1457\"\>",
       1.1457097572219552`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1670\"\>",
       1.1669805756357952`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0213\"\>",
       -0.021270818413839893`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4660\"\>",
       -8.465964207080985,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3538\"\>",
       1.3538405962734728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3491\"\>",
       1.3491419409461463`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004698655327326428,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3396\"\>",
       -2.339645013109356,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.3065520021227997,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3127\"\>",
       0.3127431158776839,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.006191113754884193,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.3450\"\>",
       -17.345272064208984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1482\"\>",
       0.14817646220053982`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1445\"\>",
       0.14452316279760713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0036532994029326816`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2298\"\>",
       -2.2297744750976562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2090\"\>",
       0.20899191406776527`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2050\"\>",
       0.20495251157893912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.004039402488826135,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.7390\"\>",
       -35.738590240478516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3303\"\>",
       0.3303059370309677,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.3066359163768706,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0237\"\>",
       0.02367002065409714,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.0140\"\>",
       -25.01443099975586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5609\"\>",
       0.5608632559065724,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5784\"\>",
       0.5784162643020352,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0176\"\>",
       -0.01755300839546284,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.3410\"\>",
       -19.340885162353516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3625\"\>",
       0.36252813963791686`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3460\"\>",
       0.3459537473440938,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.016574392293823074`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.0410\"\>",
       -11.041206359863281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0781\"\>",
       0.07807375490176352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0798\"\>",
       0.07982130761658497,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017475527148214478`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.3437\"\>",
       -7.343696594238281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2186\"\>",
       0.21864647989731392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2122\"\>",
       0.21222071656308716`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006425763334226748,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.1200\"\>",
       28.120391845703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.4902122909253009,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4843\"\>",
       0.4842807041969495,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005931586728351358,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4857\"\>",
       -7.485706329345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1721\"\>",
       0.17213360317965554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1714\"\>",
       0.17143004540106624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007035577785893098,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2556\"\>",
       0.25556182861328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.5549\"\>",
       0.5548752814375855,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5757\"\>",
       0.5756620655724691,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.0207867841348837,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.5650\"\>",
       -19.565288543701172`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.882215630303311`*^-8", ",", "2.0365570236656655`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.649992716898446`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9018404627502182`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.1443736754192963`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.763037941320199`*^-8", ",", "2.2875663630308554`*^-8", ",", 
     "1.576514610811485`*^-8", ",", "1.7132546906471178`*^-8", ",", 
     "1.707240577372842`*^-8", ",", "2.0173796955845844`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.882215630303311*^-8, 
   2.0365570236656655`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.649992716898446*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9018404627502182`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.1443736754192963`*^-8, 1.4901161193847656`*^-8, 1.763037941320199*^-8, 
   2.2875663630308554`*^-8, 1.576514610811485*^-8, 1.7132546906471178`*^-8, 
   1.707240577372842*^-8, 2.0173796955845844`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1537162573597926`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1537162573597926`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.6453037001516353`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "303.5037529731256`"}],
  SequenceForm["*BFGSUP ", 1.6453037001516353`, "  ", 303.5037529731256],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.13089328431878058`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.13089328431878058`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "13"}],
  SequenceForm["BFGS: Iteration = ", 13],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -362.984720745677800\"\>",
     -362.98472074567786`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.165011638878000\"\>",
     -361.165011638878,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-362.98472074567786`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.165011638878, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681155732493600\"\>",
     -360.68115573249355`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.165011638878000\"\>",
     -361.165011638878,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-360.68115573249355`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-361.165011638878, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681155732493600\"\>",
     -360.68115573249355`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.68115573249355`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -361.165011638878000\"\>",
     -361.165011638878,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-361.165011638878, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.483855906384463\"\>",
     0.48385590638446274`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.48385590638446274`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5207500375999694,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5214\"\>",
       0.5213813220448441,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006312844448747475,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2408\"\>",
       7.240837097167969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2350\"\>",
       0.23499280286978644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2517\"\>",
       0.2516690541691148,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0167\"\>",
       -0.016676251299328336`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.5080\"\>",
       -11.507999420166016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3245\"\>",
       0.3244790767194895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3212\"\>",
       0.321233846666896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.003245230052593517,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2540\"\>",
       10.254459381103516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3609\"\>",
       0.3609067136213944,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3682\"\>",
       0.36820433225873034`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.00729761863733589,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5111\"\>",
       7.511096954345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2726\"\>",
       -1.2725664179876968`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2631\"\>",
       -1.2631335275269917`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0094\"\>",
       -0.009432890460705124,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0340\"\>",
       -1.0340270195618202`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3935\"\>",
       1.393482251777258,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3667\"\>",
       1.3667102832942393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0268\"\>",
       0.026771968483018705`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1156\"\>",
       2.115638016880227,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7448\"\>",
       0.7447819571819336,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7560\"\>",
       0.7560372932910963,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0113\"\>",
       -0.011255336109162682`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.1227\"\>",
       6.122730255126953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6759\"\>",
       0.6758945695011018,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6835\"\>",
       0.6835275963972884,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007633026896186666,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.7851\"\>",
       -8.785133361816406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1155\"\>",
       1.1155060391273188`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1073\"\>",
       1.1072913683932832`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0082\"\>",
       0.008214670734035555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6022\"\>",
       0.6022225079562485,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4984\"\>",
       0.498432255590577,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4973\"\>",
       0.4973222837238674,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0011099718667096487`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4609\"\>",
       -7.460884094238281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1357\"\>",
       0.135656595687584,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1301\"\>",
       0.13006526738536497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005591328302219046,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5629\"\>",
       5.5628509521484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2897\"\>",
       1.2896698526826633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2763\"\>",
       1.2763035296440146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.01336632303864875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8901\"\>",
       0.8900865930514573,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4450\"\>",
       0.4450296804920312,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4404\"\>",
       0.44040211831479725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004627562177233923,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.3300\"\>",
       24.32986068725586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.6799\"\>",
       0.6798887812313188,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6751\"\>",
       0.6751343478875572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004754433343761567,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.8970\"\>",
       -15.897125244140625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4487\"\>",
       1.4487457114386006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4391\"\>",
       1.439064813488937,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0097\"\>",
       0.009680897949663616,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5629\"\>",
       -0.5629221660764492,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9314\"\>",
       0.931422714669917,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9293\"\>",
       0.9293335611449436,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.0020891535249733906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2520\"\>",
       10.252361297607422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1808\"\>",
       1.1807945855318818`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1832\"\>",
       1.1831547343089721`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.0023601487770903875`,
       AutoDelete->True], 
      InterpretationBox["\<\"-39.9560\"\>",
       -39.955952660793805`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.5276\"\>",
       1.5276345040236516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5352\"\>",
       1.535159799476123,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007525295452471319,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.2439\"\>",
       -7.243870417282592,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0723\"\>",
       1.0722523782156361`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0580\"\>",
       1.0579810461096089`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0143\"\>",
       0.014271332106027353`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.1600\"\>",
       -10.159845769351794`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.1533090117786777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1497\"\>",
       1.149745760319995,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0035632514586826994`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.7510\"\>",
       -15.751192760134174`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1145\"\>",
       1.1144597572219552`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1457\"\>",
       1.1457097572219552`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.7904\"\>",
       -7.7903998400232535`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.3607\"\>",
       1.3606508533718167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3538\"\>",
       1.3538405962734728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.0068102570983438375`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7537\"\>",
       -2.753727035999967,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2982\"\>",
       0.2982298418918973,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3066\"\>",
       0.3065520021227997,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0083\"\>",
       -0.008322160230902452,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5290\"\>",
       -16.529460906982422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1426\"\>",
       0.1425664388000109,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1482\"\>",
       0.14817646220053982`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.005610023400528901,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9484\"\>",
       -6.948356628417969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2094\"\>",
       0.2094011685525018,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2090\"\>",
       0.20899191406776527`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004092544847365257,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.4620\"\>",
       -35.46227264404297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3484\"\>",
       0.34838400251428864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3303\"\>",
       0.3303059370309677,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0181\"\>",
       0.018078065483320926`,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.6150\"\>",
       -27.6146240234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5381\"\>",
       0.5380959811679297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5609\"\>",
       0.5608632559065724,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0228\"\>",
       -0.022767274738642693`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.0290\"\>",
       -18.029399871826172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3727\"\>",
       0.3726657441747936,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3625\"\>",
       0.36252813963791686`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0101\"\>",
       0.010137604536876706`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3860\"\>",
       -13.38568115234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0749\"\>",
       0.07494060410550792,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0781\"\>",
       0.07807375490176352,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.0031331507962556087`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.8178\"\>",
       -7.817783355712891,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2128\"\>",
       0.21278765969131389`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2186\"\>",
       0.21864647989731392`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.005858820206000037,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.0160\"\>",
       20.015865325927734`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4950\"\>",
       0.4950436079479395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4902\"\>",
       0.4902122909253009,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004831317022638627,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.1422\"\>",
       -8.142227172851562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.1872\"\>",
       0.18715569391651338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1721\"\>",
       0.17213360317965554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.015022090736857832`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1316\"\>",
       2.131572723388672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.5305\"\>",
       0.5304773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5549\"\>",
       0.5548752814375855,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0244\"\>",
       -0.0243979491484281,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.0460\"\>",
       -19.046058654785156`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8962717324311983`*^-8", ",", "2.0764503654498727`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.662233530174671`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9217578361670126`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.158799337504209`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7595210455833104`*^-8", ",", "2.276352798973995`*^-8", ",", 
     "1.5977805528277697`*^-8", ",", "1.7185643490831222`*^-8", ",", 
     "1.660674448642068`*^-8", ",", "2.0275277694639812`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8962717324311983`*^-8, 
   2.0764503654498727`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.662233530174671*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9217578361670126`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.158799337504209*^-8, 1.4901161193847656`*^-8, 1.7595210455833104`*^-8, 
   2.276352798973995*^-8, 1.5977805528277697`*^-8, 1.7185643490831222`*^-8, 
   1.660674448642068*^-8, 2.0275277694639812`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1313557528414202`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1313557528414202`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.5964423818877171`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "448.307768864985`"}],
  SequenceForm["*BFGSUP ", 1.5964423818877171`, "  ", 448.307768864985],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11775185398894622`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11775185398894622`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "14"}],
  SequenceForm["BFGS: Iteration = ", 14],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382941971303100\"\>",
     -360.3829419713031,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681155732493200\"\>",
     -360.6811557324932,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.3829419713031, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.6811557324932, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382941971303100\"\>",
     -360.3829419713031,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.3829419713031, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.681155732493200\"\>",
     -360.6811557324932,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.6811557324932, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.298213761190084\"\>",
     0.2982137611900839,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.2982137611900839, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4989\"\>",
       0.498858977746764,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5207500375999694,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0219\"\>",
       -0.021891059853205403`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8651\"\>",
       4.865055084228516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2175\"\>",
       0.2174730867984212,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2350\"\>",
       0.23499280286978644`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0175\"\>",
       -0.017519716071365224`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.3026\"\>",
       -9.302593231201172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3814\"\>",
       0.3813996262449417,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3245\"\>",
       0.3244790767194895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0569\"\>",
       0.05692054952545221,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.3760\"\>",
       11.375629425048828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3339\"\>",
       0.33389470019849515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3609\"\>",
       0.3609067136213944,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0270\"\>",
       -0.027012013422899273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3033\"\>",
       9.303264617919922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2708\"\>",
       -1.2707652035928225`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2726\"\>",
       -1.2725664179876968`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018012143948742266`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7773\"\>",
       -1.7773163351677077`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.4476\"\>",
       1.4476022719522867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3935\"\>",
       1.393482251777258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0541\"\>",
       0.05412002017502879,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7809\"\>",
       1.7808799502874193`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7342\"\>",
       0.7342366092840745,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7448\"\>",
       0.7447819571819336,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010545347897859105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.2790\"\>",
       6.279026031494141,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6567\"\>",
       0.6567394611551345,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6759\"\>",
       0.6758945695011018,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0192\"\>",
       -0.0191551083459673,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.7128\"\>",
       -7.712787628173828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1315\"\>",
       1.1314699452926602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1155\"\>",
       1.1155060391273188`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.015963906165341466`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2357\"\>",
       -0.23568238236996453`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5149\"\>",
       0.5148675939357713,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4984\"\>",
       0.498432255590577,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0164\"\>",
       0.016435338345194287`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0025\"\>",
       -6.002506256103516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1079\"\>",
       0.1078865425194659,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1357\"\>",
       0.135656595687584,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0278\"\>",
       -0.027770053168118102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0631\"\>",
       4.063129425048828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3030\"\>",
       1.303031508248109,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2897\"\>",
       1.2896698526826633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.013361655565445689`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1518\"\>",
       -0.15182536487145862`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4269\"\>",
       0.4269256473191208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4450\"\>",
       0.4450296804920312,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.018104033172910355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.0020\"\>",
       21.002376556396484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7569\"\>",
       0.7568700443391327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6799\"\>",
       0.6798887812313188,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0770\"\>",
       0.07698126310781399,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.0020\"\>",
       -13.001678466796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.4893\"\>",
       1.4892716501838572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4487\"\>",
       1.4487457114386006`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0405\"\>",
       0.04052593874525653,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6004\"\>",
       -0.6003949721787634,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9550\"\>",
       0.9549519252999662,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9314\"\>",
       0.931422714669917,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0235\"\>",
       0.023529210630049216`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5461\"\>",
       7.546138763427734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1854\"\>",
       1.185380276982692,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1808\"\>",
       1.1807945855318818`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004585691450810131,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.9680\"\>",
       -35.968046692258675`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4873\"\>",
       1.487343128492002,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5276\"\>",
       1.5276345040236516`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0403\"\>",
       -0.040291375531649715`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9525\"\>",
       -3.9525249281476493`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.1258\"\>",
       1.1258053334236113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0723\"\>",
       1.0722523782156361`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0536\"\>",
       0.0535529552079752,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.2100\"\>",
       -16.210120285095773`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920219218861684`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.1533090117786777`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0613\"\>",
       -0.061287089892509326`,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.9720\"\>",
       -23.972404927772,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1014\"\>",
       1.1014215068886226`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1145\"\>",
       1.1144597572219552`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0130\"\>",
       -0.013038250333332687`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7231\"\>",
       -1.7230731777330441`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4264\"\>",
       1.4263995016544238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3607\"\>",
       1.3606508533718167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0657\"\>",
       0.06574864828260706,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6757\"\>",
       -2.6756636829091613`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3164\"\>",
       0.3164186069723097,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2982\"\>",
       0.2982298418918973,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0182\"\>",
       0.018188765080412467`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.1470\"\>",
       -15.146530151367188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1454\"\>",
       0.14540965555495244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1426\"\>",
       0.1425664388000109,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0028432167549415303`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8139\"\>",
       -5.8138885498046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2188\"\>",
       0.21880769788308513`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2094\"\>",
       0.2094011685525018,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0094\"\>",
       0.009406529330583335,
       AutoDelete->True], 
      InterpretationBox["\<\"-35.6120\"\>",
       -35.61227035522461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3428\"\>",
       0.3428399068238809,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3484\"\>",
       0.34838400251428864`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0055\"\>",
       -0.005544095690407755,
       AutoDelete->True], 
      InterpretationBox["\<\"-29.6160\"\>",
       -29.616195678710938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4807\"\>",
       0.4807170750782981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5381\"\>",
       0.5380959811679297,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0574\"\>",
       -0.05737890608963157,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.9070\"\>",
       -15.907310485839844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3494\"\>",
       0.3493990256485194,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3727\"\>",
       0.3726657441747936,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0233\"\>",
       -0.02326671852627422,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.4690\"\>",
       -14.468570709228516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08505684622634799,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0749\"\>",
       0.07494060410550792,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0101\"\>",
       0.010116242120840068`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4393\"\>",
       -7.439277648925781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1985\"\>",
       0.1984625922235049,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2128\"\>",
       0.21278765969131389`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0143\"\>",
       -0.014325067467808972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.0790\"\>",
       24.078956604003906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5074\"\>",
       0.5073627046923737,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4950\"\>",
       0.4950436079479395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012319096744434137`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4799\"\>",
       -8.47988510131836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2224\"\>",
       0.22238005296636268`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1872\"\>",
       0.18715569391651338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0352\"\>",
       0.0352243590498493,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7763\"\>",
       -1.7763214111328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.4055\"\>",
       0.4054773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5305\"\>",
       0.5304773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.1720\"\>",
       -19.172138214111328`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8935877138269283`*^-8", ",", "2.1570954798941117`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.686021604079992`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9416682545067504`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.2191876920817155`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7663542583326876`*^-8", ",", "2.216313970822099`*^-8", ",", 
     "1.677580674623864`*^-8", ",", "1.627239468524111`*^-8", ",", 
     "1.6412459416517952`*^-8", ",", "2.1255008900976535`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8935877138269283`*^-8, 
   2.1570954798941117`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.686021604079992*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9416682545067504`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.2191876920817155`*^-8, 1.4901161193847656`*^-8, 1.7663542583326876`*^-8, 
   2.216313970822099*^-8, 1.677580674623864*^-8, 1.627239468524111*^-8, 
   1.6412459416517952`*^-8, 2.1255008900976535`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.236270556551941`*^-6"}],
  SequenceForm["NOISE  ", 1.236270556551941*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.233955892447267`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "19.30772532381652`"}],
  SequenceForm["*BFGSUP ", 0.233955892447267, "  ", 19.30772532381652],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.13219201596789898`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.13219201596789898`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "15"}],
  SequenceForm["BFGS: Iteration = ", 15],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235757565094600\"\>",
     -360.2357575650946,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382941971303000\"\>",
     -360.382941971303,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.2357575650946, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.382941971303, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235757565094600\"\>",
     -360.2357575650946,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.2357575650946, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.382941971303000\"\>",
     -360.382941971303,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.382941971303, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.147184406208396\"\>",
     0.147184406208396,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.147184406208396, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4889\"\>",
       0.4888743762038852,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4989\"\>",
       0.498858977746764,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0100\"\>",
       -0.009984601542878844,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.1930\"\>",
       10.193470001220703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1995\"\>",
       0.19954156472122972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2175\"\>",
       0.2174730867984212,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0179\"\>",
       -0.017931522077191477`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.2090\"\>",
       -10.208755493164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4223\"\>",
       0.42229943462322506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3814\"\>",
       0.3813996262449417,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0409\"\>",
       0.04089980837828331,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8724\"\>",
       4.872425079345703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2732\"\>",
       0.27320291039370026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3339\"\>",
       0.33389470019849515`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0607\"\>",
       -0.0606917898047949,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6191\"\>",
       -1.6191177368164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2649\"\>",
       -1.2648706709934003`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2708\"\>",
       -1.2707652035928225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005894532599422167,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1532\"\>",
       0.1532284694891234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5032\"\>",
       1.5032277436431936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4476\"\>",
       1.4476022719522867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0556\"\>",
       0.05562547169090692,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9087\"\>",
       3.9087198874866638`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7367\"\>",
       0.7366555383037872,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7342\"\>",
       0.7342366092840745,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002418929019712626,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.8740\"\>",
       16.873714447021484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6514\"\>",
       0.6513608932905058,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6567\"\>",
       0.6567394611551345,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005378567864628614,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.7850\"\>",
       -14.785316467285156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1324\"\>",
       1.1324430207859069`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1315\"\>",
       1.1314699452926602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009730754932467276,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0458\"\>",
       1.0458347045025556`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5285\"\>",
       0.5284949228770974,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5149\"\>",
       0.5148675939357713,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.01362732894132614,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5450\"\>",
       -16.544937133789062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0843\"\>",
       0.08434750105107229,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1079\"\>",
       0.1078865425194659,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0235\"\>",
       -0.02353904146839361,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.4526\"\>",
       9.452564239501953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3024\"\>",
       1.3024373597096406`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3030\"\>",
       1.303031508248109,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005941485384684693,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4672\"\>",
       0.46715005648188607`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4587\"\>",
       0.45872256390689325`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4269\"\>",
       0.4269256473191208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0318\"\>",
       0.031796916587772436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 46.9970\"\>",
       46.996665954589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7918\"\>",
       0.7917910146555299,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7569\"\>",
       0.7568700443391327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0349\"\>",
       0.03492097031639718,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.0900\"\>",
       -36.09002685546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.5439\"\>",
       1.5438784051621661`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4893\"\>",
       1.4892716501838572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0546\"\>",
       0.054606754978308886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6148\"\>",
       4.614762449044709,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9372\"\>",
       0.9372233870923573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9550\"\>",
       0.9549519252999662,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0177\"\>",
       -0.017728538207608852`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2824\"\>",
       -6.282417297363281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1951\"\>",
       1.1951335406136245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1854\"\>",
       1.185380276982692,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0098\"\>",
       0.009753263630932475,
       AutoDelete->True], 
      InterpretationBox["\<\"-40.1890\"\>",
       -40.18942152546419,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4694\"\>",
       1.4693904369309947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4873\"\>",
       1.487343128492002,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0180\"\>",
       -0.017952691561007282`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6103\"\>",
       2.61033859831825,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.1770\"\>",
       1.1770445401082608`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1258\"\>",
       1.1258053334236113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0512\"\>",
       0.05123920668464942,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.8220\"\>",
       -17.822240151715217`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0373\"\>",
       1.037329728494976,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920219218861684`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0547\"\>",
       -0.05469219339119239,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.1750\"\>",
       -19.175490370193085`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1054\"\>",
       1.105425434885862,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1014\"\>",
       1.1014215068886226`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.0040039279972394,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7116\"\>",
       -2.7116308705531087`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4846\"\>",
       1.4845920877055667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4264\"\>",
       1.4263995016544238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0582\"\>",
       0.058192586051142914`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.5818\"\>",
       -8.581820248660067,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3323\"\>",
       0.3322700464719215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3164\"\>",
       0.3164186069723097,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0159\"\>",
       0.015851439499611757`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3080\"\>",
       -13.307689666748047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1424\"\>",
       0.14242245613551746`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1454\"\>",
       0.14540965555495244`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.002987199419434984,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2229\"\>",
       4.222919464111328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2300\"\>",
       0.23002800407199706`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2188\"\>",
       0.21880769788308513`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0112\"\>",
       0.011220306188911936`,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.9240\"\>",
       -30.92363739013672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3368\"\>",
       0.33683419075421556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3428\"\>",
       0.3428399068238809,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0060\"\>",
       -0.006005716069665319,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.1220\"\>",
       -25.121768951416016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4514\"\>",
       0.451419146783771,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4807\"\>",
       0.4807170750782981,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0293\"\>",
       -0.029297928294527112`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.5613\"\>",
       -9.561332702636719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3399\"\>",
       0.3399106141795516,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3494\"\>",
       0.3493990256485194,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0095\"\>",
       -0.009488411468967766,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.3574\"\>",
       -7.357364654541016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1342\"\>",
       0.1342499758796451,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08505684622634799,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0492\"\>",
       0.04919312965329712,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2531\"\>",
       0.2531394958496094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1965\"\>",
       0.19647442718060576`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1985\"\>",
       0.1984625922235049,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.001988165042899144,
       AutoDelete->True], 
      InterpretationBox["\<\" 27.5560\"\>",
       27.556461334228516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5147\"\>",
       0.514736768475152,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5074\"\>",
       0.5073627046923737,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007374063782778375,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.8792\"\>",
       -9.879234313964844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.2589043512594025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2224\"\>",
       0.22238005296636268`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0365\"\>",
       0.036524298293039784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5408\"\>",
       1.5408134460449219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2805\"\>",
       0.2804773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4055\"\>",
       0.4054773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.3780\"\>",
       -17.37812042236328,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8848041757842903`*^-8", ",", "2.239983891909113`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.687471599557857`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9407829041922697`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.300558097902188`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7808877536857494`*^-8", ",", "2.189562375740699`*^-8", ",", 
     "1.7539330424491476`*^-8", ",", "1.5457417495473863`*^-8", ",", 
     "1.6472122593013377`*^-8", ",", "2.2122146006011467`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8848041757842903`*^-8, 
   2.239983891909113*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.687471599557857*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9407829041922697`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.300558097902188*^-8, 1.4901161193847656`*^-8, 1.7808877536857494`*^-8, 
   2.189562375740699*^-8, 1.7539330424491476`*^-8, 1.5457417495473863`*^-8, 
   1.6472122593013377`*^-8, 2.2122146006011467`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4624875424277822`*^-6"}],
  
  SequenceForm["NOISE  ", 1.4624875424277822`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.26312468922727134`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "82.94066111164184`"}],
  SequenceForm["*BFGSUP ", 0.26312468922727134`, "  ", 82.94066111164184],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.16969480989451907`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.16969480989451907`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "16"}],
  SequenceForm["BFGS: Iteration = ", 16],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.204174610147200\"\>",
     -360.20417461014716`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235757565095100\"\>",
     -360.2357575650951,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.20417461014716`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.2357575650951, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.204174610147200\"\>",
     -360.20417461014716`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-360.20417461014716`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.235757565095100\"\>",
     -360.2357575650951,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.2357575650951, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.031582954947964\"\>",
     0.03158295494796448,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.03158295494796448, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4756\"\>",
       0.4755714043804021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4889\"\>",
       0.4888743762038852,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0133\"\>",
       -0.013302971823483114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.8020\"\>",
       24.801925659179688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1578\"\>",
       0.15778829276888298`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1995\"\>",
       0.19954156472122972`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0418\"\>",
       -0.041753271952346745`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.1540\"\>",
       -15.154327392578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4854\"\>",
       0.4853571764006794,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4223\"\>",
       0.42229943462322506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06305774177745432,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2506\"\>",
       9.250591278076172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2044\"\>",
       0.20436183354609233`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2732\"\>",
       0.27320291039370026`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0688\"\>",
       -0.06884107684760792,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5315\"\>",
       6.531524658203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2502\"\>",
       -1.2502182451565866`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2649\"\>",
       -1.2648706709934003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0147\"\>",
       0.014652425836813785`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3785\"\>",
       -1.3785342980319293`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5559\"\>",
       1.5558648778128257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5032\"\>",
       1.5032277436431936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0526\"\>",
       0.052637134169632095`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4309\"\>",
       -0.4308787511149116,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.7856647450690826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7367\"\>",
       0.7366555383037872,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0490\"\>",
       0.049009206765295396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.8830\"\>",
       23.882518768310547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6737\"\>",
       0.673651265726221,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6514\"\>",
       0.6513608932905058,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0223\"\>",
       0.02229037243571516,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.4400\"\>",
       -18.439537048339844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1065\"\>",
       1.1064982417407123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1324\"\>",
       1.1324430207859069`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0259\"\>",
       -0.0259447790451945,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5642\"\>",
       1.5641584702321671`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4918\"\>",
       0.4918289401254031,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5285\"\>",
       0.5284949228770974,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0367\"\>",
       -0.036665982751694304`,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.0950\"\>",
       -24.094802856445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0588\"\>",
       0.05882948034163682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0843\"\>",
       0.08434750105107229,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0255\"\>",
       -0.02551802070943547,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.2200\"\>",
       12.220256805419922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2860\"\>",
       1.2860475507107103`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3024\"\>",
       1.3024373597096406`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0164\"\>",
       -0.01638980899893019,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6538\"\>",
       0.6538163730156746,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4729\"\>",
       0.4728788970833078,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4587\"\>",
       0.45872256390689325`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0142\"\>",
       0.014156333176414565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 34.0190\"\>",
       34.01856994628906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8381\"\>",
       0.8380744376289021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7918\"\>",
       0.7917910146555299,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0463\"\>",
       0.046283422973372214`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.3820\"\>",
       -18.381526947021484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.6221878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5439\"\>",
       1.5438784051621661`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0783\"\>",
       0.07830943526491842,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0271\"\>",
       -0.027102791364094162`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9499\"\>",
       0.9499212164362068,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9372\"\>",
       0.9372233870923573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0127\"\>",
       0.012697829343849424`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.8450\"\>",
       17.845195770263672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1935370355608286`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1951\"\>",
       1.1951335406136245`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015965050527958745`,
       AutoDelete->True], 
      InterpretationBox["\<\"-51.1490\"\>",
       -51.149211631890424`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4736\"\>",
       1.4735651492239326`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4694\"\>",
       1.4693904369309947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.004174712292937866,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8585\"\>",
       4.858487586638055,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2173\"\>",
       1.2172905585718532`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1770\"\>",
       1.1770445401082608`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0402\"\>",
       0.040246018463592534`,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.9610\"\>",
       -20.96072195904653,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.9620\"\>",
       0.9620461069406061,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0373\"\>",
       1.037329728494976,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0753\"\>",
       -0.07528362155437,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2900\"\>",
       -19.290359819950464`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0946\"\>",
       1.094635662838274,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1054\"\>",
       1.105425434885862,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0108\"\>",
       -0.010789772047587924`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.5408\"\>",
       -5.540777227812358,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5152\"\>",
       1.5152170212743579`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4846\"\>",
       1.4845920877055667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0306\"\>",
       0.030624933568791153`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.1640\"\>",
       -10.164179621792464`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.3177175147675002,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3323\"\>",
       0.3322700464719215,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0146\"\>",
       -0.014552531704421268`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.5940\"\>",
       -19.59406280517578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1204\"\>",
       0.12039362990630736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1424\"\>",
       0.14242245613551746`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0220\"\>",
       -0.022028826229210097`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7748\"\>",
       -0.7747535705566406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.2410\"\>",
       0.2409680558016954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2300\"\>",
       0.23002800407199706`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0109\"\>",
       0.010940051729698343`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.4490\"\>",
       -37.44886779785156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3445\"\>",
       0.34449918260151097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3368\"\>",
       0.33683419075421556`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.00766499184729542,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.2280\"\>",
       -26.227745056152344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4849\"\>",
       0.48491414205222827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4514\"\>",
       0.451419146783771,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0335\"\>",
       0.03349499526845728,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.4758\"\>",
       -5.475849151611328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3595\"\>",
       0.3595491144973817,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3399\"\>",
       0.3399106141795516,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0196\"\>",
       0.019638500317830127`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.1806\"\>",
       -4.180591583251953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1269\"\>",
       0.12693829902410525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1342\"\>",
       0.1342499758796451,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.0073116768555398495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.3120\"\>",
       -19.31175994873047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.18099513107710044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1965\"\>",
       0.19647442718060576`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0155\"\>",
       -0.015479296103505307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.7340\"\>",
       16.733535766601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5110\"\>",
       0.5110259923826739,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5147\"\>",
       0.514736768475152,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0037107760924781417`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.3830\"\>",
       -10.383319854736328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.3173\"\>",
       0.31733735486373404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.2589043512594025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0584\"\>",
       0.05843300360433157,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6607\"\>",
       -2.660747528076172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1555\"\>",
       0.1554773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2805\"\>",
       0.2804773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.2480\"\>",
       -11.247673034667969`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8629703598567644`*^-8", ",", "2.3184193340135003`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6488108660887365`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9163601856093262`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.4172482496903608`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.778508775771899`*^-8", ",", "2.1957831818221995`*^-8", ",", 
     "1.8139042833028036`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6311342460487397`*^-8", ",", "2.25784930776709`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8629703598567644`*^-8, 
   2.3184193340135003`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6488108660887365`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9163601856093262`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.4172482496903608`*^-8, 1.4901161193847656`*^-8, 1.778508775771899*^-8, 
   2.1957831818221995`*^-8, 1.8139042833028036`*^-8, 1.4901161193847656`*^-8, 
   1.6311342460487397`*^-8, 2.25784930776709*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4720129006069925`*^-6"}],
  
  SequenceForm["NOISE  ", 1.4720129006069925`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.19028606367816062`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "33.57260634861453`"}],
  SequenceForm["*BFGSUP ", 0.19028606367816062`, "  ", 33.57260634861453],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1578416275347675`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1578416275347675, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "17"}],
  SequenceForm["BFGS: Iteration = ", 17],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957958011836700\"\>",
     -359.95795801183675`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.204174610147200\"\>",
     -360.2041746101472,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-359.95795801183675`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-360.2041746101472, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957958011836700\"\>",
     -359.95795801183675`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-359.95795801183675`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.204174610147200\"\>",
     -360.2041746101472,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-360.2041746101472, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.246216598310468\"\>",
     0.24621659831046827`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.24621659831046827`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4745\"\>",
       0.4745242799440378,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4756\"\>",
       0.4755714043804021,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010471244363642758`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.8570\"\>",
       24.856597900390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1134\"\>",
       0.1133897203915567,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1578\"\>",
       0.15778829276888298`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0444\"\>",
       -0.044398572377326286`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.7280\"\>",
       -8.72802734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.5594\"\>",
       0.559433657321362,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4854\"\>",
       0.4853571764006794,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0741\"\>",
       0.07407648092068261,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2157\"\>",
       4.2157440185546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.1200\"\>",
       0.12000601302866512`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2044\"\>",
       0.20436183354609233`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0844\"\>",
       -0.08435582051742721,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6722\"\>",
       1.6721649169921875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2226414928892793`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2502\"\>",
       -1.2502182451565866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0276\"\>",
       0.027576752267307384`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9608\"\>",
       1.9607935173072375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6053\"\>",
       1.60533659984217,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5559\"\>",
       1.5558648778128257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0495\"\>",
       0.04947172202934446,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6143\"\>",
       -1.614259703797227,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7864\"\>",
       0.7863877933708061,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.7856647450690826,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.000723048301723496,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1005\"\>",
       1.1004524230957031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.6978\"\>",
       0.6978490879383147,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6737\"\>",
       0.673651265726221,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0242\"\>",
       0.024197822212093604`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.2692\"\>",
       -7.269153594970703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1267\"\>",
       1.1266512327017688`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1065\"\>",
       1.1064982417407123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0202\"\>",
       0.020152990961056442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2119\"\>",
       4.211904786352666,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4760\"\>",
       0.47602342831359484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4918\"\>",
       0.4918289401254031,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0158\"\>",
       -0.015805511811808285`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3819\"\>",
       -4.381893157958984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0279\"\>",
       0.027927896010965538`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0588\"\>",
       0.05882948034163682,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0309\"\>",
       -0.03090158433067128,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5540\"\>",
       7.553997039794922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2493\"\>",
       1.249261834101097,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2860\"\>",
       1.2860475507107103`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0368\"\>",
       -0.03678571660961331,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8686\"\>",
       -3.8685532505137674`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4716\"\>",
       0.4716120035889998,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4729\"\>",
       0.4728788970833078,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012668934943080284`,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.1340\"\>",
       39.13421630859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8936\"\>",
       0.8936281439697311,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8381\"\>",
       0.8380744376289021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0556\"\>",
       0.05555370634082896,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.4200\"\>",
       -25.419662475585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.7472\"\>",
       1.7471878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.6221878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0688\"\>",
       4.068780676070302,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9259\"\>",
       0.9259437072977141,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9499\"\>",
       0.9499212164362068,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0240\"\>",
       -0.023977509138492625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7082\"\>",
       6.708183288574219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1698\"\>",
       1.1697568137215049`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1935\"\>",
       1.1935370355608286`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0238\"\>",
       -0.02378022183932376,
       AutoDelete->True], 
      InterpretationBox["\<\"-47.6360\"\>",
       -47.635901921189756`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4421\"\>",
       1.4420967578345671`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4736\"\>",
       1.4735651492239326`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0315\"\>",
       -0.031468391389365344`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9252\"\>",
       -2.9251959227100146`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2647\"\>",
       1.2647354465935612`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2173\"\>",
       1.2172905585718532`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0474\"\>",
       0.04744488802170794,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.4680\"\>",
       -15.467631540039424`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.9268\"\>",
       0.9268022352536929,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9620\"\>",
       0.9620461069406061,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0352\"\>",
       -0.03524387168691319,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7006\"\>",
       -6.700572967529297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0695\"\>",
       1.0695123144849985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0946\"\>",
       1.094635662838274,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0251\"\>",
       -0.025123348353275482`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3222\"\>",
       -5.32223887213757,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5370\"\>",
       1.5370444445775242`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5152\"\>",
       1.5152170212743579`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.0218274233031664,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9953\"\>",
       -6.995334007533973,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2837\"\>",
       0.283723006319218,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3177\"\>",
       0.3177175147675002,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0340\"\>",
       -0.033994508448282196`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.1500\"\>",
       -15.149730682373047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1695\"\>",
       0.16949039644068803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1204\"\>",
       0.12039362990630736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0491\"\>",
       0.04909676653438068,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.2280\"\>",
       14.228080749511719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1913\"\>",
       0.19131588277875966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2410\"\>",
       0.2409680558016954,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0497\"\>",
       -0.04965217302293574,
       AutoDelete->True], 
      InterpretationBox["\<\"-36.2290\"\>",
       -36.22898483276367,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3458\"\>",
       0.3458009981133182,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3445\"\>",
       0.34449918260151097`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.001301815511807247,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.4950\"\>",
       -25.49506378173828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.537500824690557,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4849\"\>",
       0.48491414205222827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0526\"\>",
       0.05258668263832878,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.0440\"\>",
       -12.044063568115234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3809\"\>",
       0.380943584794481,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3595\"\>",
       0.3595491144973817,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0214\"\>",
       0.0213944702970993,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6038\"\>",
       -5.603839874267578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1033\"\>",
       0.10329264008526351`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1269\"\>",
       0.12693829902410525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0236\"\>",
       -0.023645658938841747`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.3190\"\>",
       -10.319221496582031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1976\"\>",
       0.19759727333022775`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.18099513107710044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.016602142253127304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.7110\"\>",
       25.711406707763672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.5023437418373891,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5110\"\>",
       0.5110259923826739,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0087\"\>",
       -0.008682250545284858,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.4429\"\>",
       -9.442943572998047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2985\"\>",
       0.29848948855206053`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3173\"\>",
       0.31733735486373404`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0188\"\>",
       -0.018847866311673487`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.9451\"\>",
       -9.945148468017578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09888526929744719,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1555\"\>",
       0.1554773322891574,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0566\"\>",
       -0.0565920629917102,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9273\"\>",
       0.9273262023925781,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8218777967829693`*^-8", ",", "2.3921379444631488`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6788411627736223`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8615451963262216`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.6035127646134565`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.743073483886577`*^-8", ",", "2.1488916245617973`*^-8", ",", 
     "1.884602675726356`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.593697539694605`*^-8", ",", "2.2903747030757728`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8218777967829693`*^-8, 
   2.3921379444631488`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6788411627736223`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8615451963262216`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.6035127646134565`*^-8, 1.4901161193847656`*^-8, 1.743073483886577*^-8, 
   2.1488916245617973`*^-8, 1.884602675726356*^-8, 1.4901161193847656`*^-8, 
   1.593697539694605*^-8, 2.2903747030757728`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.468458655905827`*^-6"}],
  SequenceForm["NOISE  ", 1.468458655905827*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.16583940434049005`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "20.791567689778358`"}],
  SequenceForm["*BFGSUP ", 0.16583940434049005`, "  ", 20.791567689778358`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14143510144577234`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14143510144577234`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "18"}],
  SequenceForm["BFGS: Iteration = ", 18],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.149078525542700\"\>",
     -358.14907852554273`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957958011836800\"\>",
     -359.9579580118368,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-358.14907852554273`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-359.9579580118368, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.149078525542700\"\>",
     -358.14907852554273`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-358.14907852554273`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -359.957958011836800\"\>",
     -359.9579580118368,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-359.9579580118368, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.808879486294074\"\>",
     1.8088794862940745`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.8088794862940745`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4714\"\>",
       0.4713756890914538,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4745\"\>",
       0.4745242799440378,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.0031485908525840144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.2896\"\>",
       6.289585113525391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0901\"\>",
       0.09006919183108208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1134\"\>",
       0.1133897203915567,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0233\"\>",
       -0.02332052856047461,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7912\"\>",
       0.7911529541015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.6441\"\>",
       0.6440733390739813,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5594\"\>",
       0.559433657321362,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0846\"\>",
       0.08463968175261934,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.3600\"\>",
       10.360469818115234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0738\"\>",
       0.07378296742585752,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1200\"\>",
       0.12000601302866512`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0462\"\>",
       -0.0462230456028076,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.9070\"\>",
       9.906986236572266,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2091\"\>",
       -1.2091149033183273`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2226414928892793`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0135\"\>",
       0.013526589570951902`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1735\"\>",
       -1.1734616473715174`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6507\"\>",
       1.6506967713862326`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6053\"\>",
       1.60533659984217,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0454\"\>",
       0.04536017154406268,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7314\"\>",
       -1.7313763566901526`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7699\"\>",
       0.7699086512293788,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7864\"\>",
       0.7863877933708061,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0165\"\>",
       -0.016479142141427264`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.4770\"\>",
       10.477325439453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7026\"\>",
       0.702616975638352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6978\"\>",
       0.6978490879383147,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004767887700037304,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9420\"\>",
       -19.94228744506836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1591\"\>",
       1.1590580224994516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1267\"\>",
       1.1266512327017688`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0324\"\>",
       0.03240678979768279,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.6272\"\>",
       7.62722599714407,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4675\"\>",
       0.4674825646561029,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4760\"\>",
       0.47602342831359484`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0085\"\>",
       -0.008540863657491954,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.9330\"\>",
       -14.93313217163086,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0169\"\>",
       0.016874363188847878`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0279\"\>",
       0.027927896010965538`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0111\"\>",
       -0.011053532822117662`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.1890\"\>",
       15.188835144042969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2167\"\>",
       1.2166985462487008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2493\"\>",
       1.249261834101097,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0326\"\>",
       -0.03256328785239636,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8013\"\>",
       -0.8012757918768314,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4933\"\>",
       0.49334353523122304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4716\"\>",
       0.4716120035889998,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0217\"\>",
       0.021731531642223263`,
       AutoDelete->True], 
      InterpretationBox["\<\" 50.9110\"\>",
       50.91069030761719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9244\"\>",
       0.9244018900499472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8936\"\>",
       0.8936281439697311,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0308\"\>",
       0.030773746080216154`,
       AutoDelete->True], 
      InterpretationBox["\<\"-41.3990\"\>",
       -41.39888000488281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8722\"\>",
       1.8721878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7472\"\>",
       1.7471878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.0590\"\>",
       11.059437157490656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9141\"\>",
       0.9140891499580941,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9259\"\>",
       0.9259437072977141,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.01185455733962004,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2371\"\>",
       7.237113952636719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1489\"\>",
       1.1489114356617722`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1698\"\>",
       1.1697568137215049`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.020845378059732564`,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.0960\"\>",
       -27.095923009097277`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.4064\"\>",
       1.406388456188926,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4421\"\>",
       1.4420967578345671`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0357\"\>",
       -0.035708301645641115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3573\"\>",
       1.3572559909574826`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2752\"\>",
       1.2752182668883068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2647\"\>",
       1.2647354465935612`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.0104828202947455,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.9610\"\>",
       -22.961246015215686`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8833\"\>",
       0.8833382187665764,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9268\"\>",
       0.9268022352536929,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0435\"\>",
       -0.043464016487116564`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.6800\"\>",
       -12.679801940917969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0533\"\>",
       1.0532801061285684`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0695\"\>",
       1.0695123144849985`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0162\"\>",
       -0.016232208356430175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1306\"\>",
       1.1305854953577925`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5470\"\>",
       1.546952799059996,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5370\"\>",
       1.5370444445775242`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.009908354482471928,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3349\"\>",
       -5.334877316923861,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2817\"\>",
       0.2816875674330855,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2837\"\>",
       0.283723006319218,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.002035438886132527,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1097\"\>",
       -5.109706878662109,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1593\"\>",
       0.15930321766681543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1695\"\>",
       0.16949039644068803`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0102\"\>",
       -0.0101871787738726,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.5636\"\>",
       -8.563587188720703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1693\"\>",
       0.16926494804118158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1913\"\>",
       0.19131588277875966`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0221\"\>",
       -0.022050934737578083`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.5970\"\>",
       -22.59695816040039,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.3328\"\>",
       0.3327892279093841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3458\"\>",
       0.3458009981133182,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0130\"\>",
       -0.013011770203934141`,
       AutoDelete->True], 
      InterpretationBox["\<\"-26.4670\"\>",
       -26.466995239257812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640347386727502,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.537500824690557,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0265\"\>",
       0.0265339139821932,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.5950\"\>",
       -16.595195770263672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3931\"\>",
       0.3931265796315753,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3809\"\>",
       0.380943584794481,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0122\"\>",
       0.012182994837094362`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3946\"\>",
       -3.3946304321289062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.0959272743943851,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1033\"\>",
       0.10329264008526351`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0074\"\>",
       -0.007365365690878408,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3282\"\>",
       -2.3282089233398438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1839\"\>",
       0.1838764698584778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1976\"\>",
       0.19759727333022775`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0137\"\>",
       -0.013720803471749936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4050\"\>",
       18.40523910522461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4906\"\>",
       0.49064872013023314`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5023\"\>",
       0.5023437418373891,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0117\"\>",
       -0.011695021707155919`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.1130\"\>",
       -9.113014221191406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2991\"\>",
       0.299058757404651,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2985\"\>",
       0.29848948855206053`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005692688525904327,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.7689\"\>",
       5.7689361572265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1139\"\>",
       0.1138953227151265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09888526929744719,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.015010053417679324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.7190\"\>",
       18.718585968017578`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.801721607622992`*^-8", ",", "2.4597298672590146`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.727131042628663`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8130221161971998`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.7897772795365522`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7120114500251`*^-8", ",", "2.0956821086837738`*^-8", ",", 
     "1.90022329522417`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5695096643694764`*^-8", ",", "2.3051393018066824`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.801721607622992*^-8, 
   2.4597298672590146`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.727131042628663*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8130221161971998`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.7897772795365522`*^-8, 1.4901161193847656`*^-8, 1.7120114500251*^-8, 
   2.0956821086837738`*^-8, 1.90022329522417*^-8, 1.4901161193847656`*^-8, 
   1.5695096643694764`*^-8, 2.3051393018066824`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.35902183728831`*^-6"}],
  SequenceForm["NOISE  ", 1.35902183728831*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.524959788618892`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "62.77464523839634`"}],
  SequenceForm["*BFGSUP ", 0.524959788618892, "  ", 62.77464523839634],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1124998604208906`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1124998604208906, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "19"}],
  SequenceForm["BFGS: Iteration = ", 19],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017475206964800\"\>",
     -356.01747520696483`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.149078525542900\"\>",
     -358.1490785255429,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-356.01747520696483`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-358.1490785255429, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017475206964800\"\>",
     -356.01747520696483`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-356.01747520696483`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -358.149078525542900\"\>",
     -358.1490785255429,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-358.1490785255429, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     2.131603318578073\"\>",
     2.1316033185780725`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.1316033185780725`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4602\"\>",
       0.4602489772342554,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4714\"\>",
       0.4713756890914538,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0111\"\>",
       -0.011126711857198372`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0888\"\>",
       2.0888214111328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0398\"\>",
       0.03977017545172235,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0901\"\>",
       0.09006919183108208,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0503\"\>",
       -0.05029901637935973,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0804\"\>",
       4.08038330078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7107\"\>",
       0.7106520990724225,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6441\"\>",
       0.6440733390739813,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0666\"\>",
       0.06657875999844122,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1011\"\>",
       1.1010894775390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.021030472846122673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0738\"\>",
       0.07378296742585752,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0528\"\>",
       -0.05275249457973485,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5336\"\>",
       3.5336036682128906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1842\"\>",
       -1.1842378728615393`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2091\"\>",
       -1.2091149033183273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0249\"\>",
       0.024877030456788123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4827\"\>",
       2.4826555256743372`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7028\"\>",
       1.7028068500925033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6507\"\>",
       1.6506967713862326`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0521\"\>",
       0.0521100787062708,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2480\"\>",
       1.2479609966513212`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7640\"\>",
       0.7639715328272014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7699\"\>",
       0.7699086512293788,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.005937118402177325,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.1940\"\>",
       16.193912506103516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7349\"\>",
       0.7349330085725096,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7026\"\>",
       0.702616975638352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0323\"\>",
       0.032316032934157655`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.8200\"\>",
       -21.82042694091797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1781\"\>",
       1.1780830230438974`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1591\"\>",
       1.1590580224994516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0190\"\>",
       0.019025000544445895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.0094\"\>",
       7.009423562559479,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4158\"\>",
       0.4157767520113545,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4675\"\>",
       0.4674825646561029,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0517\"\>",
       -0.05170581264474838,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.6510\"\>",
       -21.65149688720703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0147\"\>",
       0.014667048604929608`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0169\"\>",
       0.016874363188847878`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.00220731458391827,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.9960\"\>",
       17.995929718017578`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1876\"\>",
       1.1875854140727806`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2167\"\>",
       1.2166985462487008`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0291\"\>",
       -0.02911313217592012,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3713\"\>",
       1.371323697206979,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224331015486577,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4933\"\>",
       0.49334353523122304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0291\"\>",
       0.029089566317434742`,
       AutoDelete->True], 
      InterpretationBox["\<\" 40.2920\"\>",
       40.29172134399414,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9805\"\>",
       0.9805495273808669,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9244\"\>",
       0.9244018900499472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0561\"\>",
       0.05614763733091968,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.6810\"\>",
       -30.68143081665039,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9972\"\>",
       1.9971878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8722\"\>",
       1.8721878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.4282\"\>",
       8.428192516355029,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9151\"\>",
       0.9150713839585732,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9141\"\>",
       0.9140891499580941,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.00098223400047911,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.3840\"\>",
       11.384471893310547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1436\"\>",
       1.1435756220265023`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1489\"\>",
       1.1489114356617722`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.005335813635269886,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.8170\"\>",
       -11.817458566362907`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3903\"\>",
       1.3902971195967164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4064\"\>",
       1.406388456188926,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.016091336592209488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9145\"\>",
       5.9145191238403685`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2856\"\>",
       1.2855946453319054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2752\"\>",
       1.2752182668883068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0104\"\>",
       0.010376378443598688`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.6820\"\>",
       -15.682081971250264`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8620\"\>",
       0.8619610629839873,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8833\"\>",
       0.8833382187665764,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0214\"\>",
       -0.021377155782589075`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1293\"\>",
       -5.1293487548828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0249\"\>",
       1.0248727210351882`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0533\"\>",
       1.0532801061285684`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0284\"\>",
       -0.028407385093380165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2839\"\>",
       0.2839074970773655,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.5141\"\>",
       1.514145984515637,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5470\"\>",
       1.546952799059996,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0328\"\>",
       -0.03280681454435904,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.0085\"\>",
       -9.00853080365912,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2953\"\>",
       0.2952903893771097,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2817\"\>",
       0.2816875674330855,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.013602821944024245`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.8450\"\>",
       -7.845039367675781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1484\"\>",
       0.14836403049572133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1593\"\>",
       0.15930321766681543`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.01093918717109411,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9146\"\>",
       -6.914600372314453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1739\"\>",
       0.17390449237896277`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1693\"\>",
       0.16926494804118158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004639544337781188,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.7420\"\>",
       -21.742340087890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2802\"\>",
       0.2802488471942486,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3328\"\>",
       0.3327892279093841,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0525\"\>",
       -0.052540380715135525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.5570\"\>",
       -27.557113647460938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.5341\"\>",
       0.534055619409814,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640347386727502,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0300\"\>",
       -0.029979119262936168`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.2620\"\>",
       -18.262413024902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3894\"\>",
       0.3894373164980384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3931\"\>",
       0.3931265796315753,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0036892631335369254`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7305\"\>",
       -2.7304916381835938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1039\"\>",
       0.10385221916840515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0959\"\>",
       0.0959272743943851,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0079\"\>",
       0.00792494477402005,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0191\"\>",
       3.019134521484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1885\"\>",
       0.18854730625617733`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1839\"\>",
       0.1838764698584778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.00467083639769951,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.4470\"\>",
       28.447357177734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4725\"\>",
       0.47254690232175334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4906\"\>",
       0.49064872013023314`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.0181018178084798,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7709\"\>",
       -6.7708740234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2578\"\>",
       0.25776923754210984`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2991\"\>",
       0.299058757404651,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0413\"\>",
       -0.041289519862541146`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7435\"\>",
       2.7434768676757812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1377\"\>",
       0.13773575073373057`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1139\"\>",
       0.1138953227151265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0238\"\>",
       0.023840428018604063`,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.6390\"\>",
       13.638511657714844`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7646519435369063`*^-8", ",", "2.5373799355216374`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.755480502611246`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.769640168656082`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.976041794459648`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.704060468117151`*^-8", ",", "2.0717041486452765`*^-8", ",", 
     "1.915685304003813`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.52717936193226`*^-8", ",", "2.2562533386284666`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7646519435369063`*^-8, 
   2.5373799355216374`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.755480502611246*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.769640168656082*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.976041794459648*^-8, 1.4901161193847656`*^-8, 1.704060468117151*^-8, 
   2.0717041486452765`*^-8, 1.915685304003813*^-8, 1.4901161193847656`*^-8, 
   1.52717936193226*^-8, 2.2562533386284666`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1022661965398584`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1022661965398584`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.43510674111021086`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "50.844881741782295`"}],
  SequenceForm["*BFGSUP ", 0.43510674111021086`, "  ", 50.844881741782295`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09460240936717253`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09460240936717253, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "20"}],
  SequenceForm["BFGS: Iteration = ", 20],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.874155224427900\"\>",
     -354.8741552244279,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017475206965000\"\>",
     -356.017475206965,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-354.8741552244279, {20, 15}], "  LIKALT  ", 
   PaddedForm[-356.017475206965, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.874155224427900\"\>",
     -354.8741552244279,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-354.8741552244279, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -356.017475206965000\"\>",
     -356.017475206965,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-356.017475206965, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.143319982537093\"\>",
     1.1433199825370934`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.1433199825370934`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4584\"\>",
       0.45836506570723784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4602\"\>",
       0.4602489772342554,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0018839115270175416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.1339\"\>",
       8.13393783569336,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0789\"\>",
       -0.07889094865435581,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0398\"\>",
       0.03977017545172235,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1187\"\>",
       -0.11866112410607815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2097\"\>",
       3.2096786499023438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7669\"\>",
       0.7669191536439435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7107\"\>",
       0.7106520990724225,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0563\"\>",
       0.0562670545715209,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4041\"\>",
       0.4040794372558594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\"-0.0491\"\>",
       -0.049127668683178354`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.021030472846122673`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0702\"\>",
       -0.07015814152930103,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2575\"\>",
       1.2575225830078125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1612\"\>",
       -1.1612362129663232`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1842\"\>",
       -1.1842378728615393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0230\"\>",
       0.02300165989521604,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6837\"\>",
       1.6837023704971965`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7290\"\>",
       1.728972214945196,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7028\"\>",
       1.7028068500925033`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0262\"\>",
       0.02616536485269264,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3891\"\>",
       -2.389071125856582,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7784\"\>",
       0.7783814556777815,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7640\"\>",
       0.7639715328272014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.014409922850580108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.2310\"\>",
       16.231067657470703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7432\"\>",
       0.7432364727640491,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7349\"\>",
       0.7349330085725096,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008303464191539468,
       AutoDelete->True], 
      InterpretationBox["\<\"-27.3580\"\>",
       -27.358322143554688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2140\"\>",
       1.214025497668901,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1781\"\>",
       1.1780830230438974`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0359\"\>",
       0.035942474625003745`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.0390\"\>",
       10.03870459754187,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.3940\"\>",
       0.393984758043616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4158\"\>",
       0.4157767520113545,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.02179199396773849,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.6870\"\>",
       -10.686744689941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005415228944882718,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0147\"\>",
       0.014667048604929608`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0201\"\>",
       -0.020082277549812327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.0130\"\>",
       14.012737274169922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1404\"\>",
       1.1403715514845911`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1876\"\>",
       1.1875854140727806`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0472\"\>",
       -0.047213862588189576`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8587\"\>",
       -0.8587478540038298,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5421\"\>",
       0.5421316619145387,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224331015486577,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0197\"\>",
       0.019698560365880944`,
       AutoDelete->True], 
      InterpretationBox["\<\" 33.6800\"\>",
       33.680110931396484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0536\"\>",
       1.0536190446646805`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9805\"\>",
       0.9805495273808669,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0731\"\>",
       0.07306951728381367,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.4260\"\>",
       -25.425556182861328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.1222\"\>",
       2.1221878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9972\"\>",
       1.9971878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.7024\"\>",
       7.702356540803982,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.8943\"\>",
       0.8942555284096781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9151\"\>",
       0.9150713839585732,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.02081585554889511,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.6200\"\>",
       13.61983871459961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1474\"\>",
       1.1473853694660863`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1436\"\>",
       1.1435756220265023`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.003809747439584021,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.6987\"\>",
       -7.69874423024365,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3904\"\>",
       1.3903805792316752`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3903\"\>",
       1.3902971195967164`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008345963495872931,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.9173\"\>",
       7.917270629330151,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2785\"\>",
       1.278503157230916,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2856\"\>",
       1.2855946453319054`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.007091488100989352,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.8520\"\>",
       -17.85188430005419,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8500\"\>",
       0.8500461665512732,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8620\"\>",
       0.8619610629839873,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.011914896432714182`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7808\"\>",
       -6.780830383300781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0201\"\>",
       1.0200579964127572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0249\"\>",
       1.0248727210351882`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.004814724622430953,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7086\"\>",
       6.708600431304754,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4665\"\>",
       1.4665081333103624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5141\"\>",
       1.514145984515637,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0476\"\>",
       -0.04763785120527475,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4000\"\>",
       -4.400035639428275,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2828\"\>",
       0.2827697844640446,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2953\"\>",
       0.2952903893771097,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0125\"\>",
       -0.012520604913065132`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.7060\"\>",
       -12.705875396728516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1492\"\>",
       0.14920731212968683`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1484\"\>",
       0.14836403049572133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008432816339654837,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5092\"\>",
       -4.509185791015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1804\"\>",
       0.18042748796109162`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1739\"\>",
       0.17390449237896277`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006522995582128838,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.7280\"\>",
       -24.728168487548828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2209\"\>",
       0.22094545206979543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2802\"\>",
       0.2802488471942486,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0593\"\>",
       -0.059303395124453144`,
       AutoDelete->True], 
      InterpretationBox["\<\"-22.0720\"\>",
       -22.072296142578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4720\"\>",
       0.47196289052927315`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5341\"\>",
       0.534055619409814,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0621\"\>",
       -0.062092728880540904`,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.5970\"\>",
       -15.5968017578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3575\"\>",
       0.35745745035136434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3894\"\>",
       0.3894373164980384,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0320\"\>",
       -0.031979866146674085`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8078\"\>",
       -0.8077964782714844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10398379810447293`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1039\"\>",
       0.10385221916840515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001315789360677854,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1855\"\>",
       -1.185546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20548936867676149`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1885\"\>",
       0.18854730625617733`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0169\"\>",
       0.016942062420584166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.1030\"\>",
       23.102874755859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4608\"\>",
       0.4607983936812385,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4725\"\>",
       0.47254690232175334`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0117\"\>",
       -0.011748508640514872`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.5506\"\>",
       -3.5506248474121094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2778\"\>",
       0.27783364662474064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2578\"\>",
       0.25776923754210984`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0201\"\>",
       0.020064409082630814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.3700\"\>",
       19.369609832763672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1916\"\>",
       0.191575750876973,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1377\"\>",
       0.13773575073373057`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0538\"\>",
       0.053840000143242445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.7180\"\>",
       18.717952728271484`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7303767993544387`*^-8", ",", "2.5763693674582184`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8090389634205417`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6992860309550034`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5700147221456177`*^-8", ",", 
     "3.1623063093827436`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.70973743418766`*^-8", ",", "2.0718285131926466`*^-8", ",", 
     "1.9051181632741034`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.520004863161977`*^-8", ",", "2.1852674086546338`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7303767993544387`*^-8, 
   2.5763693674582184`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8090389634205417`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6992860309550034`*^-8, 1.4901161193847656`*^-8, 1.5700147221456177`*^-8, 
   3.1623063093827436`*^-8, 1.4901161193847656`*^-8, 1.70973743418766*^-8, 
   2.0718285131926466`*^-8, 1.9051181632741034`*^-8, 1.4901161193847656`*^-8, 
   1.520004863161977*^-8, 2.1852674086546338`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1316592463117559`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1316592463117559`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.18097937830580899`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "47.97369962922328`"}],
  SequenceForm["*BFGSUP ", 0.18097937830580899`, "  ", 47.97369962922328],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11909645969274114`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11909645969274114`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "21"}],
  SequenceForm["BFGS: Iteration = ", 21],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -360.622777727461600\"\>",
     -360.62277772746165`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.874155224427700\"\>",
     -354.8741552244277,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-360.62277772746165`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-354.8741552244277, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234530011318300\"\>",
     -354.2345300113183,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.874155224427700\"\>",
     -354.8741552244277,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-354.2345300113183, {20, 15}], "  LIKALT  ", 
   PaddedForm[-354.8741552244277, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234530011318300\"\>",
     -354.2345300113183,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-354.2345300113183, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.874155224427700\"\>",
     -354.8741552244277,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-354.8741552244277, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.639625213109355\"\>",
     0.6396252131093547,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6396252131093547, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4403\"\>",
       0.4403195249410954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4584\"\>",
       0.45836506570723784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0180\"\>",
       -0.018045540766142447`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.2760\"\>",
       -18.27597427368164,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0981\"\>",
       -0.09813085428858641,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0789\"\>",
       -0.07889094865435581,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0192\"\>",
       -0.0192399056342306,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.2980\"\>",
       21.29763412475586,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7652\"\>",
       0.7652137468334627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7669\"\>",
       0.7669191536439435,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017054068104808545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0899\"\>",
       0.0898895263671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\"-0.0673\"\>",
       -0.06732526279108905,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0491\"\>",
       -0.049127668683178354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0182\"\>",
       -0.0181975941079107,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4062\"\>",
       6.4062347412109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1466\"\>",
       -1.1466243476144555`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1612\"\>",
       -1.1612362129663232`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0146\"\>",
       0.014611865351867632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3692\"\>",
       2.3692499591187355`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7370\"\>",
       1.7370153770322263`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7290\"\>",
       1.728972214945196,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0080\"\>",
       0.008043162087030275,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.1376\"\>",
       6.13755160276026,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.785706627455003,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7784\"\>",
       0.7783814556777815,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0073\"\>",
       0.007325171777221439,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.0040\"\>",
       10.00408935546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7391\"\>",
       0.7390777303318559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7432\"\>",
       0.7432364727640491,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.004158742432193303,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.9110\"\>",
       -16.910991668701172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2278\"\>",
       1.227837488028995,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2140\"\>",
       1.214025497668901,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0138\"\>",
       0.013811990360094012`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.3620\"\>",
       5.362006852087327,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4053\"\>",
       0.4052536591428537,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3940\"\>",
       0.393984758043616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0113\"\>",
       0.011268901099237736`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3040\"\>",
       -13.30441665649414,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\"-0.0141\"\>",
       -0.014054711719858066`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005415228944882718,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0086\"\>",
       -0.008639482774975348,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.2490\"\>",
       16.249244689941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1288\"\>",
       1.1287829952823492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1404\"\>",
       1.1403715514845911`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0116\"\>",
       -0.011588556202242068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2842\"\>",
       4.284195212042982,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5628\"\>",
       0.562763697514701,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5421\"\>",
       0.5421316619145387,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0206\"\>",
       0.020632035600162413`,
       AutoDelete->True], 
      InterpretationBox["\<\" 42.2640\"\>",
       42.26425552368164,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0701\"\>",
       1.0700712226695934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0536\"\>",
       1.0536190446646805`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0165\"\>",
       0.016452178004912832`,
       AutoDelete->True], 
      InterpretationBox["\<\"-37.3630\"\>",
       -37.362738345730286`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.1534\"\>",
       2.1534378404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1222\"\>",
       2.1221878404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.6830\"\>",
       13.683339253595939`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9052\"\>",
       0.9052323134898392,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8943\"\>",
       0.8942555284096781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0110\"\>",
       0.010976785080161098`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.5200\"\>",
       19.519561767578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1453\"\>",
       1.1453473593738317`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1474\"\>",
       1.1473853694660863`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.002038010092254567,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.1603\"\>",
       8.160268126722205,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3885\"\>",
       1.388547800975628,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3904\"\>",
       1.3903805792316752`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.001832778256047297,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9027\"\>",
       5.902717387739027,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.2585\"\>",
       1.2584952573443857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2785\"\>",
       1.278503157230916,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.020007899886530334`,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.7090\"\>",
       -17.708735768866955`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.8593\"\>",
       0.8593228680329683,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8500\"\>",
       0.8500461665512732,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.009276701481695173,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7122\"\>",
       -3.712207794189453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0354\"\>",
       1.0353655410316434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0201\"\>",
       1.0200579964127572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0153\"\>",
       0.015307544618886063`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3910\"\>",
       7.391015712310914,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4395\"\>",
       1.4394690402501347`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4665\"\>",
       1.4665081333103624`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0270\"\>",
       -0.027039093060227833`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4082\"\>",
       -2.408196053539159,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2643\"\>",
       0.26431004643300515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2828\"\>",
       0.2827697844640446,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0185\"\>",
       -0.018459738031039424`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.5360\"\>",
       -8.536041259765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1438\"\>",
       0.1437630607492918,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1492\"\>",
       0.14920731212968683`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005444251380395022,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9640\"\>",
       -0.9640159606933594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.1809636812601431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1804\"\>",
       0.18042748796109162`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005361932990514631,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.9590\"\>",
       -21.958797454833984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2263\"\>",
       0.22632079127768395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2209\"\>",
       0.22094545206979543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005375339207888531,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7784\"\>",
       -6.778411865234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4527\"\>",
       0.452650178462893,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4720\"\>",
       0.47196289052927315`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0193\"\>",
       -0.019312712066380147`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.8565\"\>",
       -8.85653305053711,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3351\"\>",
       0.335140031875949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3575\"\>",
       0.35745745035136434`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0223\"\>",
       -0.02231741847541535,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4922\"\>",
       6.4921722412109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0978\"\>",
       0.09775131694150471,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1040\"\>",
       0.10398379810447293`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.00623248116296822,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7942\"\>",
       2.7942123413085938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.1982386538050525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20548936867676149`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.007250714871708983,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.1020\"\>",
       11.102226257324219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4574\"\>",
       0.45739863951139165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4608\"\>",
       0.4607983936812385,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0034\"\>",
       -0.003399754169846829,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.1351\"\>",
       -3.135051727294922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2674\"\>",
       0.26735230246598224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2778\"\>",
       0.27783364662474064`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010481344158758376`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0707\"\>",
       -2.0706787109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1927\"\>",
       0.1927434882744271,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1916\"\>",
       0.191575750876973,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0011677373974540968`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3325\"\>",
       9.33249282836914,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.708603423259341`*^-8", ",", "2.5883546129349266`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8296204328969047`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6820177365576463`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.594530377789726`*^-8", ",", 
     "3.2088724381135175`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7067005624977227`*^-8", ",", "2.0690974607700527`*^-8", ",", 
     "1.875304069138148`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5428148821467807`*^-8", ",", "2.1449760202320437`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.708603423259341*^-8, 
   2.5883546129349266`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8296204328969047`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6820177365576463`*^-8, 1.4901161193847656`*^-8, 1.594530377789726*^-8, 
   3.2088724381135175`*^-8, 1.4901161193847656`*^-8, 1.7067005624977227`*^-8, 
   2.0690974607700527`*^-8, 1.875304069138148*^-8, 1.4901161193847656`*^-8, 
   1.5428148821467807`*^-8, 2.1449760202320437`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1447210681581055`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1447210681581055`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.8433340538667846`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "203.73813674498894`"}],
  SequenceForm["*BFGSUP ", 0.8433340538667846, "  ", 203.73813674498894`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09755309556121267`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09755309556121267, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "22"}],
  SequenceForm["BFGS: Iteration = ", 22],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527968080877000\"\>",
     -352.5279680808769,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234530011318500\"\>",
     -354.2345300113185,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-352.5279680808769, {20, 15}], "  LIKALT  ", 
   PaddedForm[-354.2345300113185, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527968080877000\"\>",
     -352.5279680808769,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-352.5279680808769, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -354.234530011318500\"\>",
     -354.2345300113185,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-354.2345300113185, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.706561930441580\"\>",
     1.7065619304415804`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.7065619304415804`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4114\"\>",
       0.411394470852685,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4403\"\>",
       0.4403195249410954,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0289\"\>",
       -0.028925054088410417`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3667\"\>",
       -8.366729736328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.1158\"\>",
       -0.11581389250759754`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0981\"\>",
       -0.09813085428858641,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0177\"\>",
       -0.017683038219011127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.2410\"\>",
       19.241256713867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.7141\"\>",
       0.7140574712910401,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7652\"\>",
       0.7652137468334627,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0512\"\>",
       -0.05115627554242251,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6223\"\>",
       1.6222877502441406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.016068788488152776`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0673\"\>",
       -0.06732526279108905,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0513\"\>",
       0.05125647430293628,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2360\"\>",
       10.235855102539062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1282\"\>",
       -1.128186493864911,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1466\"\>",
       -1.1466243476144555`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0184\"\>",
       0.018437853749544358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3204\"\>",
       1.3203875340889892`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7417\"\>",
       1.741696778243886,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7370\"\>",
       1.7370153770322263`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004681401211659687,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4922\"\>",
       3.4921586232028634`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8418\"\>",
       0.841762858591772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7857\"\>",
       0.785706627455003,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0561\"\>",
       0.05605623113676901,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.0218\"\>",
       9.02181625366211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7613\"\>",
       0.7613472575095039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7391\"\>",
       0.7390777303318559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0223\"\>",
       0.022269527177648036`,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.8670\"\>",
       -11.867042541503906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2160\"\>",
       1.215966222765436,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2278\"\>",
       1.227837488028995,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.01187126526355914,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3368\"\>",
       2.3367771505948407`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4297\"\>",
       0.42973326425550784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4053\"\>",
       0.4052536591428537,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.02447960511265412,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.8800\"\>",
       -15.880294799804688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.001827483309073171,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0141\"\>",
       -0.014054711719858066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0159\"\>",
       0.015882195028931238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.6060\"\>",
       16.605571746826172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1717\"\>",
       1.1716656151192155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1288\"\>",
       1.1287829952823492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0429\"\>",
       0.04288261983686629,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7930\"\>",
       6.79298390396073,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6194\"\>",
       0.6193511826197636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5628\"\>",
       0.562763697514701,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0566\"\>",
       0.056587485105062584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 34.5570\"\>",
       34.55667495727539,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.1396\"\>",
       1.1396275172039516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0701\"\>",
       1.0700712226695934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0696\"\>",
       0.0695562945343583,
       AutoDelete->True], 
      InterpretationBox["\<\"-28.6800\"\>",
       -28.679922687725124`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2012\"\>",
       2.2011717294981548`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1534\"\>",
       2.1534378404270846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0477\"\>",
       0.04773388907106996,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7130\"\>",
       11.713102551377554`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.8998\"\>",
       0.8997952781489157,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9052\"\>",
       0.9052323134898392,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005437035340923596,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.7850\"\>",
       15.78494644165039,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1260\"\>",
       1.126046428860495,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1453\"\>",
       1.1453473593738317`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0193\"\>",
       -0.019300930513336593`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7388\"\>",
       6.738752278527223,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.3471461790674841`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3885\"\>",
       1.388547800975628,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0414\"\>",
       -0.04140162190814382,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5793\"\>",
       4.5793335311689995`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.1335\"\>",
       1.1334952573443857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2585\"\>",
       1.2584952573443857`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.9590\"\>",
       -16.958801500437083`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 0.9632\"\>",
       0.9631813601026319,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8593\"\>",
       0.8593228680329683,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1039\"\>",
       0.10385849206966355`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3847\"\>",
       -2.3847198486328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0735\"\>",
       1.073523708748545,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0354\"\>",
       1.0353655410316434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0382\"\>",
       0.03815816771690159,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.3398\"\>",
       3.3397691833985355`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4452\"\>",
       1.445198980568363,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4395\"\>",
       1.4394690402501347`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005729940318228248,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5999\"\>",
       5.599862822473026,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2705\"\>",
       0.2705235380150371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2643\"\>",
       0.26431004643300515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006213491582031918,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8708\"\>",
       -3.870838165283203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1422\"\>",
       0.14219007060994404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1438\"\>",
       0.1437630607492918,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015729901393477523`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2678\"\>",
       -2.267833709716797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1488\"\>",
       0.14879317466290598`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1810\"\>",
       0.1809636812601431,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0322\"\>",
       -0.032170506597237095`,
       AutoDelete->True], 
      InterpretationBox["\<\"-23.8040\"\>",
       -23.804378509521484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2427\"\>",
       0.24274671168454828`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2263\"\>",
       0.22632079127768395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0164\"\>",
       0.01642592040686434,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.6480\"\>",
       -10.647701263427734`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4315\"\>",
       0.4315004959144027,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4527\"\>",
       0.452650178462893,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0211\"\>",
       -0.021149682548490294`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8332\"\>",
       -5.833160400390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2987\"\>",
       0.29866364272030305`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3351\"\>",
       0.335140031875949,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0365\"\>",
       -0.03647638915564594,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.0290\"\>",
       13.028926849365234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0952\"\>",
       0.09520416437582567,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0978\"\>",
       0.09775131694150471,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002547152565679047,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.8256\"\>",
       6.8256378173828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2212\"\>",
       0.2211958247999986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1982\"\>",
       0.1982386538050525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0230\"\>",
       0.022957170994946083`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.4370\"\>",
       18.436927795410156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4374\"\>",
       0.4374261980789486,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4574\"\>",
       0.45739863951139165`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.01997244143244304,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8616\"\>",
       -2.8616256713867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2870\"\>",
       0.28703315991786627`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2674\"\>",
       0.26735230246598224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0197\"\>",
       0.019680857451884037`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0614\"\>",
       1.0613899230957031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1861\"\>",
       0.18606957750120848`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1927\"\>",
       0.1927434882744271,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.006673910773218644,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.8890\"\>",
       13.888763427734375`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.681128880180286`*^-8", ",", "2.595330444341728`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.811930869170183`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7459178196180098`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6981773334800476`*^-8", ",", 
     "3.2800014756592434`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6779399348206744`*^-8", ",", "2.007404236596054`*^-8", ",", 
     "1.6890395542150523`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5996749829479232`*^-8", ",", "2.1535142966633483`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.681128880180286*^-8, 
   2.595330444341728*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.811930869170183*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7459178196180098`*^-8, 1.4901161193847656`*^-8, 1.6981773334800476`*^-8, 
   3.2800014756592434`*^-8, 1.4901161193847656`*^-8, 1.6779399348206744`*^-8, 
   2.007404236596054*^-8, 1.6890395542150523`*^-8, 1.4901161193847656`*^-8, 
   1.5996749829479232`*^-8, 2.1535142966633483`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "9.974726822292723`*^-7"}],
  SequenceForm["NOISE  ", 9.974726822292723*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.26879176885455736`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "15.257703011450674`"}],
  SequenceForm["*BFGSUP ", 0.26879176885455736`, "  ", 15.257703011450674`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09926071982628502`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09926071982628502, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "23"}],
  SequenceForm["BFGS: Iteration = ", 23],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903420665955800\"\>",
     -350.90342066595576`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527968080876800\"\>",
     -352.5279680808768,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-350.90342066595576`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-352.5279680808768, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903420665955800\"\>",
     -350.90342066595576`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-350.90342066595576`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.527968080876800\"\>",
     -352.5279680808768,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-352.5279680808768, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.624547414921040\"\>",
     1.6245474149210395`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.6245474149210395`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4083\"\>",
       0.4082715766277906,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4114\"\>",
       0.411394470852685,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.0031228942248943477`,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.3440\"\>",
       13.344440460205078`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.1263\"\>",
       -0.12634525089666498`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1158\"\>",
       -0.11581389250759754`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010531358389067453`,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.8590\"\>",
       21.85875701904297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.6383\"\>",
       0.6382986278456467,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7141\"\>",
       0.7140574712910401,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0758\"\>",
       -0.07575884344539344,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.8497\"\>",
       -6.8496551513671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0212\"\>",
       0.021195273625750043`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0161\"\>",
       -0.016068788488152776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0373\"\>",
       0.03726406211390282,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9960\"\>",
       -3.9960479736328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1190\"\>",
       -1.1190278121891493`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1282\"\>",
       -1.128186493864911,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0092\"\>",
       0.009158681675761749,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8380\"\>",
       4.837957614633754,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.7154\"\>",
       1.7153798711605257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7417\"\>",
       1.741696778243886,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0263\"\>",
       -0.026316907083360267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3490\"\>",
       0.3490398604025384,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.8987\"\>",
       0.8986827123354005,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8418\"\>",
       0.841762858591772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0569\"\>",
       0.05691985374362856,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.4232\"\>",
       8.42318344116211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7616\"\>",
       0.7616115012505263,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7613\"\>",
       0.7613472575095039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002642437410223953,
       AutoDelete->True], 
      InterpretationBox["\<\"-15.6360\"\>",
       -15.635921478271484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2144\"\>",
       1.214432047648577,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2160\"\>",
       1.215966222765436,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015341751168588534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8442\"\>",
       3.844173450945015,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4809\"\>",
       0.4808855296066342,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4297\"\>",
       0.42973326425550784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0512\"\>",
       0.05115226535112636,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.4790\"\>",
       -7.479038238525391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.00480470742784791,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.001827483309073171,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006632190736921081,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.2660\"\>",
       13.266319274902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2207\"\>",
       1.2207079097690574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1717\"\>",
       1.1716656151192155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0490\"\>",
       0.04904229464984181,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8630\"\>",
       1.8630216776646682`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6249\"\>",
       0.6249403270281935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6194\"\>",
       0.6193511826197636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005589144408429853,
       AutoDelete->True], 
      InterpretationBox["\<\" 32.3830\"\>",
       32.38258361816406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.1359\"\>",
       1.135910520656699,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1396\"\>",
       1.1396275172039516`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.00371699654725256,
       AutoDelete->True], 
      InterpretationBox["\<\"-30.7050\"\>",
       -30.7049271295747,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2460\"\>",
       2.246021709844352,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2012\"\>",
       2.2011717294981548`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0448\"\>",
       0.0448499803461974,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.4660\"\>",
       13.465882725192655`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9090\"\>",
       0.9090384435552914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8998\"\>",
       0.8997952781489157,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0092\"\>",
       0.00924316540637575,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.8850\"\>",
       21.885082244873047`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1317\"\>",
       1.1317429103729315`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1260\"\>",
       1.126046428860495,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005696481512436407,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.3850\"\>",
       16.38483816306506,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2996\"\>",
       1.2995844522373918`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.3471461790674841`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0476\"\>",
       -0.047561726830092306`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.5450\"\>",
       10.544641489659783`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0085\"\>",
       1.0084952573443857`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1335\"\>",
       1.1334952573443857`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.5540\"\>",
       -14.554475448529042`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0380\"\>",
       1.0379956465167792`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9632\"\>",
       0.9631813601026319,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0748\"\>",
       0.07481428641414743,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8603\"\>",
       -3.8602523803710938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0648\"\>",
       1.0648356770283778`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0735\"\>",
       1.073523708748545,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0087\"\>",
       -0.00868803172016728,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3455\"\>",
       -0.34551830164556635`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4596\"\>",
       1.4595507095144726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4452\"\>",
       1.445198980568363,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.014351728946109798`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6564\"\>",
       4.6563517888394435`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2612724071370568,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2705\"\>",
       0.2705235380150371,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0093\"\>",
       -0.009251130877980298,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9225\"\>",
       -5.922542572021484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1393\"\>",
       0.13934912971448354`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1422\"\>",
       0.14219007060994404`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.0028409408954605106`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6772\"\>",
       -2.6771812438964844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1518\"\>",
       0.15181930122834253`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1488\"\>",
       0.14879317466290598`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.0030261265654365453`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.9264\"\>",
       -7.926414489746094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1949\"\>",
       0.19492686722787064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2427\"\>",
       0.24274671168454828`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0478\"\>",
       -0.04781984445667763,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3090\"\>",
       -13.30875015258789,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4217\"\>",
       0.4217229288323391,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4315\"\>",
       0.4315004959144027,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0098\"\>",
       -0.009777567082063603,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8571\"\>",
       -3.8571014404296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.30169825018280877`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2987\"\>",
       0.29866364272030305`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.0030346074625057055`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.2320\"\>",
       24.231555938720703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0933\"\>",
       0.09330302427294779,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0952\"\>",
       0.09520416437582567,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.001901140102877877,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9546\"\>",
       2.9545860290527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2216\"\>",
       0.2216418140971646,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2212\"\>",
       0.2211958247999986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004459892971659913,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2500\"\>",
       10.249908447265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4194\"\>",
       0.41936676335202044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4374\"\>",
       0.4374261980789486,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.018059434726928156`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2712\"\>",
       -1.2712173461914062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2803\"\>",
       0.2803099704696472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2870\"\>",
       0.28703315991786627`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.006723189448219097,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2157\"\>",
       -5.215740203857422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1579\"\>",
       0.15786961484005646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1861\"\>",
       0.18606957750120848`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0282\"\>",
       -0.028199962661152007`,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.2640\"\>",
       15.263912200927734`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6674813809829194`*^-8", ",", "2.5561151968844618`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8096447700985924`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8189965334073565`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.692638577009289`*^-8", ",", 
     "3.346833154327202`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6864283537461333`*^-8", ",", "1.9365317407807586`*^-8", ",", 
     "1.5027750392919566`*^-8", ",", "1.546734044725864`*^-8", ",", 
     "1.586728806835976`*^-8", ",", "2.1749000393069873`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6674813809829194`*^-8, 
   2.5561151968844618`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8096447700985924`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8189965334073565`*^-8, 1.4901161193847656`*^-8, 1.692638577009289*^-8, 
   3.346833154327202*^-8, 1.4901161193847656`*^-8, 1.6864283537461333`*^-8, 
   1.9365317407807586`*^-8, 1.5027750392919566`*^-8, 1.546734044725864*^-8, 
   1.586728806835976*^-8, 2.1749000393069873`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.907575193006778`*^-7"}],
  SequenceForm["NOISE  ", 8.907575193006778*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.36993060219965107`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "47.01939881816111`"}],
  SequenceForm["*BFGSUP ", 0.36993060219965107`, "  ", 47.01939881816111],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08146465874496273`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08146465874496273, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "24"}],
  SequenceForm["BFGS: Iteration = ", 24],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910096409113700\"\>",
     -349.91009640911375`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903420665956000\"\>",
     -350.90342066595593`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-349.91009640911375`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-350.90342066595593`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910096409113700\"\>",
     -349.91009640911375`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-349.91009640911375`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.903420665956000\"\>",
     -350.90342066595593`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-350.90342066595593`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.993324256842186\"\>",
     0.9933242568421861,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.9933242568421861, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4352\"\>",
       0.4351937564908298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4083\"\>",
       0.4082715766277906,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0269\"\>",
       0.02692217986303918,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.6564\"\>",
       7.656425476074219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.1252\"\>",
       -0.12519583126590936`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1263\"\>",
       -0.12634525089666498`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0011494196307556153`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.6660\"\>",
       25.665790557861328`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.5133\"\>",
       0.5132986278456467,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6383\"\>",
       0.6382986278456467,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.1190\"\>",
       -11.118839263916016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.0784\"\>",
       0.078422665314429,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0212\"\>",
       0.021195273625750043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0572\"\>",
       0.05722739168867896,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.1145\"\>",
       -4.114490509033203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1113\"\>",
       -1.1113216820721397`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1190\"\>",
       -1.1190278121891493`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007706130117009694,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.1366\"\>",
       8.136557264559475,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6846\"\>",
       1.6846497841520294`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7154\"\>",
       1.7153798711605257`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0307\"\>",
       -0.03073008700849622,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2587\"\>",
       5.2586510184140804`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9583\"\>",
       0.9583114165336224,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8987\"\>",
       0.8986827123354005,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0596\"\>",
       0.05962870419822186,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.5150\"\>",
       8.514976501464844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7810\"\>",
       0.7810331971689372,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7616\"\>",
       0.7616115012505263,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0194\"\>",
       0.01942169591841079,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.6570\"\>",
       -12.65652847290039,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1928\"\>",
       1.1927590860816741`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2144\"\>",
       1.214432047648577,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0217\"\>",
       -0.021672961566902876`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1552\"\>",
       2.1552093851175096`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5123\"\>",
       0.5123489764551892,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4809\"\>",
       0.4808855296066342,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0315\"\>",
       0.03146344684855499,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.2590\"\>",
       -14.25881576538086,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023074906196287527`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.00480470742784791,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0279\"\>",
       0.027879613624135435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.3460\"\>",
       17.34640121459961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2736\"\>",
       1.273583249693613,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2207\"\>",
       1.2207079097690574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0529\"\>",
       0.0528753399245557,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0680\"\>",
       3.0679598495705105`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5939\"\>",
       0.5939371654626954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6249\"\>",
       0.6249403270281935,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0310\"\>",
       -0.03100316156549814,
       AutoDelete->True], 
      InterpretationBox["\<\" 27.3950\"\>",
       27.3951416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0759\"\>",
       1.0758915986142894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1359\"\>",
       1.135910520656699,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0600\"\>",
       -0.0600189220424096,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.1660\"\>",
       -25.16591482968725,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2799\"\>",
       2.2798565872822585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2460\"\>",
       2.246021709844352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0338\"\>",
       0.03383487743790662,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.9140\"\>",
       11.914176287301258`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9175\"\>",
       0.91754658483557,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9090\"\>",
       0.9090384435552914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.008508141280278589,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.0070\"\>",
       12.006736755371094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1246\"\>",
       1.1245624386900652`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1317\"\>",
       1.1317429103729315`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007180471682866182,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.3980\"\>",
       18.397570145340776`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2576\"\>",
       1.2576088501171432`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2996\"\>",
       1.2995844522373918`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0420\"\>",
       -0.041975602120248756`,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7310\"\>",
       11.731329501383835`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9745459354764813,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0085\"\>",
       1.0084952573443857`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0339\"\>",
       -0.03394932186790443,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.3429\"\>",
       -6.342851985108685,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0318\"\>",
       1.0317837929502662`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0380\"\>",
       1.0379956465167792`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.006211853566512905,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.9222\"\>",
       -5.922162265834681,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0774\"\>",
       1.0774247838094213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0648\"\>",
       1.0648356770283778`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0126\"\>",
       0.01258910678104361,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7757\"\>",
       1.7757308024344844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4738\"\>",
       1.4738372597643334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4596\"\>",
       1.4595507095144726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0143\"\>",
       0.014286550249860726`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7355\"\>",
       -0.7355013977357241,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.26416463765740245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2612724071370568,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.002892230520345646,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7253\"\>",
       -2.7253189086914062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1306\"\>",
       0.13057088518932317`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1393\"\>",
       0.13934912971448354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0088\"\>",
       -0.008778244525160381,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6444\"\>",
       -4.644386291503906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.1320876881891999,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1518\"\>",
       0.15181930122834253`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0197\"\>",
       -0.019731613039142643`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.6229\"\>",
       -5.622890472412109,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2005\"\>",
       0.20048095932422136`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1949\"\>",
       0.19492686722787064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005554092096350725,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2140\"\>",
       3.2139892578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3945\"\>",
       0.39454448150584304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4217\"\>",
       0.4217229288323391,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0272\"\>",
       -0.02717844732649605,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6859\"\>",
       -4.685882568359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2713\"\>",
       0.27130220212153583`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3017\"\>",
       0.30169825018280877`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.030396048061272943`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.8780\"\>",
       19.87783432006836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0861\"\>",
       0.08606377661316265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0933\"\>",
       0.09330302427294779,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007239247659785134,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1771\"\>",
       0.17708969116210938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2265\"\>",
       0.22652269728012484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2216\"\>",
       0.2216418140971646,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004880883182960242,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.5560\"\>",
       13.556011199951172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4568\"\>",
       0.45676392081057465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4194\"\>",
       0.41936676335202044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0374\"\>",
       0.03739715745855422,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1992\"\>",
       3.1991615295410156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2639\"\>",
       0.2639482401643713,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2803\"\>",
       0.2803099704696472,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0164\"\>",
       -0.016361730305275903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3116\"\>",
       0.31163787841796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1648\"\>",
       0.16480298832677454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1579\"\>",
       0.15786961484005646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006933373486718077,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2460\"\>",
       20.245765686035156`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.655998352277487`*^-8", ",", "2.510323798883005`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.777349540712944`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8977869297468856`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6032034138057968`*^-8", ",", 
     "3.397251050594834`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6757286171467084`*^-8", ",", "1.8739832194404948`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5374776615951452`*^-8", ",", 
     "1.605488037779065`*^-8", ",", "2.1961886581247053`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.655998352277487*^-8, 
   2.510323798883005*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.777349540712944*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8977869297468856`*^-8, 1.4901161193847656`*^-8, 1.6032034138057968`*^-8, 
   3.397251050594834*^-8, 1.4901161193847656`*^-8, 1.6757286171467084`*^-8, 
   1.8739832194404948`*^-8, 1.4901161193847656`*^-8, 1.5374776615951452`*^-8, 
   1.605488037779065*^-8, 2.1961886581247053`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.864788003686478`*^-7"}],
  SequenceForm["NOISE  ", 8.864788003686478*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.3202647219898237`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "30.430392296741857`"}],
  SequenceForm["*BFGSUP ", 0.3202647219898237, "  ", 30.430392296741857`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1031502970440172`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1031502970440172, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "25"}],
  SequenceForm["BFGS: Iteration = ", 25],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284708751403900\"\>",
     -349.2847087514039,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910096409113700\"\>",
     -349.91009640911363`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-349.2847087514039, {20, 15}], "  LIKALT  ", 
   PaddedForm[-349.91009640911363`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284708751403900\"\>",
     -349.2847087514039,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-349.2847087514039, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.910096409113700\"\>",
     -349.91009640911363`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-349.91009640911363`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.625387657709723\"\>",
     0.625387657709723,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.625387657709723, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4731\"\>",
       0.47310407414833133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4352\"\>",
       0.4351937564908298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0379\"\>",
       0.03791031765750152,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.6880\"\>",
       -14.68832778930664,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0853\"\>",
       -0.08533474291147278,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1252\"\>",
       -0.12519583126590936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0399\"\>",
       0.03986108835443658,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.6440\"\>",
       28.64376449584961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4316\"\>",
       0.43161239013714425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5133\"\>",
       0.5132986278456467,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0817\"\>",
       -0.08168623770850245,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7988\"\>",
       -0.7988433837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2034\"\>",
       0.20342266531442899`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0784\"\>",
       0.078422665314429,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.12499999999999999`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5975\"\>",
       6.597507476806641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1207\"\>",
       -1.1206659777289762`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1113\"\>",
       -1.1113216820721397`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0093\"\>",
       -0.0093442956568366,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2880\"\>",
       5.287994738886359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6589\"\>",
       1.6588660989700197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6846\"\>",
       1.6846497841520294`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0258\"\>",
       -0.025783685182009793`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5517\"\>",
       7.551679519325377,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0352\"\>",
       1.035209065243398,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9583\"\>",
       0.9583114165336224,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0769\"\>",
       0.07689764870977568,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.4200\"\>",
       14.419807434082031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7928\"\>",
       0.7927996815209318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7810\"\>",
       0.7810331971689372,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011766484351994726`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.1920\"\>",
       -18.19202423095703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1793\"\>",
       1.1793434335735367`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1928\"\>",
       1.1927590860816741`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0134\"\>",
       -0.013415652508137586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9035\"\>",
       3.903492167917644,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640265744124189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5123\"\>",
       0.5123489764551892,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0517\"\>",
       0.051677597957229704`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.0810\"\>",
       -16.081302642822266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0354\"\>",
       0.0354079687505292,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023074906196287527`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012333062554241674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.4870\"\>",
       16.48727035522461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2979\"\>",
       1.2979215512820539`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2736\"\>",
       1.273583249693613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0243\"\>",
       0.0243383015884408,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9439\"\>",
       0.9439163613244245,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5726\"\>",
       0.572637695406317,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5939\"\>",
       0.5939371654626954,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0213\"\>",
       -0.021299470056378337`,
       AutoDelete->True], 
      InterpretationBox["\<\" 18.5990\"\>",
       18.598541259765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0300\"\>",
       1.0300350241398024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0759\"\>",
       1.0758915986142894`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0459\"\>",
       -0.045856574474487,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4640\"\>",
       -19.464475488409978`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2997\"\>",
       2.29972741656706,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2799\"\>",
       2.2798565872822585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0199\"\>",
       0.019870829284801123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.7110\"\>",
       10.710621990261842`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9056\"\>",
       0.9056105388391202,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9175\"\>",
       0.91754658483557,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0119\"\>",
       -0.011936045996449679`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6798\"\>",
       1.6797637939453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172472009613101`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1246\"\>",
       1.1245624386900652`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0073\"\>",
       -0.00731523772875518,
       AutoDelete->True], 
      InterpretationBox["\<\" 32.0950\"\>",
       32.09544365126023,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2473\"\>",
       1.2472888433631815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2576\"\>",
       1.2576088501171432`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010320006753961705`,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.7380\"\>",
       14.73792881738095,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9965771086603558,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9745\"\>",
       0.9745459354764813,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0220\"\>",
       0.022031173183874472`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1652\"\>",
       -6.165168762207031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0293\"\>",
       1.0292537360886975`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0318\"\>",
       1.0317837929502662`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002530056861568619,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2215\"\>",
       -1.2214617368862595`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0885\"\>",
       1.0884502039830002`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0774\"\>",
       1.0774247838094213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0110\"\>",
       0.011025420173578937`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6402\"\>",
       -2.6402486603131554`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4457\"\>",
       1.4457495983863737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4738\"\>",
       1.4738372597643334`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0281\"\>",
       -0.028087661377959722`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.7996\"\>",
       -8.799625133062644,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2299\"\>",
       0.2299140216277999,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.26416463765740245`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0343\"\>",
       -0.03425061602960255,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.0894\"\>",
       -5.089389801025391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1384\"\>",
       0.13839132208752988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1306\"\>",
       0.13057088518932317`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0078\"\>",
       0.007820436898206726,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9934\"\>",
       -0.9934196472167969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1284\"\>",
       0.12836970863455321`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.1320876881891999,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0037179795546466803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3810\"\>",
       6.38104248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2038\"\>",
       0.20384338950775024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2005\"\>",
       0.20048095932422136`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.003362430183528877,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.8271\"\>",
       5.8271484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3563\"\>",
       0.35632532283382357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3945\"\>",
       0.39454448150584304`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0382\"\>",
       -0.0382191586720195,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2303\"\>",
       -0.2303314208984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2763\"\>",
       0.2763397107001535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2713\"\>",
       0.27130220212153583`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.005037508578617688,
       AutoDelete->True], 
      InterpretationBox["\<\" 28.6690\"\>",
       28.668800354003906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0997\"\>",
       0.09966428239621969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0861\"\>",
       0.08606377661316265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.013600505783057035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.4357\"\>",
       6.435688018798828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2301\"\>",
       0.23010804374415111`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2265\"\>",
       0.22652269728012484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0035853464640262724`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3424\"\>",
       9.342376708984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4505\"\>",
       0.4504535118474863,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4568\"\>",
       0.45676392081057465`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0063\"\>",
       -0.006310408963088351,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.2886\"\>",
       -4.2885589599609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2537\"\>",
       0.25371608390438516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2639\"\>",
       0.2639482401643713,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0102\"\>",
       -0.010232156259986108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2257\"\>",
       7.225730895996094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1639\"\>",
       0.163945596348412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1648\"\>",
       0.16480298832677454`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.000857391978362552,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.8090\"\>",
       15.80902099609375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6699224378600363`*^-8", ",", "2.4719031139761503`*^-8", ",", 
     "1.542581715052423`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7573586606585036`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9340538252622692`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5348717930015958`*^-8", ",", 
     "3.4268608936176595`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664828063489959`*^-8", ",", "1.8586052110242567`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5337075830827617`*^-8", ",", 
     "1.6219171941027048`*^-8", ",", "2.1543347811495866`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6699224378600363`*^-8, 
   2.4719031139761503`*^-8, 1.542581715052423*^-8, 1.4901161193847656`*^-8, 
   1.7573586606585036`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9340538252622692`*^-8, 1.4901161193847656`*^-8, 1.5348717930015958`*^-8, 
   3.4268608936176595`*^-8, 1.4901161193847656`*^-8, 1.664828063489959*^-8, 
   1.8586052110242567`*^-8, 1.4901161193847656`*^-8, 1.5337075830827617`*^-8, 
   1.6219171941027048`*^-8, 2.1543347811495866`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.063489854146668`*^-6"}],
  SequenceForm["NOISE  ", 1.063489854146668*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.3107245864576388`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "45.63277958911265`"}],
  SequenceForm["*BFGSUP ", 0.3107245864576388, "  ", 45.63277958911265],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12562512949517077`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12562512949517077`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "26"}],
  SequenceForm["BFGS: Iteration = ", 26],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -352.181813431762100\"\>",
     -352.1818134317621,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284708751404600\"\>",
     -349.2847087514046,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-352.1818134317621, {20, 15}], "  LIKALT  ", 
   PaddedForm[-349.2847087514046, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966042406398300\"\>",
     -348.96604240639834`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284708751404600\"\>",
     -349.2847087514046,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-348.96604240639834`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-349.2847087514046, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966042406398300\"\>",
     -348.96604240639834`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-348.96604240639834`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -349.284708751404600\"\>",
     -349.2847087514046,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-349.2847087514046, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.318666345006250\"\>",
     0.3186663450062497,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.3186663450062497, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4728\"\>",
       0.47284586596141065`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4731\"\>",
       0.47310407414833133`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00025820818692068494`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9160\"\>",
       -19.915767669677734`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0759\"\>",
       -0.07585889064336168,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0853\"\>",
       -0.08533474291147278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0095\"\>",
       0.009475852268111089,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.9140\"\>",
       25.91379165649414,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4029\"\>",
       0.4028952109408422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4316\"\>",
       0.43161239013714425`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0287\"\>",
       -0.028717179196302088`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3780\"\>",
       -5.378032684326172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2279\"\>",
       0.22788596077987122`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2034\"\>",
       0.20342266531442899`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.02446329546544224,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.4663\"\>",
       -5.466320037841797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1144\"\>",
       -1.114423079354135,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1207\"\>",
       -1.1206659777289762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.00624289837484137,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7103\"\>",
       6.710258583322845,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6423\"\>",
       1.6422671347725528`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6589\"\>",
       1.6588660989700197`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0166\"\>",
       -0.016598964197466842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3700\"\>",
       7.370035812392596,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0348\"\>",
       1.0347871476972539`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0352\"\>",
       1.035209065243398,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000421917546144073,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.0980\"\>",
       11.098018667899478`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7947\"\>",
       0.7947490398812126,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7928\"\>",
       0.7927996815209318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.001949358360280752,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9820\"\>",
       -19.981597900390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1971\"\>",
       1.197133422902935,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1793\"\>",
       1.1793434335735367`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0178\"\>",
       0.017789989329398223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.0096\"\>",
       6.009578181910391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5749\"\>",
       0.5749135785580376,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5640\"\>",
       0.5640265744124189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0109\"\>",
       0.010887004145618726`,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.2140\"\>",
       -20.214439392089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0432\"\>",
       0.043216921128836024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0354\"\>",
       0.0354079687505292,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0078\"\>",
       0.007808952378306823,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.4810\"\>",
       20.480789184570312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3032\"\>",
       1.303159281568417,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2979\"\>",
       1.2979215512820539`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0052\"\>",
       0.005237730286363085,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6251\"\>",
       3.625124886336041,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5711\"\>",
       0.5710741668219284,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5726\"\>",
       0.572637695406317,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.001563528584388704,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.6770\"\>",
       15.677303314208984`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0159\"\>",
       1.0158816489119298`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0300\"\>",
       1.0300350241398024`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0142\"\>",
       -0.014153375227872581`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.4430\"\>",
       -19.442873048599147`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2770\"\>",
       2.2770224980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2997\"\>",
       2.29972741656706,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0227\"\>",
       -0.022704918502687188`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2813\"\>",
       9.281336258926512,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9081\"\>",
       0.9081262486696979,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9056\"\>",
       0.9056105388391202,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.0025157098305777395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7897\"\>",
       1.7896690368652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1158\"\>",
       1.1157658996115547`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172472009613101`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014813013497555205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.2740\"\>",
       39.27415233604835,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2748\"\>",
       1.274820456842245,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2473\"\>",
       1.2472888433631815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0275\"\>",
       0.02753161347906363,
       AutoDelete->True], 
      InterpretationBox["\<\" 15.8310\"\>",
       15.830661205347432`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0088\"\>",
       1.0088456275508348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9966\"\>",
       0.9965771086603558,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012268518890479058`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.9830\"\>",
       -12.983196258544922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0223\"\>",
       1.0223472261036388`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0293\"\>",
       1.0292537360886975`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.00690650998505873,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8362\"\>",
       -2.8361897879915126`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0776\"\>",
       1.0775866719120752`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0885\"\>",
       1.0884502039830002`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.010863532070924877`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9573\"\>",
       -1.957311354995887,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4485\"\>",
       1.44848619587751,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4457\"\>",
       1.4457495983863737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.0027365974911361603`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0138\"\>",
       -2.013757016060214,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2385\"\>",
       0.2385349828143028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2299\"\>",
       0.2299140216277999,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008620961186502915,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.1232\"\>",
       7.123188018798828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1376\"\>",
       0.13755098739738186`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1384\"\>",
       0.13839132208752988`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008403346901480322,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3670\"\>",
       -2.3670425415039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1180\"\>",
       0.11795245381889044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1284\"\>",
       0.12836970863455321`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0104\"\>",
       -0.01041725481566277,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3412\"\>",
       7.341205596923828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20554849494359262`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2038\"\>",
       0.20384338950775024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017051054358423875`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.6288\"\>",
       6.628753662109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3602\"\>",
       0.3602347833100116,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3563\"\>",
       0.35632532283382357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0039\"\>",
       0.00390946047618802,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.7026\"\>",
       9.70261001586914,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2730\"\>",
       0.27300268783824494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2763\"\>",
       0.2763397107001535,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.0033370228619085886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.6760\"\>",
       21.6756591796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0999\"\>",
       0.09993083808209452,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0997\"\>",
       0.09966428239621969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002665556858748282,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7754\"\>",
       0.7754402160644531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2294\"\>",
       0.22943179848784348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2301\"\>",
       0.23010804374415111`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.000676245256307647,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4468\"\>",
       3.4468002319335938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4192\"\>",
       0.4192035118474863,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4505\"\>",
       0.4504535118474863,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.031249999999999997`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7062\"\>",
       -3.706165313720703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.2555331599435691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2537\"\>",
       0.25371608390438516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018170760391839494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.6380\"\>",
       12.638420104980469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1646\"\>",
       0.16457620608662368`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1639\"\>",
       0.163945596348412,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.000630609738211689,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.5860\"\>",
       17.58580780029297,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6606197943600043`*^-8", ",", "2.4471687298604143`*^-8", ",", 
     "1.5419530089158623`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.783867810521923`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9418586515909686`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5137816204308417`*^-8", ",", 
     "3.393027928567488`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.662620752471022`*^-8", ",", "1.8996305120620802`*^-8", ",", 
     "1.5032971315843386`*^-8", ",", "1.523416081225334`*^-8", ",", 
     "1.6057292698503662`*^-8", ",", "2.1584126291833966`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6606197943600043`*^-8, 
   2.4471687298604143`*^-8, 1.5419530089158623`*^-8, 1.4901161193847656`*^-8, 
   1.783867810521923*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9418586515909686`*^-8, 1.4901161193847656`*^-8, 1.5137816204308417`*^-8, 
   3.393027928567488*^-8, 1.4901161193847656`*^-8, 1.662620752471022*^-8, 
   1.8996305120620802`*^-8, 1.5032971315843386`*^-8, 1.523416081225334*^-8, 
   1.6057292698503662`*^-8, 2.1584126291833966`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1783622994447437`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1783622994447437`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.622274556012349`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "163.7101827158695`"}],
  SequenceForm["*BFGSUP ", 1.622274556012349, "  ", 163.7101827158695],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1272685306886485`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1272685306886485, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "27"}],
  SequenceForm["BFGS: Iteration = ", 27],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -351.004803362186400\"\>",
     -351.00480336218635`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966042406398300\"\>",
     -348.96604240639834`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-351.00480336218635`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.96604240639834`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663650340527500\"\>",
     -348.66365034052745`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966042406398300\"\>",
     -348.96604240639834`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-348.66365034052745`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.96604240639834`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663650340527500\"\>",
     -348.66365034052745`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-348.66365034052745`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.966042406398300\"\>",
     -348.96604240639834`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-348.96604240639834`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.302392065870890\"\>",
     0.3023920658708903,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.3023920658708903, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4784\"\>",
       0.4783720252609258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4728\"\>",
       0.47284586596141065`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.005526159299515177,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.6130\"\>",
       -19.613445281982422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"-0.0579\"\>",
       -0.05792147338956054,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0759\"\>",
       -0.07585889064336168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0179\"\>",
       0.017937417253801147`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.1190\"\>",
       25.118755340576172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3930\"\>",
       0.3929603075662793,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4029\"\>",
       0.4028952109408422,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0099\"\>",
       -0.009934903374562862,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6579\"\>",
       -0.6578865051269531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2423\"\>",
       0.24227985841979435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2279\"\>",
       0.22788596077987122`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.014393897639923142`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7526\"\>",
       -3.7525596618652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1170\"\>",
       -1.116984379055204,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1144\"\>",
       -1.114423079354135,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0026\"\>",
       -0.002561299701069219,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4417\"\>",
       4.441716313649704,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.6221555722621002`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6423\"\>",
       1.6422671347725528`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0201\"\>",
       -0.020111562510452555`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9160\"\>",
       5.91595127946301,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0197\"\>",
       1.0196876106899908`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0348\"\>",
       1.0347871476972539`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0151\"\>",
       -0.015099537007262992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.6430\"\>",
       10.643321882553298`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8061\"\>",
       0.8061106465975251,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7947\"\>",
       0.7947490398812126,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.011361606716312507`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2590\"\>",
       -19.258777618408203`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2197\"\>",
       1.2197135021968346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1971\"\>",
       1.197133422902935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0226\"\>",
       0.022580079293899748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5385\"\>",
       5.538514295335543,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5651\"\>",
       0.5650865271615514,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5749\"\>",
       0.5749135785580376,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0098\"\>",
       -0.009827051396486187,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.1010\"\>",
       -21.10110855102539,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0619\"\>",
       0.06191434152513338,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0432\"\>",
       0.043216921128836024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0187\"\>",
       0.01869742039629736,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.2850\"\>",
       20.284893035888672`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3115\"\>",
       1.3114656260516406`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3032\"\>",
       1.303159281568417,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008306344483223647,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7806\"\>",
       3.780614252911093,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714557270144318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5711\"\>",
       0.5710741668219284,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00038156019250341883`,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.8100\"\>",
       14.81005859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 1.0033\"\>",
       1.0033239081827454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0159\"\>",
       1.0158816489119298`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0126\"\>",
       -0.012557740729184438`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2000\"\>",
       -19.20017740307625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.2458\"\>",
       2.2457724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2770\"\>",
       2.2770224980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2969\"\>",
       9.296938543344991,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9068\"\>",
       0.9067659498191939,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9081\"\>",
       0.9081262486696979,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013602988505040567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9686\"\>",
       0.9686050415039062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1171\"\>",
       1.1170923993646147`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1158\"\>",
       1.1157658996115547`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0013264997530600538`,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.8040\"\>",
       39.804402960116235`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2927\"\>",
       1.292694986563102,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2748\"\>",
       1.274820456842245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0179\"\>",
       0.017874529720857082`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.4120\"\>",
       10.411775004919816`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0112\"\>",
       1.0112299797499618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0088\"\>",
       1.0088456275508348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0023843521991269005`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.9850\"\>",
       -13.9853945650205,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0195\"\>",
       1.019496250575315,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0223\"\>",
       1.0223472261036388`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002850975528323857,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9011\"\>",
       -2.9010994141632627`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0760\"\>",
       1.076041687716818,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0776\"\>",
       1.0775866719120752`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015449841952573733`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0932\"\>",
       0.09315608772963054,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4555\"\>",
       1.4554572095028524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4485\"\>",
       1.44848619587751,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0070\"\>",
       0.006971013625342489,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1813\"\>",
       -1.181337542544021,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2180\"\>",
       0.21799405554843398`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2385\"\>",
       0.2385349828143028,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0205\"\>",
       -0.020540927265868803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7869\"\>",
       2.7868995666503906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.14195483222972416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1376\"\>",
       0.13755098739738186`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.004403844832342282,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6508\"\>",
       -2.650806427001953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1241\"\>",
       0.1240794929258267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1180\"\>",
       0.11795245381889044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0061\"\>",
       0.006127039106936272,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.9270\"\>",
       16.927024841308594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2022\"\>",
       0.2022085646542914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2055\"\>",
       0.20554849494359262`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.0033399302893012124`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.1013\"\>",
       9.101348876953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3665\"\>",
       0.3664519137624457,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3602\"\>",
       0.3602347833100116,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.0062171304524341105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.8359\"\>",
       8.835868835449219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2629\"\>",
       0.26287274393327753`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2730\"\>",
       0.27300268783824494`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.010129943904967416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 19.8820\"\>",
       19.881938934326172`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.1024\"\>",
       0.10238061931273897`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0999\"\>",
       0.09993083808209452,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0024497812306444435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5526\"\>",
       1.5526084899902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2267\"\>",
       0.22666610754122762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2294\"\>",
       0.22943179848784348`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002765690946615866,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1330\"\>",
       4.132961273193359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4091\"\>",
       0.4091290611942603,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4192\"\>",
       0.4192035118474863,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.010074450653225977`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3381\"\>",
       2.338104248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2605\"\>",
       0.26052212990136725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.2555331599435691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.0049889699577981405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.7190\"\>",
       11.71926498413086,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1629\"\>",
       0.1629228841877711,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1646\"\>",
       0.16457620608662368`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016533218988525982`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.4940\"\>",
       16.493602752685547`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6644364283311428`*^-8", ",", "2.4172001663775745`*^-8", ",", 
     "1.5194529454260928`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.817514750654749`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.954236069398583`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4950691285472295`*^-8", ",", 
     "3.346461799836714`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6645973911354165`*^-8", ",", "1.9262656369255515`*^-8", ",", 
     "1.506850093230548`*^-8", ",", "1.519167796634607`*^-8", ",", 
     "1.6034270639968186`*^-8", ",", "2.1688002489549702`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6644364283311428`*^-8, 
   2.4172001663775745`*^-8, 1.5194529454260928`*^-8, 1.4901161193847656`*^-8, 
   1.817514750654749*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.954236069398583*^-8, 1.4901161193847656`*^-8, 1.4950691285472295`*^-8, 
   3.346461799836714*^-8, 1.4901161193847656`*^-8, 1.6645973911354165`*^-8, 
   1.9262656369255515`*^-8, 1.506850093230548*^-8, 1.519167796634607*^-8, 
   1.6034270639968186`*^-8, 2.1688002489549702`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1789949422139134`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1789949422139134`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.0319659028975128`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "272.74914346577066`"}],
  SequenceForm["*BFGSUP ", 2.0319659028975128`, "  ", 272.74914346577066`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12596748823212525`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12596748823212525`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "28"}],
  SequenceForm["BFGS: Iteration = ", 28],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200627753390800\"\>",
     -348.20062775339085`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663650340527500\"\>",
     -348.66365034052745`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-348.20062775339085`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.66365034052745`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200627753390800\"\>",
     -348.20062775339085`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-348.20062775339085`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.663650340527500\"\>",
     -348.66365034052745`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-348.66365034052745`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.463022587136607\"\>",
     0.4630225871366065,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.4630225871366065, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4877\"\>",
       0.4877007190089515,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4784\"\>",
       0.4783720252609258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.00932869374802568,
       AutoDelete->True], 
      InterpretationBox["\<\"-20.9960\"\>",
       -20.996116638183594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006211111796288041,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0579\"\>",
       -0.05792147338956054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0641\"\>",
       0.06413258518584858,
       AutoDelete->True], 
      InterpretationBox["\<\" 23.8690\"\>",
       23.869258880615234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3938\"\>",
       0.3937516421136753,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3930\"\>",
       0.3929603075662793,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007913345473959741,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7174\"\>",
       -0.7173614501953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2693\"\>",
       0.269313307234753,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2423\"\>",
       0.24227985841979435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0270\"\>",
       0.027033448814958654`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6896\"\>",
       -3.6896438598632812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1583\"\>",
       -1.1582766044745754`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1170\"\>",
       -1.116984379055204,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0413\"\>",
       -0.04129222541937122,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.3780\"\>",
       4.378018862319504,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5486\"\>",
       1.5486154762007431`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6222\"\>",
       1.6221555722621002`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0735\"\>",
       -0.07354009606135713,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3795\"\>",
       6.379518681375695,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9769\"\>",
       0.9769352776606394,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0197\"\>",
       1.0196876106899908`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0428\"\>",
       -0.042752333029351434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.3150\"\>",
       10.3145100663556,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8394940825118125,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8061\"\>",
       0.8061106465975251,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0334\"\>",
       0.03338343591428735,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.9790\"\>",
       -17.97861099243164,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3043\"\>",
       1.3043486903617252`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2197\"\>",
       1.2197135021968346`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0846\"\>",
       0.08463518816489067,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4656\"\>",
       4.465588998537102,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5436\"\>",
       0.5435685100371952,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5651\"\>",
       0.5650865271615514,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0215\"\>",
       -0.02151801712435616,
       AutoDelete->True], 
      InterpretationBox["\<\"-17.4740\"\>",
       -17.474254608154297`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1054\"\>",
       0.10541709047139719`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0619\"\>",
       0.06191434152513338,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0435\"\>",
       0.043502748946263804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 16.7640\"\>",
       16.76373291015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.3005\"\>",
       1.3005438576454924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3115\"\>",
       1.3114656260516406`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.01092176840614825,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7940\"\>",
       1.7940018497599264`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714765804437428,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714557270144318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020853429310968172`,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.8530\"\>",
       14.853382110595703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9516\"\>",
       0.9515876144686592,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0033\"\>",
       1.0033239081827454`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0517\"\>",
       -0.05173629371408615,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.2410\"\>",
       -19.240550571047617`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.1208\"\>",
       2.1207724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2458\"\>",
       2.2457724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.9140\"\>",
       8.91403140051646,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.9053984450705602,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9068\"\>",
       0.9067659498191939,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013675047486336554`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1695\"\>",
       -0.16945266723632812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1179\"\>",
       1.1179036238298872`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1171\"\>",
       1.1170923993646147`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0008112244652725021,
       AutoDelete->True], 
      InterpretationBox["\<\" 39.3170\"\>",
       39.31660827360514,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.347066216012539,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2927\"\>",
       1.292694986563102,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0544\"\>",
       0.054371229449437036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2154\"\>",
       9.215446653742326,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 1.0158\"\>",
       1.0157954048916935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0112\"\>",
       1.0112299797499618`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004565425141731767,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.4440\"\>",
       -12.444134005288626`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0408\"\>",
       1.0408187314837614`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0195\"\>",
       1.019496250575315,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0213\"\>",
       0.02132248090844641,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5556\"\>",
       -1.5555977327167654`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0865\"\>",
       1.0865376566513114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0760\"\>",
       1.076041687716818,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.010495968934493505`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5559\"\>",
       -0.5558855034798742,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4296\"\>",
       1.4296086822900036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4555\"\>",
       1.4554572095028524`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0258\"\>",
       -0.025848527212848832`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8301\"\>",
       -3.8301079699627647`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2244\"\>",
       0.22439227849278465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2180\"\>",
       0.21799405554843398`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.0063982229443506665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.1870\"\>",
       12.18655776977539,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1367\"\>",
       0.1366760952915011,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.14195483222972416`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.005278736938223063,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0327\"\>",
       -3.0326919555664062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1155\"\>",
       0.11553436991812331`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1241\"\>",
       0.1240794929258267,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0085\"\>",
       -0.008545123007703395,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.8710\"\>",
       10.871135711669922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1871\"\>",
       0.18709968066877927`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2022\"\>",
       0.2022085646542914,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0151\"\>",
       -0.015108883985512122`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.2631\"\>",
       9.263134002685547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3803\"\>",
       0.38033023990844406`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3665\"\>",
       0.3664519137624457,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0139\"\>",
       0.013878326145998404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.9561\"\>",
       6.956104278564453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2831\"\>",
       0.283131652658539,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2629\"\>",
       0.26287274393327753`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0203\"\>",
       0.020258908725261475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 22.5590\"\>",
       22.559017181396484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0822\"\>",
       0.08223105950887352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1024\"\>",
       0.10238061931273897`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0201\"\>",
       -0.02014955980386544,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8425\"\>",
       1.842498779296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2387\"\>",
       0.23867923992064335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2267\"\>",
       0.22666610754122762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.01201313237941574,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.7249\"\>",
       5.724895477294922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4557\"\>",
       0.4556634720485687,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4091\"\>",
       0.4091290611942603,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0465\"\>",
       0.04653441085430842,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6338\"\>",
       4.633819580078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2765\"\>",
       0.27649600199353574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2605\"\>",
       0.26052212990136725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.01597387209216847,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.4583\"\>",
       9.45831298828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13278638969223597`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1629\"\>",
       0.1629228841877711,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0301\"\>",
       -0.030136494495535116`,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.5540\"\>",
       14.554485321044922`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7259666390338173`*^-8", ",", "2.3076168838154422`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.9436310088064152`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9379613662443942`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "3.160197284913618`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6658062097875583`*^-8", ",", "2.007285082358925`*^-8", ",", 
     "1.513653106826087`*^-8", ",", "1.550940769141557`*^-8", ",", 
     "1.619067276494669`*^-8", ",", "2.1302829418927485`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7259666390338173`*^-8, 
   2.3076168838154422`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9436310088064152`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9379613662443942`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   3.160197284913618*^-8, 1.4901161193847656`*^-8, 1.6658062097875583`*^-8, 
   2.007285082358925*^-8, 1.513653106826087*^-8, 1.550940769141557*^-8, 
   1.619067276494669*^-8, 2.1302829418927485`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1663535106356915`*^-6"}],
  
  SequenceForm["NOISE  ", 1.1663535106356915`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.3831919392385774`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "33.8906689511524`"}],
  SequenceForm["*BFGSUP ", 0.3831919392385774, "  ", 33.8906689511524],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12506901751894836`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12506901751894836`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "29"}],
  SequenceForm["BFGS: Iteration = ", 29],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.619936351631900\"\>",
     -347.61993635163185`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200627753390500\"\>",
     -348.2006277533905,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-347.61993635163185`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-348.2006277533905, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.619936351631900\"\>",
     -347.61993635163185`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-347.61993635163185`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -348.200627753390500\"\>",
     -348.2006277533905,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-348.2006277533905, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.580691401758656\"\>",
     0.5806914017586564,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.5806914017586564, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.49485499467377725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4877\"\>",
       0.4877007190089515,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.0071542756648257325`,
       AutoDelete->True], 
      InterpretationBox["\<\"-21.6460\"\>",
       -21.646263122558594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0840\"\>",
       0.08396476580251024,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006211111796288041,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0778\"\>",
       0.0777536540062222,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.2840\"\>",
       21.28421401977539,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4111\"\>",
       0.41106320588961354`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3938\"\>",
       0.3937516421136753,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0173\"\>",
       0.017311563775938253`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.4677\"\>",
       -3.467670440673828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2367\"\>",
       0.23674813808136436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2693\"\>",
       0.269313307234753,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0326\"\>",
       -0.03256516915338865,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8169\"\>",
       -5.816871643066406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2337\"\>",
       -1.233676537073645,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1583\"\>",
       -1.1582766044745754`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0754\"\>",
       -0.07539993259906982,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5873\"\>",
       5.587256195769669,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5151\"\>",
       1.5151107314274774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5486\"\>",
       1.5486154762007431`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0335\"\>",
       -0.03350474477326572,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.1196\"\>",
       7.119625533787276,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9965\"\>",
       0.9964711407570886,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9769\"\>",
       0.9769352776606394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0195\"\>",
       0.01953586309644929,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.7530\"\>",
       8.752952575683594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8659\"\>",
       0.8658798141465547,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8394940825118125,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0264\"\>",
       0.026385731634742265`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.3320\"\>",
       -13.332450866699219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3299\"\>",
       1.3298612779614063`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3043\"\>",
       1.3043486903617252`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0255\"\>",
       0.025512587599681086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1287\"\>",
       0.12869699215726985`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5208175013735508,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5436\"\>",
       0.5435685100371952,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0228\"\>",
       -0.022751008663644483`,
       AutoDelete->True], 
      InterpretationBox["\<\"-13.8570\"\>",
       -13.856616973876953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1147\"\>",
       0.11471099726402104`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1054\"\>",
       0.10541709047139719`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.00929390679262385,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.6480\"\>",
       11.648014068603516`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2454\"\>",
       1.2454043554147929`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3005\"\>",
       1.3005438576454924`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0551\"\>",
       -0.05513950223069959,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8860\"\>",
       1.8859720048819888`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5515\"\>",
       0.5514883158322589,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5715\"\>",
       0.5714765804437428,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.01998826461148399,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.1800\"\>",
       12.18002700805664,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9025\"\>",
       0.902513362772047,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9516\"\>",
       0.9515876144686592,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0491\"\>",
       -0.049074251696612274`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.7030\"\>",
       -16.70348358154297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9958\"\>",
       1.9957724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1208\"\>",
       2.1207724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.5835\"\>",
       7.58354850616842,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146306227509043,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.9053984450705602,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0092\"\>",
       0.009232177680344098,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0332\"\>",
       0.033214569091796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1165\"\>",
       1.1165305347427743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1179\"\>",
       1.1179036238298872`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.001373089087112871,
       AutoDelete->True], 
      InterpretationBox["\<\" 38.9560\"\>",
       38.95605084756804,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3582\"\>",
       1.3581550832855056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3471\"\>",
       1.347066216012539,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0111\"\>",
       0.01108886727296651,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6879\"\>",
       3.6879116382582238`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9872\"\>",
       0.9871887669856283,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0158\"\>",
       1.0157954048916935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0286\"\>",
       -0.028606637906065192`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3198\"\>",
       -8.319780462173561,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0573\"\>",
       1.0572877564244423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0408\"\>",
       1.0408187314837614`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0165\"\>",
       0.016469024940680914`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1785\"\>",
       0.17853400172595196`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0647\"\>",
       1.0647070847104052`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0865\"\>",
       1.0865376566513114`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.021830571940906172`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2199\"\>",
       -5.219932979624953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4374\"\>",
       1.4373562505184605`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4296\"\>",
       1.4296086822900036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007747568228456803,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2479\"\>",
       4.247926189240449,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2273\"\>",
       0.2272634219214274,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2244\"\>",
       0.22439227849278465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0028711434286427602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3628\"\>",
       9.362751007080078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.1420179960665144,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1367\"\>",
       0.1366760952915011,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005341900775013302,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0911\"\>",
       -0.0910797119140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1015\"\>",
       0.10145708749314017`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1155\"\>",
       0.11553436991812331`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0141\"\>",
       -0.014077282424983139`,
       AutoDelete->True], 
      InterpretationBox["\<\" 24.3850\"\>",
       24.384521484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2136\"\>",
       0.21363929663497985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1871\"\>",
       0.18709968066877927`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0265\"\>",
       0.02653961596620057,
       AutoDelete->True], 
      InterpretationBox["\<\" 21.9560\"\>",
       21.9556884765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3578\"\>",
       0.35783195577768273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3803\"\>",
       0.38033023990844406`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0225\"\>",
       -0.02249828413076133,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9675\"\>",
       3.9675445556640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2827\"\>",
       0.28268627132748575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2831\"\>",
       0.283131652658539,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004453813310532652,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.6530\"\>",
       12.653362274169922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0860\"\>",
       0.08596511051184474,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0822\"\>",
       0.08223105950887352,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0037340510029712295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.0558\"\>",
       6.055793762207031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2492\"\>",
       0.2492273583324013,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2387\"\>",
       0.23867923992064335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.010548118411757965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3814\"\>",
       1.3813667297363281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4472\"\>",
       0.4472068230345231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4557\"\>",
       0.4556634720485687,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0085\"\>",
       -0.008456649014045636,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4113\"\>",
       -4.411262512207031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2764\"\>",
       0.2763935231391555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2765\"\>",
       0.27649600199353574`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010247885438023344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.1619\"\>",
       7.161853790283203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14711434619325933`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13278638969223597`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0143\"\>",
       0.014327956501023354`,
       AutoDelete->True], 
      InterpretationBox["\<\" 20.5760\"\>",
       20.575572967529297`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.838321294000216`*^-8", ",", "2.2576909235529265`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.981647726835916`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8557971051555766`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.9739327699905224`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6637601476055`*^-8", ",", "2.0238087822280908`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5754815286762152`*^-8", ",", 
     "1.586537189350136`*^-8", ",", "2.1418277181960054`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.838321294000216*^-8, 
   2.2576909235529265`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.981647726835916*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8557971051555766`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.9739327699905224`*^-8, 1.4901161193847656`*^-8, 1.6637601476055*^-8, 
   2.0238087822280908`*^-8, 1.4901161193847656`*^-8, 1.5754815286762152`*^-8, 
   1.586537189350136*^-8, 2.1418277181960054`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0147209987968047`*^-6"}],
  
  SequenceForm["NOISE  ", 1.0147209987968047`*^-6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.46966924670009474`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "29.41250235727294`"}],
  SequenceForm["*BFGSUP ", 0.46966924670009474`, "  ", 29.41250235727294],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09359793052812718`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09359793052812718, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["BFGS: Iteration = ", 30],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977802612098700\"\>",
     -346.9778026120986,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.619936351632000\"\>",
     -347.619936351632,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-346.9778026120986, {20, 15}], "  LIKALT  ", 
   PaddedForm[-347.619936351632, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977802612098700\"\>",
     -346.9778026120986,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-346.9778026120986, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -347.619936351632000\"\>",
     -347.619936351632,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-347.619936351632, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.642133739533392\"\>",
     0.6421337395333921,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6421337395333921, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4825\"\>",
       0.48250465649774077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.49485499467377725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0124\"\>",
       -0.012350338176036474`,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.1200\"\>",
       -19.120277404785156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1075\"\>",
       0.10750983955697405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0840\"\>",
       0.08396476580251024,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0235\"\>",
       0.023545073754463818`,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.6840\"\>",
       12.683692932128906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3932\"\>",
       0.39315576051965045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4111\"\>",
       0.41106320588961354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0179\"\>",
       -0.017907445369963092`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7334\"\>",
       -6.733436584472656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2284\"\>",
       0.2283616118786528,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2367\"\>",
       0.23674813808136436`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0084\"\>",
       -0.008386526202711537,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2295\"\>",
       -2.2295494079589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2553\"\>",
       -1.2553342630201567`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2337\"\>",
       -1.233676537073645,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0217\"\>",
       -0.02165772594651154,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.3247\"\>",
       9.324701879602618,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5603\"\>",
       1.5602604061090988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5151\"\>",
       1.5151107314274774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0451\"\>",
       0.045149674681621434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.1380\"\>",
       10.138193043113262`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0099\"\>",
       1.009882358187972,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9965\"\>",
       0.9964711407570886,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0134\"\>",
       0.013411217430883257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5165\"\>",
       2.5165138244628906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8765\"\>",
       0.8765130968497896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8659\"\>",
       0.8658798141465547,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0106\"\>",
       0.010633282703234959`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.2759\"\>",
       -8.27587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3431\"\>",
       1.343120075996081,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3299\"\>",
       1.3298612779614063`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0133\"\>",
       0.013258798034674711`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8558\"\>",
       -0.855763141245071,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5027\"\>",
       0.5026729007007719,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5208\"\>",
       0.5208175013735508,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.01814460067277885,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.6909\"\>",
       -8.690925598144531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0936\"\>",
       0.09364344375898799,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1147\"\>",
       0.11471099726402104`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0211\"\>",
       -0.02106755350503305,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.4900\"\>",
       9.489986419677734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2050\"\>",
       1.2050370533000894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2454\"\>",
       1.2454043554147929`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0404\"\>",
       -0.040367302114703615`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9318\"\>",
       1.9318001695677434`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5620\"\>",
       0.5619771783638358,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5515\"\>",
       0.5514883158322589,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0105\"\>",
       0.010488862531576899`,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.9200\"\>",
       13.919921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8778\"\>",
       0.8777869256605769,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9025\"\>",
       0.902513362772047,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0247\"\>",
       -0.024726437111470056`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.5630\"\>",
       -14.562850952148438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8708\"\>",
       1.8707724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9958\"\>",
       1.9957724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5918\"\>",
       4.591765709441798,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9211239639350354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9146\"\>",
       0.9146306227509043,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006493341184131081,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2899\"\>",
       -6.289909362792969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.1174582955876955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1165\"\>",
       1.1165305347427743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009277608449212258,
       AutoDelete->True], 
      InterpretationBox["\<\" 29.1410\"\>",
       29.140722658630892`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3272\"\>",
       1.327174084851318,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3582\"\>",
       1.3581550832855056`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0310\"\>",
       -0.03098099843418746,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7988\"\>",
       0.7988069480375768,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9789\"\>",
       0.9789146935871526,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9872\"\>",
       0.9871887669856283,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0083\"\>",
       -0.008274073398475718,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.8129\"\>",
       -4.8129119873046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0592\"\>",
       1.0592083572493245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0573\"\>",
       1.0572877564244423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.00192060082488232,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1359\"\>",
       -1.135885897340333,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0766\"\>",
       1.0765555868357228`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0647\"\>",
       1.0647070847104052`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011848502125317621`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9052\"\>",
       -0.905231275516402,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4523\"\>",
       1.4523365400658665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4374\"\>",
       1.4373562505184605`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.01498028954740611,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9276\"\>",
       0.9275909542432087,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2158\"\>",
       0.2158322242181966,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2273\"\>",
       0.2272634219214274,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.011431197703230797`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.2417\"\>",
       8.241653442382812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1444\"\>",
       0.14436228485725935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1420\"\>",
       0.1420179960665144,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.0023442887907449543`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.0106\"\>",
       -5.010597229003906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1035\"\>",
       0.10348983199226058`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1015\"\>",
       0.10145708749314017`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020327444991204125`,
       AutoDelete->True], 
      InterpretationBox["\<\" 27.2860\"\>",
       27.286270141601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2000\"\>",
       0.19995930527882635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2136\"\>",
       0.21363929663497985`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0137\"\>",
       -0.013679991356153503`,
       AutoDelete->True], 
      InterpretationBox["\<\" 11.5900\"\>",
       11.58978271484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3661\"\>",
       0.3661249480535836,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3578\"\>",
       0.35783195577768273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.008292992275900846,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.8990\"\>",
       10.898929595947266`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3139\"\>",
       0.3138859315886242,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2827\"\>",
       0.28268627132748575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0312\"\>",
       0.031199660261138448`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.7610\"\>",
       10.761425018310547`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.07423391925119038,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0860\"\>",
       0.08596511051184474,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0117\"\>",
       -0.011731191260654356`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2793\"\>",
       1.2792587280273438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2540\"\>",
       0.2540081240933923,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2492\"\>",
       0.2492273583324013,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004780765760990966,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.1747\"\>",
       -3.174701690673828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4492\"\>",
       0.44919069348833657`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4472\"\>",
       0.4472068230345231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0019838704538134755`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8389\"\>",
       -2.838897705078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2746\"\>",
       0.27458268743167885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2764\"\>",
       0.2763935231391555,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0018108357074766378`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6136\"\>",
       4.613567352294922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1865\"\>",
       0.1865265304500875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.14711434619325933`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0394\"\>",
       0.03941218425682815,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.2880\"\>",
       13.288143157958984`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8705938205423306`*^-8", ",", "2.3249691815809887`*^-8", ",", 
     "1.5048419806181966`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0014048755110518`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.795645137578382`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.7876682550674267`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6651426189954512`*^-8", ",", "1.9776434970666737`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.578343446924276`*^-8", ",", 
     "1.6041928333576364`*^-8", ",", "2.1641500891236462`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8705938205423306`*^-8, 
   2.3249691815809887`*^-8, 1.5048419806181966`*^-8, 1.4901161193847656`*^-8, 
   2.0014048755110518`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.795645137578382*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.7876682550674267`*^-8, 1.4901161193847656`*^-8, 1.6651426189954512`*^-8, 
   1.9776434970666737`*^-8, 1.4901161193847656`*^-8, 1.578343446924276*^-8, 
   1.6041928333576364`*^-8, 2.1641500891236462`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.979853646806155`*^-7"}],
  SequenceForm["NOISE  ", 8.979853646806155*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.6975233486476622`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "44.80913168266031`"}],
  SequenceForm["*BFGSUP ", 0.6975233486476622, "  ", 44.80913168266031],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08969465717812393`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08969465717812393, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["BFGS: Iteration = ", 31],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914393770087200\"\>",
     -346.9143937700872,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977802612098800\"\>",
     -346.9778026120988,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-346.9143937700872, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.9778026120988, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914393770087200\"\>",
     -346.9143937700872,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-346.9143937700872, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.977802612098800\"\>",
     -346.9778026120988,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-346.9778026120988, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.063408842011597\"\>",
     0.06340884201159724,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.06340884201159724, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5273\"\>",
       0.5273100117083853,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4825\"\>",
       0.48250465649774077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0448\"\>",
       0.04480535521064452,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5414\"\>",
       -4.5414276123046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09886132955189843,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1075\"\>",
       0.10750983955697405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0086\"\>",
       -0.008648510005075622,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.8492\"\>",
       8.849239349365234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4277\"\>",
       0.42770425700431214`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3932\"\>",
       0.39315576051965045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0345\"\>",
       0.03454849648466171,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3659\"\>",
       -3.365886688232422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2776\"\>",
       0.2776216681497762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2284\"\>",
       0.2283616118786528,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0493\"\>",
       0.04926005627112334,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1868\"\>",
       -1.1868095397949219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1351\"\>",
       -1.1350724276399748`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2553\"\>",
       -1.2553342630201567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1203\"\>",
       0.12026183538018188`,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.8703\"\>",
       8.870279810114683,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6853\"\>",
       1.6852604061090988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5603\"\>",
       1.5602604061090988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3778\"\>",
       6.377784111778905,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0086\"\>",
       1.0085583324033265`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0099\"\>",
       1.009882358187972,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013240257846454477`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9489\"\>",
       0.9488974963658369,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8801\"\>",
       0.8801463287311865,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8765\"\>",
       0.8765130968497896,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.0036332318813968563`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1343\"\>",
       -6.134288787841797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3499\"\>",
       1.3499487650245732`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3431\"\>",
       1.343120075996081,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006828689028492071,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0160\"\>",
       -2.0159937734509588`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4610\"\>",
       0.46098652701365517`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5027\"\>",
       0.5026729007007719,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0417\"\>",
       -0.04168637368711671,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6462\"\>",
       -4.646175384521484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.06324829109754723,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0936\"\>",
       0.09364344375898799,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.03039515266144076,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.2160\"\>",
       8.21603012084961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1366\"\>",
       1.1365748479970037`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2050\"\>",
       1.2050370533000894`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0685\"\>",
       -0.06846220530308568,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7382\"\>",
       0.7381544630249589,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4899\"\>",
       0.48986245335480205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5620\"\>",
       0.5619771783638358,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0721\"\>",
       -0.07211472500903371,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.9180\"\>",
       10.917766571044922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7734\"\>",
       0.7734138199905667,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8778\"\>",
       0.8777869256605769,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1044\"\>",
       -0.10437310567001029`,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.6341\"\>",
       -9.634132385253906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8016\"\>",
       1.8016164456487718`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8708\"\>",
       1.8707724980643725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0692\"\>",
       -0.0691560524156008,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1688\"\>",
       3.168757450799454,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9317934291645811,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9211239639350354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.010669465229545722`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.6801\"\>",
       -6.68011474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1298\"\>",
       1.1297664628841988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.1174582955876955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0123\"\>",
       0.012308167296503275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 25.8060\"\>",
       25.80570202999734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3512\"\>",
       1.3511879012400023`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3272\"\>",
       1.327174084851318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0240\"\>",
       0.02401381638868421,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8013\"\>",
       2.801310608531226,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9066\"\>",
       0.9066059451983802,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9789\"\>",
       0.9789146935871526,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0723\"\>",
       -0.07230874838877237,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1128\"\>",
       -5.112796783447266,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1450\"\>",
       1.1449898776769283`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0592\"\>",
       1.0592083572493245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0858\"\>",
       0.08578152042760367,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9246\"\>",
       -0.9246102069490276,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1276\"\>",
       1.1276393057209728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0766\"\>",
       1.0765555868357228`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0511\"\>",
       0.05108371888525003,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.2973\"\>",
       -3.2972802786752538`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4886\"\>",
       1.4885729823692646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4523\"\>",
       1.4523365400658665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0362\"\>",
       0.036236442303398064`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8151\"\>",
       -1.8150651984107997`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2249\"\>",
       0.22487815771433445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2158\"\>",
       0.2158322242181966,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.009045933496137857,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.7840\"\>",
       13.783660888671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1368\"\>",
       0.1368283884085522,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1444\"\>",
       0.14436228485725935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007533896448707173,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.9863\"\>",
       -6.986328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1110\"\>",
       0.11099780860447175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1035\"\>",
       0.10348983199226058`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0075\"\>",
       0.007507976612211163,
       AutoDelete->True], 
      InterpretationBox["\<\" 31.1220\"\>",
       31.122055053710938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2150\"\>",
       0.21497766832267895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2000\"\>",
       0.19995930527882635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0150\"\>",
       0.015018363043852605`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.6140\"\>",
       17.61410140991211,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3580\"\>",
       0.3580052113782974,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3661\"\>",
       0.3661249480535836,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008119736675286218,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.4746\"\>",
       7.474559783935547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3148\"\>",
       0.31482664886969564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3139\"\>",
       0.3138859315886242,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009407172810714174,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3964\"\>",
       2.396434783935547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0666\"\>",
       0.06658416920599644,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0742\"\>",
       0.07423391925119038,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007649750045193938,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7610\"\>",
       2.7610321044921875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2636\"\>",
       0.26362273923569723`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2540\"\>",
       0.2540081240933923,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0096\"\>",
       0.009614615142304937,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0145\"\>",
       -4.01446533203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4452\"\>",
       0.44518457254938965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4492\"\>",
       0.44919069348833657`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0040\"\>",
       -0.004006120938946925,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3229\"\>",
       -3.3228607177734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2760\"\>",
       0.27596414306371303`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2746\"\>",
       0.27458268743167885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013814556320341591`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6489\"\>",
       -0.648895263671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.1952\"\>",
       0.19522051255093392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1865\"\>",
       0.1865265304500875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0087\"\>",
       0.008693982100846431,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9556\"\>",
       3.955608367919922,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6913897210955245`*^-8", ",", "2.5112336965040844`*^-8", ",", 
     "1.5028690284540154`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.0115804151066738`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.693628501887625`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.6846177066099223`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.683483217484055`*^-8", ",", "2.0134268719553982`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.706167873258782`*^-8", ",", 
     "1.6803135063066674`*^-8", ",", "2.2181465959090957`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6913897210955245`*^-8, 
   2.5112336965040844`*^-8, 1.5028690284540154`*^-8, 1.4901161193847656`*^-8, 
   2.0115804151066738`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.693628501887625*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.6846177066099223`*^-8, 1.4901161193847656`*^-8, 1.683483217484055*^-8, 
   2.0134268719553982`*^-8, 1.4901161193847656`*^-8, 1.706167873258782*^-8, 
   1.6803135063066674`*^-8, 2.2181465959090957`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.503106414536887`*^-7"}],
  SequenceForm["NOISE  ", 8.503106414536887*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.23012808878151061`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "8.485032629020875`"}],
  SequenceForm["*BFGSUP ", 0.23012808878151061`, "  ", 8.485032629020875],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07477731281034619`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07477731281034619, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "32"}],
  SequenceForm["BFGS: Iteration = ", 32],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -350.262137686127900\"\>",
     -350.26213768612786`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914393770087300\"\>",
     -346.9143937700874,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-350.26213768612786`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.9143937700874, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700781162106300\"\>",
     -346.70078116210624`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914393770087300\"\>",
     -346.9143937700874,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-346.70078116210624`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.9143937700874, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700781162106300\"\>",
     -346.70078116210624`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-346.70078116210624`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.914393770087300\"\>",
     -346.9143937700874,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-346.9143937700874, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.213612607981133\"\>",
     0.21361260798113335`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.21361260798113335`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5217\"\>",
       0.5216635517637392,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5273\"\>",
       0.5273100117083853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.005646459944646065,
       AutoDelete->True], 
      InterpretationBox["\<\"-25.9410\"\>",
       -25.941326141357422`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1027\"\>",
       0.102683092403924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0989\"\>",
       0.09886132955189843,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.003821762852025567,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.2500\"\>",
       10.25039291381836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4248\"\>",
       0.4247729174566555,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4277\"\>",
       0.42770425700431214`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.0029313395476565965`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.7661\"\>",
       -5.766056060791016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2925\"\>",
       0.2925320980912681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2776\"\>",
       0.2776216681497762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0149\"\>",
       0.014910429941491934`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4729\"\>",
       -2.4729080200195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1067\"\>",
       -1.1066962863630616`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1351\"\>",
       -1.1350724276399748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0284\"\>",
       0.028376141276913295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3249\"\>",
       2.3249113045523524`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6869\"\>",
       1.6869076626189947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6853\"\>",
       1.6852604061090988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016472565098960004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1986\"\>",
       2.198623778047956,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0135\"\>",
       1.0135269422445974`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0086\"\>",
       1.0085583324033265`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.0049686098412709484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7828\"\>",
       2.7828394190160433`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8698\"\>",
       0.8698435068167772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8801\"\>",
       0.8801463287311865,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010302821914409194`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.8558\"\>",
       -6.855777740478516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.3293\"\>",
       1.3292646486510922`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3499\"\>",
       1.3499487650245732`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0207\"\>",
       -0.020684116373480894`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7554\"\>",
       -3.755370071284983,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4677\"\>",
       0.46774688027814165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4610\"\>",
       0.46098652701365517`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006760353264486479,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0537\"\>",
       -6.053749084472656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0518\"\>",
       0.05183162666761573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.06324829109754723,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.0114166644299315,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.8830\"\>",
       10.883419036865234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1322\"\>",
       1.1322239568756642`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1366\"\>",
       1.1365748479970037`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0044\"\>",
       -0.00435089112133949,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3934\"\>",
       1.3933921384929218`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5020\"\>",
       0.5020395970844099,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4899\"\>",
       0.48986245335480205`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0122\"\>",
       0.012177143729607836`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.3900\"\>",
       6.390010833740234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7850\"\>",
       0.784996719581053,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7734\"\>",
       0.7734138199905667,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0116\"\>",
       0.01158289959048627,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.3310\"\>",
       -8.330989837646484,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8198\"\>",
       1.819789446676099,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8016\"\>",
       1.8016164456487718`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0182\"\>",
       0.01817300102732722,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6200\"\>",
       3.6199804178150523`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9286\"\>",
       0.9286396217193924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9318\"\>",
       0.9317934291645811,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0031538074451886726`,
       AutoDelete->True], 
      InterpretationBox["\<\"-24.9950\"\>",
       -24.99451446533203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1286\"\>",
       1.1286443932582244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1298\"\>",
       1.1297664628841988`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011220696259744121`,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.7100\"\>",
       13.709665182168843`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3731\"\>",
       1.3731020091272377`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3512\"\>",
       1.3511879012400023`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0219\"\>",
       0.02191410788723534,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.2683\"\>",
       -4.268264367641914,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8916\"\>",
       0.8916192972032295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9066\"\>",
       0.9066059451983802,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0150\"\>",
       -0.01498664799515072,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6843\"\>",
       -0.6843070983886719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1553\"\>",
       1.1552887452034193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1450\"\>",
       1.1449898776769283`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0103\"\>",
       0.01029886752649102,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7365\"\>",
       -4.736526583885419,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0999\"\>",
       1.0998562148420692`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1276\"\>",
       1.1276393057209728`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0278\"\>",
       -0.027783090878903707`,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.2980\"\>",
       -10.297858806722006`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4961\"\>",
       1.496126445497051,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4886\"\>",
       1.4885729823692646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.007553463127786523,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7839\"\>",
       -3.783940339449139,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2225\"\>",
       0.22250120865608017`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2249\"\>",
       0.22487815771433445`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.002376949058254269,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.6948\"\>",
       9.694812774658203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1369\"\>",
       0.1369350093961171,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1368\"\>",
       0.1368283884085522,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010662098756492493`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3364\"\>",
       -4.336444854736328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1135\"\>",
       0.11348083059750652`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1110\"\>",
       0.11099780860447175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.0024830219930347614`,
       AutoDelete->True], 
      InterpretationBox["\<\" 17.5230\"\>",
       17.522510528564453`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2111\"\>",
       0.21114477186235028`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2150\"\>",
       0.21497766832267895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003832896460328671,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5627\"\>",
       3.562744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3686\"\>",
       0.368621359571636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3580\"\>",
       0.3580052113782974,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0106\"\>",
       0.01061614819333862,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.7682\"\>",
       8.768169403076172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.2994\"\>",
       0.29935471724405327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3148\"\>",
       0.31482664886969564`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0155\"\>",
       -0.015471931625642381`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0445\"\>",
       -2.044483184814453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0675\"\>",
       0.06747770237121703,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0666\"\>",
       0.06658416920599644,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008935331652205833,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9917\"\>",
       2.9917259216308594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2606\"\>",
       0.26064142414439234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2636\"\>",
       0.26362273923569723`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.002981315091304914,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.3473\"\>",
       -3.3472938537597656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4764\"\>",
       0.47643457254938965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4452\"\>",
       0.44518457254938965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5583\"\>",
       -1.558258056640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2737\"\>",
       0.27367972923005046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2760\"\>",
       0.27596414306371303`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.0022844138336625495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8371\"\>",
       -1.8370933532714844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2051\"\>",
       0.20512089082151413`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1952\"\>",
       0.19522051255093392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.0099003782705802,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2655\"\>",
       2.2655029296875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6491059755728567`*^-8", ",", "2.513688299982242`*^-8", ",", 
     "1.510272834069427`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.9807586798833194`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.687145168894029`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.7116975883783387`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6818112034473187`*^-8", ",", "2.0460814373601044`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7215143817714144`*^-8", ",", 
     "1.6389134747416812`*^-8", ",", "2.2294021330729888`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6491059755728567`*^-8, 
   2.513688299982242*^-8, 1.510272834069427*^-8, 1.4901161193847656`*^-8, 
   1.9807586798833194`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.687145168894029*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.7116975883783387`*^-8, 1.4901161193847656`*^-8, 1.6818112034473187`*^-8, 
   2.0460814373601044`*^-8, 1.4901161193847656`*^-8, 1.7215143817714144`*^-8, 
   1.6389134747416812`*^-8, 2.2294021330729888`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "6.8323106461321`*^-7"}],
  SequenceForm["NOISE  ", 6.8323106461321*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.3627006377775899`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "86.79877156946307`"}],
  SequenceForm["*BFGSUP ", 1.3627006377775899`, "  ", 86.79877156946307],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0574256982854522`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0574256982854522, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "33"}],
  SequenceForm["BFGS: Iteration = ", 33],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591594690853400\"\>",
     -345.5915946908534,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700781162106200\"\>",
     -346.7007811621062,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-345.5915946908534, {20, 15}], "  LIKALT  ", 
   PaddedForm[-346.7007811621062, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591594690853400\"\>",
     -345.5915946908534,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-345.5915946908534, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -346.700781162106200\"\>",
     -346.7007811621062,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-346.7007811621062, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     1.109186471252770\"\>",
     1.1091864712527695`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.1091864712527695`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5030\"\>",
       0.5029591899532887,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5217\"\>",
       0.5216635517637392,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0187\"\>",
       -0.018704361810450564`,
       AutoDelete->True], 
      InterpretationBox["\<\"-18.8190\"\>",
       -18.819488525390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0779\"\>",
       0.07793139603695123,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1027\"\>",
       0.102683092403924,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0248\"\>",
       -0.024751696366972768`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.3731\"\>",
       7.373081207275391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3810\"\>",
       0.3810111065653748,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4248\"\>",
       0.4247729174566555,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0438\"\>",
       -0.04376181089128072,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0301\"\>",
       -6.030128479003906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3084\"\>",
       0.3083786703252951,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2925\"\>",
       0.2925320980912681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0158\"\>",
       0.015846572234026975`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6881\"\>",
       -3.6881065368652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0626\"\>",
       -1.0626133863297933`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1067\"\>",
       -1.1066962863630616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0441\"\>",
       0.0440829000332683,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2840\"\>",
       1.2839927338187584`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.6070\"\>",
       1.6070212681711307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6869\"\>",
       1.6869076626189947`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0799\"\>",
       -0.07988639444786409,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9849\"\>",
       0.984937741558393,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9935\"\>",
       0.9935169760966701,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0135\"\>",
       1.0135269422445974`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0200\"\>",
       -0.02000996614792725,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2840\"\>",
       1.2840076455109888`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8395485624355786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8698\"\>",
       0.8698435068167772,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0303\"\>",
       -0.030294944381198625`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.5868\"\>",
       -7.586780548095703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2707\"\>",
       1.2707032371877267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3293\"\>",
       1.3292646486510922`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0586\"\>",
       -0.05856141146336547,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0649\"\>",
       -2.0648699329680893`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4680105798028765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4677\"\>",
       0.46774688027814165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.000263699524734881,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.4304\"\>",
       -8.430442810058594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0577\"\>",
       0.057741013778184413`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0518\"\>",
       0.05183162666761573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005909387110568682,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.1040\"\>",
       14.104278564453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1593\"\>",
       1.1593064192688392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1322\"\>",
       1.1322239568756642`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0271\"\>",
       0.027082462393175005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2135\"\>",
       2.2134512998884897`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5424054812585802,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5020\"\>",
       0.5020395970844099,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0404\"\>",
       0.04036588417417029,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.3764\"\>",
       5.376407623291016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8493\"\>",
       0.8493037355045425,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7850\"\>",
       0.784996719581053,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0643\"\>",
       0.06430701592348954,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.4222\"\>",
       -6.422206878662109,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9448\"\>",
       1.944789446676099,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8198\"\>",
       1.819789446676099,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6328\"\>",
       2.6327894390609687`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9292\"\>",
       0.9291868961197322,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9286\"\>",
       0.9286396217193924,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.000547274400339694,
       AutoDelete->True], 
      InterpretationBox["\<\"-19.9100\"\>",
       -19.909534454345703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1344\"\>",
       1.1344385832816517`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1286\"\>",
       1.1286443932582244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0058\"\>",
       0.005794190023427376,
       AutoDelete->True], 
      InterpretationBox["\<\" 13.5870\"\>",
       13.58660535148802,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3507\"\>",
       1.3507290593402488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3731\"\>",
       1.3731020091272377`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0224\"\>",
       -0.02237294978698898,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.9252\"\>",
       -8.925178375258717,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8637\"\>",
       0.8637309419541435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8916\"\>",
       0.8916192972032295,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0279\"\>",
       -0.02788835524908608,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3312\"\>",
       0.33119964599609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1606\"\>",
       1.160563384427515,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1553\"\>",
       1.1552887452034193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005274639224095753,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.1575\"\>",
       -5.157505758150318,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0929\"\>",
       1.0928614736749847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0999\"\>",
       1.0998562148420692`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0070\"\>",
       -0.006994741167084446,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.0324\"\>",
       -5.032350996084801,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4691\"\>",
       1.4691095975466588`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4961\"\>",
       1.496126445497051,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0270\"\>",
       -0.02701684795039234,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9081\"\>",
       -3.9080769218969356`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2283\"\>",
       0.22833345792422152`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2225\"\>",
       0.22250120865608017`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0058\"\>",
       0.00583224926814136,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.5510\"\>",
       10.55078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1304\"\>",
       0.1304387617245797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1369\"\>",
       0.1369350093961171,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0065\"\>",
       -0.006496247671537433,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4781\"\>",
       -4.478061676025391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12308968383699817`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1135\"\>",
       0.11348083059750652`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0096\"\>",
       0.009608853239491642,
       AutoDelete->True], 
      InterpretationBox["\<\" 14.8750\"\>",
       14.874847412109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2240\"\>",
       0.22398764971402102`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2111\"\>",
       0.21114477186235028`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0128\"\>",
       0.012842877851670749`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6138\"\>",
       4.613849639892578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3793\"\>",
       0.3793010594285738,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3686\"\>",
       0.368621359571636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0107\"\>",
       0.010679699856937798`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.8772\"\>",
       5.877193450927734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3138\"\>",
       0.31380228612851396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2994\"\>",
       0.29935471724405327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.014447568884460709`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3084\"\>",
       0.3083763122558594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0652\"\>",
       0.06518938438755786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0675\"\>",
       0.06747770237121703,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002288317983659167,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4488\"\>",
       1.4488487243652344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2612522903978935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2606\"\>",
       0.26064142414439234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006108662535011435,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3552\"\>",
       -2.3551979064941406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4704\"\>",
       0.47037155156668803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4764\"\>",
       0.47643457254938965`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0061\"\>",
       -0.0060630209827016055`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.1988\"\>",
       -6.198833465576172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2767\"\>",
       0.27667685884086524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2737\"\>",
       0.27367972923005046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.0029971296108147988`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6722\"\>",
       -1.6721725463867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2054\"\>",
       0.20538381457603042`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2051\"\>",
       0.20512089082151413`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00026292375451627946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2384\"\>",
       0.23836135864257812`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5834173356440563`*^-8", ",", "2.39464829589595`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8934953766878347`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7275011826587307`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.8979621033014344`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.690445219400006`*^-8", ",", "2.0127431442443263`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7293742067031785`*^-8", ",", 
     "1.6284904981776843`*^-8", ",", "2.189143892447142`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5834173356440563`*^-8, 
   2.39464829589595*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8934953766878347`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7275011826587307`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.8979621033014344`*^-8, 1.4901161193847656`*^-8, 1.690445219400006*^-8, 
   2.0127431442443263`*^-8, 1.4901161193847656`*^-8, 1.7293742067031785`*^-8, 
   1.6284904981776843`*^-8, 2.189143892447142*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.44094291399233`*^-7"}],
  SequenceForm["NOISE  ", 5.44094291399233*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.843870083928128`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "17.078058622399702`"}],
  SequenceForm["*BFGSUP ", 0.843870083928128, "  ", 17.078058622399702`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.048045194401197186`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.048045194401197186`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "34"}],
  SequenceForm["BFGS: Iteration = ", 34],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.396179718711700\"\>",
     -345.39617971871166`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591594690853000\"\>",
     -345.591594690853,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-345.39617971871166`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-345.591594690853, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.396179718711700\"\>",
     -345.39617971871166`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-345.39617971871166`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.591594690853000\"\>",
     -345.591594690853,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-345.591594690853, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.195414972141350\"\>",
     0.19541497214135006`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.19541497214135006`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4928\"\>",
       0.4928165794141758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5030\"\>",
       0.5029591899532887,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.010142610539112936`,
       AutoDelete->True], 
      InterpretationBox["\<\"-12.5820\"\>",
       -12.582160949707031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0683\"\>",
       0.0682717003230115,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0779\"\>",
       0.07793139603695123,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0097\"\>",
       -0.009659695713939735,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.4914\"\>",
       7.4914398193359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4519\"\>",
       0.4519204603548954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3810\"\>",
       0.3810111065653748,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0709\"\>",
       0.07090935378952062,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6208\"\>",
       -2.6207847595214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2607\"\>",
       0.2606786576247013,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3084\"\>",
       0.3083786703252951,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0477\"\>",
       -0.04770001270059377,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7850\"\>",
       -2.785015106201172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0222\"\>",
       -1.022163097813612,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0626\"\>",
       -1.0626133863297933`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0405\"\>",
       0.04045028851618123,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8912\"\>",
       0.8911725614349113,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5851\"\>",
       1.585134861849119,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6070\"\>",
       1.6070212681711307`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0219\"\>",
       -0.021886406322011748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2161\"\>",
       2.2161364939848807`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0102\"\>",
       1.0101655681941224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9935\"\>",
       0.9935169760966701,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.01664859209745225,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0979\"\>",
       2.0978775024414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8246\"\>",
       0.8245885601385855,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8395\"\>",
       0.8395485624355786,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0150\"\>",
       -0.014960002296993163`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.7924\"\>",
       -6.792388916015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2119\"\>",
       1.2118844307433907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2707\"\>",
       1.2707032371877267`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0588\"\>",
       -0.05881880644433597,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4722\"\>",
       -1.472213619829202,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5286\"\>",
       0.5286202820605873,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4680\"\>",
       0.4680105798028765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0606\"\>",
       0.06060970225771075,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.6911\"\>",
       -6.691143035888672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0898\"\>",
       0.08975157851519315,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0577\"\>",
       0.057741013778184413`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.03201056473700874,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.4530\"\>",
       12.452564239501953`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2843\"\>",
       1.2843064192688392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1593\"\>",
       1.1593064192688392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6281\"\>",
       1.6281424741173691`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5480\"\>",
       0.5480480361681203,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5424054812585802,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.005642554909540075,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1789\"\>",
       1.1789131164550781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8581\"\>",
       0.8581213526256076,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8493\"\>",
       0.8493037355045425,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0088\"\>",
       0.008817617121065116,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5810\"\>",
       -2.5810089111328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9537\"\>",
       1.9536880796164173`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9448\"\>",
       1.944789446676099,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008898632940318315,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4080\"\>",
       1.40797772197074,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9278\"\>",
       0.9278360152282373,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9292\"\>",
       0.9291868961197322,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013508808914947982`,
       AutoDelete->True], 
      InterpretationBox["\<\"-16.6040\"\>",
       -16.604015350341797`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1343\"\>",
       1.1342830924199543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1344\"\>",
       1.1344385832816517`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00015549086169747316`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.4934\"\>",
       5.493390838520563,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3531\"\>",
       1.3531125087948885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3507\"\>",
       1.3507290593402488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.002383449454639796,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.0165\"\>",
       -8.016501244588333,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8875\"\>",
       0.8875285753323726,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8637\"\>",
       0.8637309419541435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0238\"\>",
       0.023797633378229207`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0510\"\>",
       4.050952911376953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1543\"\>",
       1.1543407678089177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1606\"\>",
       1.160563384427515,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.006222616618597315,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2120\"\>",
       -2.2119762749031784`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.1028\"\>",
       1.1027612243812985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0929\"\>",
       1.0928614736749847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.00989975070631397,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4483\"\>",
       -4.448319303638069,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4367\"\>",
       1.436745170911223,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4691\"\>",
       1.4691095975466588`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0324\"\>",
       -0.03236442663543596,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3534\"\>",
       -1.3533894534642346`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2320\"\>",
       0.23200618166431627`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2283\"\>",
       0.22833345792422152`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.003672723740094746,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.8168\"\>",
       7.816814422607422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1282\"\>",
       0.12823614562393237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1304\"\>",
       0.1304387617245797,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.002202616100647307,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9226\"\>",
       -1.9226455688476562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12478191298911254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12308968383699817`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0016922291521143647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0126\"\>",
       1.0126075744628906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2197\"\>",
       0.21967724656443208`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2240\"\>",
       0.22398764971402102`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0043\"\>",
       -0.0043104031495889384`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3853\"\>",
       -5.385288238525391,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3864\"\>",
       0.3863779213559994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3793\"\>",
       0.3793010594285738,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0071\"\>",
       0.007076861927425633,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7713\"\>",
       1.7713241577148438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3225\"\>",
       0.3225474106168179,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3138\"\>",
       0.31380228612851396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0087\"\>",
       0.00874512448830396,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7971\"\>",
       -3.7970962524414062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0579\"\>",
       0.05794530857197198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0652\"\>",
       0.06518938438755786,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007244075815585884,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1377\"\>",
       1.1376876831054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2671\"\>",
       0.2670983844820631,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2613\"\>",
       0.2612522903978935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0058\"\>",
       0.005846094084169602,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9572\"\>",
       -1.9571609497070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4565\"\>",
       0.45646562607085606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4704\"\>",
       0.47037155156668803`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0139\"\>",
       -0.013905925495832,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7359\"\>",
       -4.735866546630859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.26146537586180213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2767\"\>",
       0.27667685884086524`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0152\"\>",
       -0.01521148297906309,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9631\"\>",
       -3.9630889892578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2326\"\>",
       0.2326322099949959,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2054\"\>",
       0.20538381457603042`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0272\"\>",
       0.02724839541896549,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9000\"\>",
       -0.9000244140625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5231417086923302`*^-8", ",", "2.3620350090401158`*^-8", ",", 
     "1.5052639964135325`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.805848525082157`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.9137656975818264`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.9112220996862908`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6902135199605737`*^-8", ",", "2.016294760696424`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7201017853750552`*^-8", ",", 
     "1.6432422762830534`*^-8", ",", "2.1409171386230333`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5231417086923302`*^-8, 
   2.3620350090401158`*^-8, 1.5052639964135325`*^-8, 1.4901161193847656`*^-8, 
   1.805848525082157*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.9137656975818264`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.9112220996862908`*^-8, 1.4901161193847656`*^-8, 1.6902135199605737`*^-8, 
   2.016294760696424*^-8, 1.4901161193847656`*^-8, 1.7201017853750552`*^-8, 
   1.6432422762830534`*^-8, 2.1409171386230333`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.128968384975451`*^-7"}],
  SequenceForm["NOISE  ", 4.128968384975451*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.1585826144093352`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "18.88827419141893`"}],
  SequenceForm["*BFGSUP ", 1.1585826144093352`, "  ", 18.88827419141893],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03246367576785419`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03246367576785419, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "35"}],
  SequenceForm["BFGS: Iteration = ", 35],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.776619296452100\"\>",
     -344.77661929645205`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.396179718711400\"\>",
     -345.3961797187114,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-344.77661929645205`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-345.3961797187114, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.776619296452100\"\>",
     -344.77661929645205`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.77661929645205`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -345.396179718711400\"\>",
     -345.3961797187114,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-345.3961797187114, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.619560422259326\"\>",
     0.6195604222593261,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.6195604222593261, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4892\"\>",
       0.48921656746045056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4928\"\>",
       0.4928165794141758,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.00360001195372522,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3685\"\>",
       -5.36846923828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0756\"\>",
       0.07556016400944483,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0683\"\>",
       0.0682717003230115,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0073\"\>",
       0.007288463686433335,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9976\"\>",
       5.997627258300781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4416\"\>",
       0.4415898299151731,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4519\"\>",
       0.4519204603548954,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010330630439722344`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.7717\"\>",
       -4.771694183349609,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2604\"\>",
       0.2604217407829504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2607\"\>",
       0.2606786576247013,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00025691684175094384`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8420\"\>",
       -1.842041015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0191\"\>",
       -1.0190911697878522`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0222\"\>",
       -1.022163097813612,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.003071928025759935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1414\"\>",
       0.14138624864987623`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5720\"\>",
       1.571967524160524,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5851\"\>",
       1.585134861849119,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0132\"\>",
       -0.013167337688595081`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8974\"\>",
       1.897389315462379,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0100\"\>",
       1.0099799345690115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0102\"\>",
       1.0101655681941224`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018563362511102494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0131\"\>",
       0.013103792020334444`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8357\"\>",
       0.8357324265321333,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8246\"\>",
       0.8245885601385855,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0111\"\>",
       0.011143866393547856`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3046\"\>",
       -5.304576873779297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2333\"\>",
       1.2332911737161045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2119\"\>",
       1.2118844307433907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0214\"\>",
       0.02140674297271394,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7092\"\>",
       -0.7092078873386907,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5205\"\>",
       0.5205145579008303,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5286\"\>",
       0.5286202820605873,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008105724159756918,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6831\"\>",
       -4.683128356933594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0991\"\>",
       0.09907355899897505,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0898\"\>",
       0.08975157851519315,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.00932198048378189,
       AutoDelete->True], 
      InterpretationBox["\<\" 9.6293\"\>",
       9.62929916381836,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2679\"\>",
       1.2678529062052124`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2843\"\>",
       1.2843064192688392`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0165\"\>",
       -0.016453513063626638`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3264\"\>",
       -1.3263900151704484`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5638\"\>",
       0.5637893780187947,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5480\"\>",
       0.5480480361681203,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0157\"\>",
       0.015741341850674474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8409\"\>",
       0.8409271240234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8842\"\>",
       0.8841519496157768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8581\"\>",
       0.8581213526256076,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0260\"\>",
       0.026030596990169238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7896\"\>",
       0.7896041870117188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9890\"\>",
       1.9889502464754674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9537\"\>",
       1.9536880796164173`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0353\"\>",
       0.03526216685904996,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4229\"\>",
       0.42294056760316245`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9271\"\>",
       0.9270812203576415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9278\"\>",
       0.9278360152282373,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000754794870595849,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.1050\"\>",
       -11.105022430419922`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1374\"\>",
       1.1373981302319347`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1343\"\>",
       1.1342830924199543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.0031150378119804614`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6653\"\>",
       4.665286568787471,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3311\"\>",
       1.3311314539431478`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3531\"\>",
       1.3531125087948885`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0220\"\>",
       -0.021981054851740747`,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.2867\"\>",
       -8.286694208325766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9063\"\>",
       0.9063042110530244,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8875\"\>",
       0.8875285753323726,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0188\"\>",
       0.018775635720651777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4079\"\>",
       2.4079360961914062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1189\"\>",
       1.118878019618499,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1543\"\>",
       1.1543407678089177`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0355\"\>",
       -0.03546274819041865,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6538\"\>",
       -2.6538324356769554`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0818\"\>",
       1.0817861253432357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1028\"\>",
       1.1027612243812985`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0210\"\>",
       -0.020975099038062914`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0450\"\>",
       -4.045032328706937,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4414\"\>",
       1.4413708061023207`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4367\"\>",
       1.436745170911223,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004625635191097792,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6140\"\>",
       -1.614046518624461,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2420\"\>",
       0.24202404081920545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2320\"\>",
       0.23200618166431627`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0100\"\>",
       0.010017859154889173`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.5050\"\>",
       6.504962921142578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1273\"\>",
       0.12732070736869994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1282\"\>",
       0.12823614562393237`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009154382552324312,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5171\"\>",
       -1.5171089172363281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1282\"\>",
       0.128156287035091,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12478191298911254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.0033743740459784557`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1098\"\>",
       -0.10979843139648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2121\"\>",
       0.2120864607806122,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2197\"\>",
       0.21967724656443208`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007590785783819888,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.5249\"\>",
       -4.52490234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3874\"\>",
       0.3874359717448591,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3864\"\>",
       0.3863779213559994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010580503888597253`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8357\"\>",
       0.8356742858886719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3208\"\>",
       0.32081583869183455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3225\"\>",
       0.3225474106168179,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0017315719249833695`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4842\"\>",
       -4.484172821044922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0698\"\>",
       0.06976423556293353,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0579\"\>",
       0.05794530857197198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0118\"\>",
       0.011818926990961548`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0659\"\>",
       2.0658607482910156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2572\"\>",
       0.2571970452371258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2671\"\>",
       0.2670983844820631,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0099\"\>",
       -0.009901339244937316,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.4634\"\>",
       -3.463390350341797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4520\"\>",
       0.45198922740979847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4565\"\>",
       0.45646562607085606`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.004476398661057581,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6968\"\>",
       -2.6968460083007812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.26418464879739795`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.26146537586180213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.002719272935595795,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7134\"\>",
       -2.7134246826171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2255\"\>",
       0.22551337282155495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2326\"\>",
       0.2326322099949959,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.007118837173440934,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5164\"\>",
       -2.5164337158203125`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5185641792235556`*^-8", ",", "2.3424141469009578`*^-8", ",", 
     "1.504987380756455`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8377470578493245`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8892480525452083`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.9637668229273965`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6948552880166988`*^-8", ",", "1.9835404365407643`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6672581726588295`*^-8", ",", 
     "1.611986943100744`*^-8", ",", "2.1478098721836816`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5185641792235556`*^-8, 
   2.3424141469009578`*^-8, 1.504987380756455*^-8, 1.4901161193847656`*^-8, 
   1.8377470578493245`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8892480525452083`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.9637668229273965`*^-8, 1.4901161193847656`*^-8, 1.6948552880166988`*^-8, 
   1.9835404365407643`*^-8, 1.4901161193847656`*^-8, 1.6672581726588295`*^-8, 
   1.611986943100744*^-8, 2.1478098721836816`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.8438307708711363`*^-7"}],
  
  SequenceForm["NOISE  ", 2.8438307708711363`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.4397371436436446`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4.8515594024432005`"}],
  SequenceForm["*BFGSUP ", 2.4397371436436446`, "  ", 4.8515594024432005`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.023144268976254264`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.023144268976254264`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "36"}],
  SequenceForm["BFGS: Iteration = ", 36],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.796744652170700\"\>",
     -344.7967446521707,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.776619296451700\"\>",
     -344.7766192964517,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-344.7967446521707, {20, 15}], "  LIKALT  ", 
   PaddedForm[-344.7766192964517, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.690139007149100\"\>",
     -344.6901390071491,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.776619296451700\"\>",
     -344.7766192964517,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-344.6901390071491, {20, 15}], "  LIKALT  ", 
   PaddedForm[-344.7766192964517, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.690139007149100\"\>",
     -344.6901390071491,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.6901390071491, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.776619296451700\"\>",
     -344.7766192964517,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.7766192964517, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.086480289302585\"\>",
     0.08648028930258533,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.08648028930258533, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4908\"\>",
       0.4907953936790643,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4892\"\>",
       0.48921656746045056`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0015788262186137284`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5918\"\>",
       -2.5917510986328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0805\"\>",
       0.08054724768987723,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0756\"\>",
       0.07556016400944483,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.0049870836804323995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9589\"\>",
       2.9589385986328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.4363\"\>",
       0.43629536122198687`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4416\"\>",
       0.4415898299151731,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.005294468693186255,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.5773\"\>",
       -3.5772743225097656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2638\"\>",
       0.2637993189363168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2604\"\>",
       0.2604217407829504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.003377578153366436,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7569\"\>",
       -1.7568626403808594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0306\"\>",
       -1.0306173315739526`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0191\"\>",
       -1.0190911697878522`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0115\"\>",
       -0.011526161786100409`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1334\"\>",
       0.1333939060487706,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5671\"\>",
       1.5671318087824089`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5720\"\>",
       1.571967524160524,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.00483571537811501,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2080\"\>",
       1.2080294106095455`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9817\"\>",
       0.9817364973446076,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0100\"\>",
       1.0099799345690115`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0282\"\>",
       -0.028243437224403877`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7761\"\>",
       0.7761212431004563,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8063\"\>",
       0.8062633352121344,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8357\"\>",
       0.8357324265321333,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0295\"\>",
       -0.02946909131999881,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3244\"\>",
       -5.3243865966796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2020\"\>",
       1.2020411737161045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2333\"\>",
       1.2332911737161045`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0313\"\>",
       -0.03125,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7646\"\>",
       -0.7646399339736967,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5039\"\>",
       0.503934153442095,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5205\"\>",
       0.5205145579008303,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0166\"\>",
       -0.016580404458735373`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4827\"\>",
       -2.4826507568359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0819\"\>",
       0.08188436576241372,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0991\"\>",
       0.09907355899897505,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0172\"\>",
       -0.01718919323656133,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.9846\"\>",
       6.984561920166016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2660\"\>",
       1.2659682402680812`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2679\"\>",
       1.2678529062052124`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.00188466593713129,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9289\"\>",
       -1.9288841551467064`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5637\"\>",
       0.5637306753205495,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5638\"\>",
       0.5637893780187947,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005870269824511434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5533\"\>",
       0.5533485412597656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8828\"\>",
       0.882780482030107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8842\"\>",
       0.8841519496157768,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0013714675856698825`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9731\"\>",
       0.9731369018554688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9902\"\>",
       1.9902179895453842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9890\"\>",
       1.9889502464754674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.001267743069916938,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2878\"\>",
       -0.28777806394855093`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9264\"\>",
       0.9263712751652603,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9271\"\>",
       0.9270812203576415,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.000709945192381159,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.9796\"\>",
       -7.979602813720703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1369\"\>",
       1.1368768548544415`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1374\"\>",
       1.1373981302319347`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005212753774931423,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004873188182420226,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3338\"\>",
       1.333818599010349,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3311\"\>",
       1.3311314539431478`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.002687145067201138,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.2291\"\>",
       -4.229115731201408,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9118\"\>",
       0.9117689770817082,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9063\"\>",
       0.9063042110530244,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.005464766028683799,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1523\"\>",
       -0.15229415893554688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1194\"\>",
       1.1194287802348764`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1189\"\>",
       1.118878019618499,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005507606163771602,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7791\"\>",
       -2.7790729731298147`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0838\"\>",
       1.0838008317723264`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0818\"\>",
       1.0817861253432357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.002014706429090784,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6231\"\>",
       -1.623065542071408,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4398\"\>",
       1.4397928400410125`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4414\"\>",
       1.4413708061023207`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015779660613081893`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4775\"\>",
       -1.4774907053604933`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2421\"\>",
       0.2421232066267234,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2420\"\>",
       0.24202404081920545`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009916580751795507,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9937\"\>",
       1.9936866760253906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1269\"\>",
       0.12686721542434273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1273\"\>",
       0.12732070736869994`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004534919443571964,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9681\"\>",
       -2.9680824279785156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1275\"\>",
       0.127489481728054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1282\"\>",
       0.128156287035091,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006668053070369937,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4960\"\>",
       -0.49599456787109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2111\"\>",
       0.2111367346236814,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2121\"\>",
       0.2120864607806122,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009497261569307781,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7654\"\>",
       -2.7654037475585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.3899948721005815,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3874\"\>",
       0.3874359717448591,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002558900355722367,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1545\"\>",
       0.15452194213867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3185\"\>",
       0.3185300567108544,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3208\"\>",
       0.32081583869183455`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002285781980980194,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.4282\"\>",
       -3.4282302856445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0692\"\>",
       0.06920340353837295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0698\"\>",
       0.06976423556293353,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.000560832024560576,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6171\"\>",
       -1.6170616149902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2577\"\>",
       0.2576761954762882,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2572\"\>",
       0.2571970452371258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.00047915023916237753`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4504\"\>",
       -2.4504127502441406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4488\"\>",
       0.4487571096239039,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4520\"\>",
       0.45198922740979847`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0032321177858945444`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4802\"\>",
       -2.4802398681640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2643\"\>",
       0.2642566234849547,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.26418464879739795`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007197468755678948,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5581\"\>",
       -2.5580520629882812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2239\"\>",
       0.22389607654590657`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2255\"\>",
       0.22551337282155495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0016172962756483807`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4535\"\>",
       -2.4534950256347656`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5357394986956606`*^-8", ",", "2.3352083694672717`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7911809291185506`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8864396814526337`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.965655907311118`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6940785271740577`*^-8", ",", "1.987544594720526`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6680788699312156`*^-8", ",", 
     "1.6149890896265603`*^-8", ",", "2.145458519519884`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5357394986956606`*^-8, 
   2.3352083694672717`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7911809291185506`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8864396814526337`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.965655907311118*^-8, 1.4901161193847656`*^-8, 1.6940785271740577`*^-8, 
   1.987544594720526*^-8, 1.4901161193847656`*^-8, 1.6680788699312156`*^-8, 
   1.6149890896265603`*^-8, 2.145458519519884*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.2567547830476542`*^-7"}],
  
  SequenceForm["NOISE  ", 2.2567547830476542`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "18.278029710145752`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "143.20698484358417`"}],
  SequenceForm["*BFGSUP ", 18.278029710145752`, "  ", 143.20698484358417`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.020787430091871985`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.020787430091871985`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "37"}],
  SequenceForm["BFGS: Iteration = ", 37],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.600781832938600\"\>",
     -344.6007818329386,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.6007818329386, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.690139007149000\"\>",
     -344.69013900714896`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.69013900714896`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.089357174210363\"\>",
     0.08935717421036315,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.08935717421036315, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4779\"\>",
       0.4778591355916733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4908\"\>",
       0.4907953936790643,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0129\"\>",
       -0.012936258087390937`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8858\"\>",
       -2.88580322265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.0883\"\>",
       0.08827112814691014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0805\"\>",
       0.08054724768987723,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.0077238804570329105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2727\"\>",
       2.272655487060547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3595\"\>",
       0.3595434743296083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4363\"\>",
       0.43629536122198687`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0768\"\>",
       -0.07675188689237857,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.2037\"\>",
       -3.2036895751953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2786\"\>",
       0.2786420302210853,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2638\"\>",
       0.2637993189363168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0148\"\>",
       0.014842711284768481`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4774\"\>",
       -1.4773521423339844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0561\"\>",
       -1.0560960529836931`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0306\"\>",
       -1.0306173315739526`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0255\"\>",
       -0.025478721409740474`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3636\"\>",
       0.36361529978169055`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5478\"\>",
       1.547751380181523,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5671\"\>",
       1.5671318087824089`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0194\"\>",
       -0.01938042860088583,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3036\"\>",
       1.3035527955240491`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0060\"\>",
       1.006012243305204,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9817\"\>",
       0.9817364973446076,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0243\"\>",
       0.024275745960596423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5884\"\>",
       0.5883636474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8236\"\>",
       0.8236312650336434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8063\"\>",
       0.8062633352121344,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0174\"\>",
       0.01736792982150896,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6672\"\>",
       -4.667179107666016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2475\"\>",
       1.24751653441852,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2020\"\>",
       1.2020411737161045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0455\"\>",
       0.04547536070241545,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4268\"\>",
       -0.4267966874845795,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5092\"\>",
       0.5092086914829025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5039\"\>",
       0.503934153442095,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005274538040807423,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6304\"\>",
       -1.6304054260253906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1010\"\>",
       0.10101127828570808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0819\"\>",
       0.08188436576241372,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0191\"\>",
       0.019126912523294366`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.1129\"\>",
       7.112865447998047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2481\"\>",
       1.2480689419562776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2660\"\>",
       1.2659682402680812`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0179\"\>",
       -0.017899298311803688`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0982\"\>",
       -2.098190370117803,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6093\"\>",
       0.6093234928420356,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5637\"\>",
       0.5637306753205495,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0456\"\>",
       0.045592817521486,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8445\"\>",
       0.8444938659667969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9396\"\>",
       0.9395689272493536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8828\"\>",
       0.882780482030107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0568\"\>",
       0.05678844521924665,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7063\"\>",
       0.7063484191894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 2.0358\"\>",
       2.035755729076535,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9902\"\>",
       1.9902179895453842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0455\"\>",
       0.045537739531151124`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4283\"\>",
       -0.42828416268589176`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197034114973711,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9264\"\>",
       0.9263712751652603,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.0066678636678892,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.1652\"\>",
       -7.16522216796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1380\"\>",
       1.1379923474120732`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1369\"\>",
       1.1368768548544415`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.001115492557631752,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3115\"\>",
       0.3114599815935606,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2748\"\>",
       1.2747777621471625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3338\"\>",
       1.333818599010349,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0590\"\>",
       -0.0590408368631864,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9006\"\>",
       -3.900566513843784,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8979\"\>",
       0.8978823724209433,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9118\"\>",
       0.9117689770817082,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0139\"\>",
       -0.013886604660764957`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2539\"\>",
       -0.25386810302734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0698\"\>",
       1.0698042848583451`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1194\"\>",
       1.1194287802348764`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0496\"\>",
       -0.0496244953765313,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6107\"\>",
       -2.610747944237727,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0423\"\>",
       1.0423446041210107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0838\"\>",
       1.0838008317723264`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0415\"\>",
       -0.04145622765131584,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3952\"\>",
       -1.3952390610459242`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4413\"\>",
       1.4413054612504077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4398\"\>",
       1.4397928400410125`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015126212093951848`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2531\"\>",
       -1.253096395936104,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2508\"\>",
       0.25084121830736966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2421\"\>",
       0.2421232066267234,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0087\"\>",
       0.008718011680646268,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9799\"\>",
       1.9799423217773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1173\"\>",
       0.11733250143740036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1269\"\>",
       0.12686721542434273`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0095\"\>",
       -0.009534713986942372,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3360\"\>",
       -2.3359642028808594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1319\"\>",
       0.1319251837194472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1275\"\>",
       0.127489481728054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.004435701991393192,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.13210296630859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2036\"\>",
       0.2036148124877922,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2111\"\>",
       0.2111367346236814,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007521922135889192,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0124\"\>",
       -2.012359619140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3689\"\>",
       0.3688798435652184,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.3899948721005815,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0211\"\>",
       -0.021115028535363043`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3640\"\>",
       -0.3639869689941406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3085\"\>",
       0.30848704370790064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3185\"\>",
       0.3185300567108544,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0100\"\>",
       -0.010043013002953726`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9514\"\>",
       -2.9513778686523438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0802\"\>",
       0.08017363851976282,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0692\"\>",
       0.06920340353837295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0110\"\>",
       0.010970234981389868`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2085\"\>",
       -1.2084693908691406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2402\"\>",
       0.24019781663121212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2577\"\>",
       0.2576761954762882,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0175\"\>",
       -0.017478378845076047`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4975\"\>",
       -2.4974632263183594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4321\"\>",
       0.4320880722573553,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4488\"\>",
       0.4487571096239039,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0167\"\>",
       -0.01666903736654864,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9742\"\>",
       -1.9741554260253906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2635\"\>",
       0.26352065640082745`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2643\"\>",
       0.2642566234849547,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007359670841272406,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4266\"\>",
       -2.4266281127929688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21051867967781993`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2239\"\>",
       0.22389607654590657`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0134\"\>",
       -0.013377396868086653`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2824\"\>",
       -2.2823867797851562`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5737057521696286`*^-8", ",", "2.306329280408506`*^-8", ",", 
     "1.499075060047513`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8589444971360564`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8597676485125387`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "3.033512427026831`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6957407406152386`*^-8", ",", "1.8995668920087256`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.5941326094543116`*^-8", ",", 
     "1.5532144965544503`*^-8", ",", "2.1477125007665272`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5737057521696286`*^-8, 
   2.306329280408506*^-8, 1.499075060047513*^-8, 1.4901161193847656`*^-8, 
   1.8589444971360564`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8597676485125387`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   3.033512427026831*^-8, 1.4901161193847656`*^-8, 1.6957407406152386`*^-8, 
   1.8995668920087256`*^-8, 1.4901161193847656`*^-8, 1.5941326094543116`*^-8, 
   1.5532144965544503`*^-8, 2.1477125007665272`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.2139016664368683`*^-7"}],
  
  SequenceForm["NOISE  ", 2.2139016664368683`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.5135247472000942`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "0.9634861112484544`"}],
  SequenceForm["*BFGSUP ", 0.5135247472000942, "  ", 0.9634861112484544],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.022321540814114672`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.022321540814114672`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "38"}],
  SequenceForm["BFGS: Iteration = ", 38],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.345128054767400\"\>",
     -344.34512805476743`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.34512805476743`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.600781832938500\"\>",
     -344.6007818329384,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.6007818329384, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.255653778170995\"\>",
     0.2556537781709949,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.2556537781709949, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4846\"\>",
       0.4845717302767256,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4779\"\>",
       0.4778591355916733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0067\"\>",
       0.006712594685052332,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.6920\"\>",
       7.692020416259766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1045\"\>",
       0.1044930220691361,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0883\"\>",
       0.08827112814691014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0162\"\>",
       0.016221893922225963`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7446\"\>",
       -2.7446365356445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3929\"\>",
       0.3928654704424177,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3595\"\>",
       0.3595434743296083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0333\"\>",
       0.03332199611280941,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8822\"\>",
       2.8821640014648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2773\"\>",
       0.2772952979607714,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2786\"\>",
       0.2786420302210853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013467322603138965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4859\"\>",
       0.485931396484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0389\"\>",
       -1.0388502027020308`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0561\"\>",
       -1.0560960529836931`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0172\"\>",
       0.017245850281662357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5552\"\>",
       0.5551505141878945,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5331\"\>",
       1.533052245054415,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5478\"\>",
       1.547751380181523,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0147\"\>",
       -0.014699135127108071`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9327\"\>",
       -0.9326855638035612,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9816\"\>",
       0.9815802974605928,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0060\"\>",
       1.006012243305204,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0244\"\>",
       -0.02443194584461103,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4102\"\>",
       1.4101922354701193`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8047\"\>",
       0.8046892758108013,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8236\"\>",
       0.8236312650336434,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0189\"\>",
       -0.018941989222842112`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4478\"\>",
       -1.4477615356445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2178\"\>",
       1.217805572037801,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2475\"\>",
       1.24751653441852,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0297\"\>",
       -0.029710962380718912`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8696\"\>",
       -1.8695652308005448`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4890\"\>",
       0.4889754012415445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5092\"\>",
       0.5092086914829025,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0202\"\>",
       -0.020233290241358014`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0256\"\>",
       1.0256080627441406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08508754430541364,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1010\"\>",
       0.10101127828570808`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0159\"\>",
       -0.015923733980294442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8531\"\>",
       2.8530502319335938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2335\"\>",
       1.233490181330519,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2481\"\>",
       1.2480689419562776`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0146\"\>",
       -0.014578760625758577`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7400\"\>",
       -2.740039214225859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5948\"\>",
       0.5948453866580232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6093\"\>",
       0.6093234928420356,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0145\"\>",
       -0.01447810618401232,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1557\"\>",
       2.155719757080078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9087\"\>",
       0.9086740983147332,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9396\"\>",
       0.9395689272493536,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0309\"\>",
       -0.030894828934620346`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1772\"\>",
       -0.1771697998046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9857\"\>",
       1.9856831208053112`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0358\"\>",
       2.035755729076535,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0501\"\>",
       -0.05007260827122398,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1021\"\>",
       -1.1020607368045816`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9217\"\>",
       0.921668339242644,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197034114973711,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.001964927745272905,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.2411\"\>",
       7.241130828857422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1371\"\>",
       1.1371284482078419`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1380\"\>",
       1.1379923474120732`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.000863899204231326,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.8093\"\>",
       -4.80932643968696,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3005\"\>",
       1.3004825980456105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2748\"\>",
       1.2747777621471625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0257\"\>",
       0.025704835898447895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0229\"\>",
       2.0228512271461785`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9178\"\>",
       0.91781932094133,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8979\"\>",
       0.8978823724209433,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0199\"\>",
       0.01993694852038672,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2664\"\>",
       2.2664413452148438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0879\"\>",
       1.087888032956664,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0698\"\>",
       1.0698042848583451`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0181\"\>",
       0.018083748098318815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7813\"\>",
       3.781288364729895,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0663\"\>",
       1.0663491502529507`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0423\"\>",
       1.0423446041210107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0240\"\>",
       0.024004546131940016`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4878\"\>",
       1.487796360875125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4440\"\>",
       1.4439520485041046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4413\"\>",
       1.4413054612504077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002646587253697018,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8489\"\>",
       0.8488827184726364,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2489\"\>",
       0.24885870116456946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2508\"\>",
       0.25084121830736966`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0019825171428002083`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2695\"\>",
       -0.26953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.12496492383976801`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1173\"\>",
       0.11733250143740036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.0076324224023676486`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.7717\"\>",
       5.771728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1281\"\>",
       0.12814793974927796`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1319\"\>",
       0.1319251837194472,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.0037772439701692275`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3293\"\>",
       -0.32927703857421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2084\"\>",
       0.20840405428991143`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2036\"\>",
       0.2036148124877922,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.00478924180211923,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6097\"\>",
       -0.6096992492675781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3911\"\>",
       0.39109316915658054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3689\"\>",
       0.3688798435652184,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0222\"\>",
       0.022213325591362132`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6978\"\>",
       3.6977615356445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3093\"\>",
       0.30927288037900524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3085\"\>",
       0.30848704370790064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007858366711045954,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9061\"\>",
       0.9060821533203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0768\"\>",
       0.07682905451866608,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0802\"\>",
       0.08017363851976282,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003344584001096748,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0210\"\>",
       1.0209579467773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2486\"\>",
       0.24858193278726043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2402\"\>",
       0.24019781663121212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0084\"\>",
       0.008384116156048322,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6403\"\>",
       2.6402511596679688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4376\"\>",
       0.437600021031286,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4321\"\>",
       0.4320880722573553,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.005511948773930684,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5563\"\>",
       1.5562973022460938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2644\"\>",
       0.2644317626860742,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2635\"\>",
       0.26352065640082745`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009111062852467631,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5139\"\>",
       0.5138702392578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2131\"\>",
       0.21306877488312523`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2105\"\>",
       0.21051867967781993`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002550095205305303,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4114\"\>",
       -0.41143035888671875`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5480074326724272`*^-8", ",", "2.2844258622145877`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8146717131701126`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.838043602303444`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.958898426302241`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6944534304854898`*^-8", ",", "1.937870082327143`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6210794939945102`*^-8", ",", 
     "1.5889840576841693`*^-8", ",", "2.1516562230946193`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5480074326724272`*^-8, 
   2.2844258622145877`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8146717131701126`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.838043602303444*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.958898426302241*^-8, 1.4901161193847656`*^-8, 1.6944534304854898`*^-8, 
   1.937870082327143*^-8, 1.4901161193847656`*^-8, 1.6210794939945102`*^-8, 
   1.5889840576841693`*^-8, 2.1516562230946193`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.690745534688176`*^-7"}],
  SequenceForm["NOISE  ", 1.690745534688176*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.726782843441706`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.8119482609354893`"}],
  SequenceForm["*BFGSUP ", 1.726782843441706, "  ", 1.8119482609354893`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.010612552641542301`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.010612552641542301`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "39"}],
  SequenceForm["BFGS: Iteration = ", 39],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.304397949777700\"\>",
     -344.3043979497777,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.3043979497777, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.345128054767300\"\>",
     -344.34512805476726`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.34512805476726`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.040730104989564\"\>",
     0.04073010498956364,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.04073010498956364, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4838\"\>",
       0.4838378707981863,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4846\"\>",
       0.4845717302767256,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007338594785393364,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4811\"\>",
       1.4810638427734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1073\"\>",
       0.10734716048955778`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1045\"\>",
       0.1044930220691361,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.00285413842042168,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6647\"\>",
       -1.6646995544433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3971\"\>",
       0.3971305346877739,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3929\"\>",
       0.3928654704424177,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0043\"\>",
       0.0042650642453561614`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2948\"\>",
       0.29479217529296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2748\"\>",
       0.2747765093126691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2773\"\>",
       0.2772952979607714,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0025187886481023046`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0092\"\>",
       -0.00917816162109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0405\"\>",
       -1.040459116895854,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0389\"\>",
       -1.0388502027020308`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0016089141938231692`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2884\"\>",
       0.2884091968769205,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5363\"\>",
       1.536252348290194,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5331\"\>",
       1.533052245054415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.0032001032357789182`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3991\"\>",
       0.399053999533524,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9802\"\>",
       0.9801972988136876,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9816\"\>",
       0.9815802974605928,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.001382998646905281,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1015\"\>",
       0.10149002075195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7995\"\>",
       0.7995284824510935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8047\"\>",
       0.8046892758108013,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0052\"\>",
       -0.005160793359707793,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1513\"\>",
       -1.15130615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2088\"\>",
       1.2088141714742913`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2178\"\>",
       1.217805572037801,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0090\"\>",
       -0.008991400563509557,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9376\"\>",
       -1.9376117613467603`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4918\"\>",
       0.4917991084073375,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4890\"\>",
       0.4889754012415445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0028237071657930234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5713\"\>",
       1.571258544921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08510966040900207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08508754430541364,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000022116103588432777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6544\"\>",
       3.6543807983398438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2421\"\>",
       1.2420704793303199`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2335\"\>",
       1.233490181330519,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008580297999800946,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4075\"\>",
       -2.407540016437155,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5963\"\>",
       0.5962587860043616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5948\"\>",
       0.5948453866580232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0014133993463382737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6329\"\>",
       0.6329154968261719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.9008\"\>",
       0.9008202668949613,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9087\"\>",
       0.9086740983147332,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0079\"\>",
       -0.007853831419771947,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6311\"\>",
       0.6310997009277344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.9506\"\>",
       1.9505534124291206`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9857\"\>",
       1.9856831208053112`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0351\"\>",
       -0.035129708376190595`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2620\"\>",
       -1.2619960348140624`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9224\"\>",
       0.9224339228504203,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9217\"\>",
       0.921668339242644,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007655836077762283,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4721\"\>",
       0.4721221923828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1376\"\>",
       1.1375530865508694`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1371\"\>",
       1.1371284482078419`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004246383430275763,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4727\"\>",
       -2.4727315185225676`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3073\"\>",
       1.3072707160186565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3005\"\>",
       1.3004825980456105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.0067881179730459994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7578\"\>",
       0.7578017318870167,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9145\"\>",
       0.9144547375290879,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9178\"\>",
       0.91781932094133,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0034\"\>",
       -0.003364583412242149,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3164\"\>",
       -1.3163566589355469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0930\"\>",
       1.0930191225909232`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0879\"\>",
       1.087888032956664,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0051\"\>",
       0.005131089634259044,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9612\"\>",
       -0.9612097913315731,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0661\"\>",
       1.0661293793037567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0663\"\>",
       1.0663491502529507`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00021977094919409818`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2010\"\>",
       -0.200985893244975,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4446\"\>",
       1.444603240124216,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4440\"\>",
       1.4439520485041046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006511916201113212,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1459\"\>",
       -0.1458509698149622,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2476\"\>",
       0.2476322330909372,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2489\"\>",
       0.24885870116456946`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012264680736322592`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0276\"\>",
       -1.02764892578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1235\"\>",
       0.12350116365552606`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1250\"\>",
       0.12496492383976801`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014637601842419452`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3696\"\>",
       -1.3696174621582031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1297\"\>",
       0.1297001032992808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1281\"\>",
       0.12814793974927796`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0015521635500028383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2008\"\>",
       0.20079421997070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2073\"\>",
       0.20730140500520114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2084\"\>",
       0.20840405428991143`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011026492847102966`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1726\"\>",
       -1.1725845336914062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3832\"\>",
       0.3831744561000406,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3911\"\>",
       0.39109316915658054`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0079\"\>",
       -0.007918713056539944,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3650\"\>",
       -1.3649978637695312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3107\"\>",
       0.3107091554379083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3093\"\>",
       0.30927288037900524`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0014362750589030334`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1319\"\>",
       -0.13194656372070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0736\"\>",
       0.07358679480890647,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0768\"\>",
       0.07682905451866608,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0032422597097596065`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7809\"\>",
       -1.7809486389160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2501\"\>",
       0.25006986377028806`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2486\"\>",
       0.24858193278726043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.001487930983027609,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6420\"\>",
       -0.6419677734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4413\"\>",
       0.441313443500686,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4376\"\>",
       0.437600021031286,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0037134224694000545`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1659\"\>",
       -0.16590118408203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2652\"\>",
       0.2651904697206386,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2644\"\>",
       0.2644317626860742,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007587070345643854,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5052\"\>",
       -0.5051994323730469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2140\"\>",
       0.21403976873934613`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2131\"\>",
       0.21306877488312523`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009709938562209159,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3072\"\>",
       -1.3071556091308594`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.55040490164735`*^-8", ",", "2.2891943876299172`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8012734822545815`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.850829242662072`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.9065510815815935`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.695086190925344`*^-8", ",", "1.9479851663390644`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6287254133685278`*^-8", ",", 
     "1.588656573450203`*^-8", ",", "2.1526265742245554`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.55040490164735*^-8, 
   2.2891943876299172`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8012734822545815`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.850829242662072*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.9065510815815935`*^-8, 1.4901161193847656`*^-8, 1.695086190925344*^-8, 
   1.9479851663390644`*^-8, 1.4901161193847656`*^-8, 1.6287254133685278`*^-8, 
   1.588656573450203*^-8, 2.1526265742245554`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.112518361878756`*^-7"}],
  SequenceForm["NOISE  ", 1.112518361878756*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "20.0564604889821`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "15.255174283390325`"}],
  SequenceForm["*BFGSUP ", 20.0564604889821, "  ", 15.255174283390325`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011070446874450211`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011070446874450211`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "40"}],
  SequenceForm["BFGS: Iteration = ", 40],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.224711050155100\"\>",
     -344.2247110501551,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-344.2247110501551, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.304397949777900\"\>",
     -344.30439794977787`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.30439794977787`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.079686899622743\"\>",
     0.07968689962274311,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.07968689962274311, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4831\"\>",
       0.4831345029738829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4838\"\>",
       0.4838378707981863,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.000703367824303395,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4179\"\>",
       1.4179115295410156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.1240\"\>",
       0.12401885171559189`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1073\"\>",
       0.10734716048955778`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0167\"\>",
       0.016671691226034114`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9854\"\>",
       -0.985382080078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3963\"\>",
       0.3963068886013853,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3971\"\>",
       0.3971305346877739,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008236460863886006,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0823\"\>",
       0.08232498168945312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2748\"\>",
       0.27481495136608175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2748\"\>",
       0.2747765093126691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000038442053412634594`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0060\"\>",
       0.0059661865234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0398\"\>",
       -1.0398384986723972`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0405\"\>",
       -1.040459116895854,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006206182234567679,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2068\"\>",
       0.20683034378874465`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.5281\"\>",
       1.528131598556544,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5363\"\>",
       1.536252348290194,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008120749733649974,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1632\"\>",
       0.16323775441191465`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9916\"\>",
       0.9915944025827537,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9802\"\>",
       0.9801972988136876,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.011397103769066148`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4581\"\>",
       -0.4580574035644531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8028\"\>",
       0.80284876525123,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7995\"\>",
       0.7995284824510935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.0033202828001364535`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8489\"\>",
       -0.8488616943359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.2066\"\>",
       1.2065898967832178`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2088\"\>",
       1.2088141714742913`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0022242746910733618`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6977\"\>",
       -1.6976907918653787`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.4980\"\>",
       0.4980223411519868,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4918\"\>",
       0.4917991084073375,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.0062232327446493175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7063\"\>",
       1.7062530517578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.0910\"\>",
       0.09103955893841616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0851\"\>",
       0.08510966040900207,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005929898529414085,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.8116\"\>",
       3.811603546142578,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2413\"\>",
       1.2412603061865464`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2421\"\>",
       1.2420704793303199`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008101731437735165,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6708\"\>",
       -2.6707876676557527`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6018\"\>",
       0.6018460896500086,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5963\"\>",
       0.5962587860043616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0056\"\>",
       0.0055873036456471166`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2660\"\>",
       0.2659759521484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.8866\"\>",
       0.8866013992420161,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9008\"\>",
       0.9008202668949613,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0142\"\>",
       -0.014218867652945234`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7703\"\>",
       0.7702713012695312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.8769\"\>",
       1.8768802918392373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9506\"\>",
       1.9505534124291206`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0737\"\>",
       -0.07367312058988328,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0956\"\>",
       -1.0955948618322564`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9223\"\>",
       0.9222627491361004,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9224\"\>",
       0.9224339228504203,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00017117371431983836`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3863\"\>",
       -0.3862648010253906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1376\"\>",
       1.1376309948733803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1376\"\>",
       1.1375530865508694`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007790832251090713,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4033\"\>",
       -2.4033181482794976`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3045\"\>",
       1.3044631679177237`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3073\"\>",
       1.3072707160186565`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.0028075481009328025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8676\"\>",
       -0.8676157625969738,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.9054131005987324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9145\"\>",
       0.9144547375290879,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0090\"\>",
       -0.009041636930355496,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5238\"\>",
       -0.5238494873046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0984\"\>",
       1.0983693960454775`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0930\"\>",
       1.0930191225909232`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005350273454554313,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3213\"\>",
       -0.32131194825509646`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0667\"\>",
       1.066651882142655,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0661\"\>",
       1.0661293793037567`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005225028388982932,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1006\"\>",
       -0.1005905908892138,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4445\"\>",
       1.4445374237694455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4446\"\>",
       1.444603240124216,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000658163547703949,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4039\"\>",
       -0.4038668978404424,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2466\"\>",
       0.24660128569263942`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2476\"\>",
       0.2476322330909372,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.001030947398297786,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1914\"\>",
       -0.19142532348632812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1223\"\>",
       0.12227050450179908`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1235\"\>",
       0.12350116365552606`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001230659153726989,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3429\"\>",
       -0.3429145812988281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1299\"\>",
       0.1299327180234326,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1297\"\>",
       0.1297001032992808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00023261472415178036`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4011\"\>",
       -0.4011421203613281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2068\"\>",
       0.20679808610173825`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2073\"\>",
       0.20730140500520114`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005033189034628879,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3803\"\>",
       -1.3803291320800781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3802\"\>",
       0.38021449928796447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3832\"\>",
       0.3831744561000406,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.002959956812076113,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6206\"\>",
       0.6205635070800781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3103\"\>",
       0.3102967042147391,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3107\"\>",
       0.3107091554379083,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004124512231691887,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6035\"\>",
       -0.603485107421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0721\"\>",
       0.0721320958408222,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0736\"\>",
       0.07358679480890647,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0014546989680842696`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3315\"\>",
       -0.3314628601074219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2512\"\>",
       0.25119468591191985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2501\"\>",
       0.25006986377028806`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0011248221416317874`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6152\"\>",
       -0.6152420043945312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4413\"\>",
       0.4413171389662077,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4413\"\>",
       0.441313443500686,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.7084\"\>",
       -0.7084121704101562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2650\"\>",
       0.2650497377909956,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2652\"\>",
       0.2651904697206386,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014073192964299294`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9459\"\>",
       -0.9458656311035156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2146\"\>",
       0.21461708216204334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2140\"\>",
       0.21403976873934613`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005773134226972111,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4348\"\>",
       -1.4348411560058594`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5494801084285933`*^-8", ",", "2.277093527550316`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7979590546834734`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8496219906010425`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.7967695770252307`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6952022833725516`*^-8", ",", "1.9438015936579163`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6366979420862756`*^-8", ",", 
     "1.5894351633528694`*^-8", ",", "2.1525285002133928`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.5494801084285933`*^-8, 
   2.277093527550316*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7979590546834734`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8496219906010425`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.7967695770252307`*^-8, 1.4901161193847656`*^-8, 1.6952022833725516`*^-8, 
   1.9438015936579163`*^-8, 1.4901161193847656`*^-8, 1.6366979420862756`*^-8, 
   1.5894351633528694`*^-8, 2.1525285002133928`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0970012453981326`*^-7"}],
  
  SequenceForm["NOISE  ", 1.0970012453981326`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "61.57461360457694`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "11.400881868368236`"}],
  SequenceForm["*BFGSUP ", 61.57461360457694, "  ", 11.400881868368236`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.010313748776349543`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.010313748776349543`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "41"}],
  SequenceForm["BFGS: Iteration = ", 41],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.919112594602200\"\>",
     -343.91911259460215`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-343.91911259460215`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -344.224711050155000\"\>",
     -344.224711050155,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-344.224711050155, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.305598455552854\"\>",
     0.3055984555528539,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.3055984555528539, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4811\"\>",
       0.4811416449355775,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4831\"\>",
       0.4831345029738829,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0019928580383054176`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8621\"\>",
       0.8620567321777344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24692646055602335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1240\"\>",
       0.12401885171559189`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12290760884043146`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8729\"\>",
       -0.87286376953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3796\"\>",
       0.37956996291795275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3963\"\>",
       0.3963068886013853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0167\"\>",
       -0.016736925683432543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1049\"\>",
       0.10488510131835938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2894\"\>",
       0.28935080357039716`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2748\"\>",
       0.27481495136608175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0145\"\>",
       0.014535852204315388`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2467\"\>",
       0.24669265747070312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0577\"\>",
       -1.0577483001375518`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0398\"\>",
       -1.0398384986723972`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0179\"\>",
       -0.017909801465154664`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0587\"\>",
       0.05870043379351359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.4573\"\>",
       1.4573107531341174`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5281\"\>",
       1.528131598556544,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0708\"\>",
       -0.07082084542242656,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0644\"\>",
       -0.06439243587381122,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0243\"\>",
       1.0243434259486424`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9916\"\>",
       0.9915944025827537,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0327\"\>",
       0.03274902336588863,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1097\"\>",
       -1.1097221374511719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8027\"\>",
       0.802664568659886,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8028\"\>",
       0.80284876525123,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018419659134391917`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1344\"\>",
       -0.13442230224609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1857\"\>",
       1.1857268393886213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2066\"\>",
       1.2065898967832178`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0209\"\>",
       -0.020863057394596377`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8358\"\>",
       -1.8357712481073813`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5158\"\>",
       0.5158087875513211,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4980\"\>",
       0.4980223411519868,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0178\"\>",
       0.017786446399334337`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8119\"\>",
       1.8119087219238281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1164\"\>",
       0.11641506640003804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0910\"\>",
       0.09103955893841616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0254\"\>",
       0.025375507461621885`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5502\"\>",
       3.5502471923828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.2215\"\>",
       1.2215270204980475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2413\"\>",
       1.2412603061865464`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0197\"\>",
       -0.0197332856884988,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6365\"\>",
       -2.63652168234366,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6287\"\>",
       0.6287210610624261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6018\"\>",
       0.6018460896500086,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0269\"\>",
       0.026874971412417417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1382\"\>",
       0.138153076171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7784\"\>",
       0.7783760714754439,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8866\"\>",
       0.8866013992420161,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1082\"\>",
       -0.10822532776657219`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4201\"\>",
       0.4201393127441406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.3769\"\>",
       1.3768802918392373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8769\"\>",
       1.8768802918392373`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5000\"\>",
       -0.49999999999999994`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9447\"\>",
       -0.9446805016204204,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209292405578424,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9223\"\>",
       0.9222627491361004,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013335085782579424`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5813\"\>",
       -0.5812950134277344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1396\"\>",
       1.1396000377513287`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1376\"\>",
       1.1376309948733803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.001969042877948377,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2133\"\>",
       -2.2132957256844272`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2986\"\>",
       1.29862338722463,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3045\"\>",
       1.3044631679177237`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005839780693093627,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4600\"\>",
       -1.4600423990838596`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8821\"\>",
       0.8821072204683168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9054\"\>",
       0.9054131005987324,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0233\"\>",
       -0.02330588013041554,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2448\"\>",
       0.24478530883789062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1183\"\>",
       1.1183281395811324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0984\"\>",
       1.0983693960454775`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0200\"\>",
       0.019958743535655066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0643\"\>",
       0.06431055847139923,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0715\"\>",
       1.0715152638986,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0667\"\>",
       1.066651882142655,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004863381755945146,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2184\"\>",
       -0.21842782457505916`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4527\"\>",
       1.4527071632903519`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4445\"\>",
       1.4445374237694455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0082\"\>",
       0.008169739520906353,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1807\"\>",
       -0.18072930972158163`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2443\"\>",
       0.2443161374122677,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2466\"\>",
       0.24660128569263942`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002285148280371713,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4842\"\>",
       0.4841804504394531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1192\"\>",
       0.11922770382168651`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1223\"\>",
       0.12227050450179908`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.003042800680112565,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8028\"\>",
       0.8027915954589844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.1332263704906904,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1299\"\>",
       0.1299327180234326,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.003293652467257788,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1111\"\>",
       -0.111083984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2035\"\>",
       0.20345853747164636`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2068\"\>",
       0.20679808610173825`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003339548630091882,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3345\"\>",
       -1.3345413208007812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3702\"\>",
       0.3702259218181507,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3802\"\>",
       0.38021449928796447`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0100\"\>",
       -0.009988577469813733,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1644\"\>",
       1.1644020080566406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3073\"\>",
       0.30725088352742475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3103\"\>",
       0.3102967042147391,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.003045820687314362,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6495\"\>",
       -0.6494598388671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0647\"\>",
       0.0647407967431308,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0721\"\>",
       0.0721320958408222,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0074\"\>",
       -0.007391299097691396,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3140\"\>",
       0.31400299072265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2561\"\>",
       0.25612110177212966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2512\"\>",
       0.25119468591191985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004926415860209836,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5803\"\>",
       -0.5803375244140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4431\"\>",
       0.44305885317359067`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4413\"\>",
       0.4413171389662077,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017417142073829727`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6125\"\>",
       -0.6125144958496094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2659\"\>",
       0.26591096104400774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2650\"\>",
       0.2650497377909956,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008612232530121344,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9006\"\>",
       -0.9005508422851562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2124\"\>",
       0.21237030332474868`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2146\"\>",
       0.21461708216204334`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0022467788372946586`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3011\"\>",
       -1.3010520935058594`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.576167792286801`*^-8", ",", "2.1715622441979012`*^-8", ",", 
     "1.526390650791887`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7668706765601357`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.8202171035081856`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "2.051711517332848`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6981363859047423`*^-8", ",", "1.9350996423134655`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6664387875514216`*^-8", ",", 
     "1.596682166902125`*^-8", ",", "2.1647023607646702`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.576167792286801*^-8, 
   2.1715622441979012`*^-8, 1.526390650791887*^-8, 1.4901161193847656`*^-8, 
   1.7668706765601357`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8202171035081856`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   2.051711517332848*^-8, 1.4901161193847656`*^-8, 1.6981363859047423`*^-8, 
   1.9350996423134655`*^-8, 1.4901161193847656`*^-8, 1.6664387875514216`*^-8, 
   1.596682166902125*^-8, 2.1647023607646702`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.661745159253769`*^-7"}],
  SequenceForm["NOISE  ", 1.661745159253769*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.8862803664733967`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.0979205289137433`"}],
  SequenceForm["*BFGSUP ", 1.8862803664733967`, "  ", 3.0979205289137433`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.022102684959179695`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.022102684959179695`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "42"}],
  SequenceForm["BFGS: Iteration = ", 42],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.720967605453600\"\>",
     -343.7209676054536,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-343.7209676054536, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.919112594602300\"\>",
     -343.91911259460227`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-343.91911259460227`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.198144989148659\"\>",
     0.19814498914865908`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.19814498914865908`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.4823\"\>",
       0.4822941997562297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4811\"\>",
       0.4811416449355775,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0011525548206522246`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.3991\"\>",
       -6.399131774902344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.2884\"\>",
       0.28837912061035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24692646055602335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0415\"\>",
       0.04145266005432661,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0001\"\>",
       1.0000877380371094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3759\"\>",
       0.3758686539443765,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3796\"\>",
       0.37956996291795275`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.00370130897357624,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9615\"\>",
       0.9615020751953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.2983\"\>",
       0.29827419676239003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2894\"\>",
       0.28935080357039716`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008923393191992843,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9353\"\>",
       0.9352836608886719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0422\"\>",
       -1.0421996052901796`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0577\"\>",
       -1.0577483001375518`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0155\"\>",
       0.015548694847372221`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7808\"\>",
       -0.7808357945530091,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.4171\"\>",
       1.417105328541035,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4573\"\>",
       1.4573107531341174`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0402\"\>",
       -0.04020542459308229,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6393\"\>",
       -0.6393425229579921,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0311\"\>",
       1.0311279260069095`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0243\"\>",
       1.0243434259486424`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.0067845000582671235`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8229\"\>",
       -3.8229220866969387`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.8021\"\>",
       0.8021045403828503,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8027\"\>",
       0.802664568659886,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005600282770356913,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2452\"\>",
       3.245159149169922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1676\"\>",
       1.1676193147419458`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1857\"\>",
       1.1857268393886213`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.01810752464667547,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4465\"\>",
       -2.4465370827845545`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5138\"\>",
       0.513754024942141,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5158\"\>",
       0.5158087875513211,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0020547626091801043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6531\"\>",
       2.653095245361328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1238\"\>",
       0.12383325734690716`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1164\"\>",
       0.11641506640003804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007418190946869118,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8650\"\>",
       1.8649787902832031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1991\"\>",
       1.1991266262000957`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2215\"\>",
       1.2215270204980475`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0224\"\>",
       -0.022400394297951903`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3913\"\>",
       -2.391336003175559,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.6315\"\>",
       0.6314747997281348,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6287\"\>",
       0.6287210610624261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.002753738665708755,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9425\"\>",
       2.9425430297851562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.7363\"\>",
       0.736257046863496,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7784\"\>",
       0.7783760714754439,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0421\"\>",
       -0.04211902461194788,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.6015\"\>",
       -7.601535797119141,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 1.2557\"\>",
       1.2557311179138289`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3769\"\>",
       1.3768802918392373`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1211\"\>",
       -0.12114917392540855`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2549\"\>",
       2.2548871122970815`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9195\"\>",
       0.9195068891642965,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209292405578424,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.0014223513935459793`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.2738\"\>",
       -3.2738189697265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1391\"\>",
       1.1391339553549895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1396\"\>",
       1.1396000377513287`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00046608239633921664`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8311\"\>",
       -0.831059019623672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2890\"\>",
       1.2889612443697673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2986\"\>",
       1.29862338722463,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0097\"\>",
       -0.009662142854862579,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.5156\"\>",
       -3.515582953703958,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8754\"\>",
       0.8754062777541967,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8821\"\>",
       0.8821072204683168,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0067\"\>",
       -0.0067009427141201845`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3167\"\>",
       1.3167037963867188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1199\"\>",
       1.119935393992864,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1183\"\>",
       1.1183281395811324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016072544117316735`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0467\"\>",
       1.0467418726955466`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0730\"\>",
       1.073022584595521,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0715\"\>",
       1.0715152638986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.00150732069692102,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7442\"\>",
       -0.744198919582023,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4541\"\>",
       1.4541051183372895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4527\"\>",
       1.4527071632903519`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013979550469376263`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2268\"\>",
       -0.22682460955247793`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2433\"\>",
       0.2432667658242991,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2443\"\>",
       0.2443161374122677,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010493715879686014`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7593\"\>",
       2.759288787841797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1201\"\>",
       0.12008390645285541`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1192\"\>",
       0.11922770382168651`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008562026311688947,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.2430\"\>",
       6.243034362792969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1314\"\>",
       0.13140603716663907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.1332263704906904,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.001820333324051314,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8650\"\>",
       1.8650093078613281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2045\"\>",
       0.20446374988046911`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2035\"\>",
       0.20345853747164636`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010052124088227583`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5125\"\>",
       -0.512481689453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3750\"\>",
       0.3749680902638059,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3702\"\>",
       0.3702259218181507,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.00474216844565515,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0087\"\>",
       3.0086669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3075\"\>",
       0.30746357715200245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3073\"\>",
       0.30725088352742475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00021269362457770153`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0386\"\>",
       -0.03864288330078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0670\"\>",
       0.06697499333974946,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0647\"\>",
       0.0647407967431308,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.002234196596618669,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5154\"\>",
       4.515411376953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2562\"\>",
       0.25615968456704535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2561\"\>",
       0.25612110177212966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003858279491571105,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3509\"\>",
       -0.3509368896484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.4399262244694457,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4431\"\>",
       0.44305885317359067`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.0031326287041449886`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6667\"\>",
       -0.6667442321777344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2668\"\>",
       0.2667972388544292,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2659\"\>",
       0.26591096104400774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008862778104214618,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1581\"\>",
       0.15805435180664062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2091\"\>",
       0.20913448114464298`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2124\"\>",
       0.21237030332474868`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0032\"\>",
       -0.0032358221801057057`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1358\"\>",
       0.13581466674804688`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.552998431459337`*^-8", ",", "2.1116514929250406`*^-8", ",", 
     "1.5365003436906777`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7398883622019675`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.786837914884233`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8711851804164482`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6974418690129958`*^-8", ",", "1.9207019274976363`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.668833783258295`*^-8", ",", 
     "1.5989282497696892`*^-8", ",", "2.1667854761142872`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.552998431459337*^-8, 
   2.1116514929250406`*^-8, 1.5365003436906777`*^-8, 1.4901161193847656`*^-8, 
   1.7398883622019675`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.786837914884233*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.8711851804164482`*^-8, 1.4901161193847656`*^-8, 1.6974418690129958`*^-8, 
   1.9207019274976363`*^-8, 1.4901161193847656`*^-8, 1.668833783258295*^-8, 
   1.5989282497696892`*^-8, 2.1667854761142872`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.3635834622837137`*^-7"}],
  
  SequenceForm["NOISE  ", 2.3635834622837137`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "11.452364157641249`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4.147330042542751`"}],
  SequenceForm["*BFGSUP ", 11.452364157641249`, "  ", 4.147330042542751],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024031714948117955`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024031714948117955`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "43"}],
  SequenceForm["BFGS: Iteration = ", 43],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.122458085014600\"\>",
     -343.12245808501467`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-343.12245808501467`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.720967605453500\"\>",
     -343.7209676054535,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-343.7209676054535, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.598509520438824\"\>",
     0.5985095204388244,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.5985095204388244, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5032\"\>",
       0.5032470498551884,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4823\"\>",
       0.4822941997562297,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.02095285009895873,
       AutoDelete->True], 
      InterpretationBox["\<\"-8.2602\"\>",
       -8.260204315185547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.4517\"\>",
       0.4517037066209161,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2884\"\>",
       0.28837912061035,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1633\"\>",
       0.1633245860105661,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8167\"\>",
       0.8167190551757812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3220\"\>",
       0.32199341199269865`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3759\"\>",
       0.3758686539443765,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0539\"\>",
       -0.053875241951677845`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8129\"\>",
       0.8128814697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3621\"\>",
       0.36214779961352495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2983\"\>",
       0.29827419676239003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0639\"\>",
       0.0638736028511349,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2471\"\>",
       1.2470893859863281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.0915\"\>",
       -1.0914973162487547`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0422\"\>",
       -1.0421996052901796`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0493\"\>",
       -0.049297710958575,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4038\"\>",
       -1.4037593461917452`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.3141\"\>",
       1.314112246927381,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4171\"\>",
       1.417105328541035,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1030\"\>",
       -0.10299308161365414`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0468\"\>",
       -0.04677704123306888,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0308\"\>",
       1.0307667723054506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0311\"\>",
       1.0311279260069095`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0003611537014588427,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.5036\"\>",
       -3.5036144614228566`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7803\"\>",
       0.7802957023444296,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8021\"\>",
       0.8021045403828503,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.021808838038420684`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8414\"\>",
       2.841442108154297,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1114\"\>",
       1.11135058638443,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1676\"\>",
       1.1676193147419458`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0563\"\>",
       -0.05626872835751575,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8063\"\>",
       -1.8063220610270039`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5199\"\>",
       0.5199471195400309,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5138\"\>",
       0.513754024942141,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006193094597889943,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3976\"\>",
       2.3975791931152344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.1470977520529982,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1238\"\>",
       0.12383325734690716`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0233\"\>",
       0.023264494706091043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3888\"\>",
       1.3887672424316406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1524\"\>",
       1.1523749243417,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1991\"\>",
       1.1991266262000957`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0468\"\>",
       -0.046751701858395674`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6556\"\>",
       -1.6556360161193884`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5946\"\>",
       0.5945627133122199,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6315\"\>",
       0.6314747997281348,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0369\"\>",
       -0.03691208641591488,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5313\"\>",
       2.5313072204589844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.5146\"\>",
       0.5145585762964381,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7363\"\>",
       0.736257046863496,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2217\"\>",
       -0.22169847056705794`,
       AutoDelete->True], 
      InterpretationBox["\<\"-7.8990\"\>",
       -7.898983001708984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.7557\"\>",
       0.7557311179138289,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2557\"\>",
       1.2557311179138289`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5000\"\>",
       -0.5,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3119\"\>",
       2.3118977516979924`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9160\"\>",
       0.9159620899068083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9195\"\>",
       0.9195068891642965,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0035\"\>",
       -0.003544799257488136,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0953\"\>",
       -3.095287322998047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1398\"\>",
       1.1397563677659,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1391\"\>",
       1.1391339553549895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006224124109104398,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1903\"\>",
       0.19026369886077918`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2747\"\>",
       1.2747332986358602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2890\"\>",
       1.2889612443697673`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0142\"\>",
       -0.014227945733907081`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.8576\"\>",
       -2.857581233331251,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8736\"\>",
       0.8736421820516435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8754\"\>",
       0.8754062777541967,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0017640957025531626`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6762\"\>",
       1.6761932373046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1313\"\>",
       1.1313148532855468`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1199\"\>",
       1.119935393992864,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.01137945929268271,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0857\"\>",
       1.0857254707142936`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0826\"\>",
       1.0825584409127893`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0730\"\>",
       1.073022584595521,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0095\"\>",
       0.009535856317268285,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5380\"\>",
       -0.5379996422155197,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4603\"\>",
       1.460302052479173,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4541\"\>",
       1.4541051183372895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0062\"\>",
       0.006196934141883602,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1998\"\>",
       0.19980852750954226`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2455\"\>",
       0.245492858951222,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2433\"\>",
       0.2432667658242991,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.0022260931269228877`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9011\"\>",
       2.901123046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1245\"\>",
       0.12454270350078771`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1201\"\>",
       0.12008390645285541`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0045\"\>",
       0.0044587970479323035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.0373\"\>",
       6.037273406982422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1315\"\>",
       0.1315269807011626,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1314\"\>",
       0.13140603716663907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012094353452351074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8141\"\>",
       2.8141136169433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2065\"\>",
       0.2065137612174981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2045\"\>",
       0.20446374988046911`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.00205001133702899,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1992\"\>",
       -0.19918441772460938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3910\"\>",
       0.3909746557600216,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3750\"\>",
       0.3749680902638059,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0160\"\>",
       0.016006565496215697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4362\"\>",
       1.4362373352050781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3048\"\>",
       0.3047985730492469,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3075\"\>",
       0.30746357715200245`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026650041027555527`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1839\"\>",
       -0.1839141845703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0719\"\>",
       0.07193878587484341,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0670\"\>",
       0.06697499333974946,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.0049637925350939525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1553\"\>",
       3.155284881591797,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2573\"\>",
       0.25731154500927156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2562\"\>",
       0.25615968456704535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0011518604422262112`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5416\"\>",
       -0.5416221618652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4352\"\>",
       0.43519958030475636`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.4399262244694457,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.004726644164689339,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1053\"\>",
       -0.10534286499023438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2657\"\>",
       0.2656651003946744,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2668\"\>",
       0.2667972388544292,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011321384597547958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2452\"\>",
       0.24522018432617188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2029\"\>",
       0.20287168705284736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2091\"\>",
       0.20913448114464298`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0063\"\>",
       -0.006262794091795621,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3571\"\>",
       0.3570976257324219,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6264577452074806`*^-8", ",", "1.9581798418274238`*^-8", ",", 
     "1.5359621827385583`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6560414230591505`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.717172450336367`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6983693357793986`*^-8", ",", "1.8995006362138095`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6857904989802045`*^-8", ",", 
     "1.6131377829801877`*^-8", ",", "2.1760196275698736`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6264577452074806`*^-8, 
   1.9581798418274238`*^-8, 1.5359621827385583`*^-8, 1.4901161193847656`*^-8, 
   1.6560414230591505`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.717172450336367*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6983693357793986`*^-8, 
   1.8995006362138095`*^-8, 1.4901161193847656`*^-8, 1.6857904989802045`*^-8, 
   1.6131377829801877`*^-8, 2.1760196275698736`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.4199632636955357`*^-7"}],
  
  SequenceForm["NOISE  ", 3.4199632636955357`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.4495066400008685`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.3296402709538613`"}],
  SequenceForm["*BFGSUP ", 1.4495066400008685`, "  ", 1.3296402709538613`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.042814978423850465`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.042814978423850465`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "44"}],
  SequenceForm["BFGS: Iteration = ", 44],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.813894773573900\"\>",
     -342.8138947735739,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.122458085014300\"\>",
     -343.12245808501433`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-342.8138947735739, {20, 15}], "  LIKALT  ", 
   PaddedForm[-343.12245808501433`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.813894773573900\"\>",
     -342.8138947735739,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-342.8138947735739, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -343.122458085014300\"\>",
     -343.12245808501433`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-343.12245808501433`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.308563311440423\"\>",
     0.30856331144042315`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.30856331144042315`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5163\"\>",
       0.5162704003780824,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5032\"\>",
       0.5032470498551884,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0130\"\>",
       0.013023350522893948`,
       AutoDelete->True], 
      InterpretationBox["\<\"-14.6910\"\>",
       -14.690780639648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.4945\"\>",
       0.4945262738734003,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4517\"\>",
       0.4517037066209161,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0428\"\>",
       0.04282256725248422,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.1504\"\>",
       5.1504058837890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.3002\"\>",
       0.30020908800216595`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3220\"\>",
       0.32199341199269865`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0218\"\>",
       -0.021784323990532713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3917\"\>",
       0.3916969299316406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.3945\"\>",
       0.39450479715975817`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3621\"\>",
       0.36214779961352495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0324\"\>",
       0.032356997546233224`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9341\"\>",
       0.9341354370117188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1008\"\>",
       -1.100768692436583,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0915\"\>",
       -1.0914973162487547`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0093\"\>",
       -0.009271376187828265,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2747\"\>",
       -0.27467285813433356`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2858\"\>",
       1.285764083917871,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3141\"\>",
       1.314112246927381,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0283\"\>",
       -0.02834816300950993,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7150\"\>",
       1.7150099014800988`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0159\"\>",
       1.0158986894052529`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0308\"\>",
       1.0307667723054506`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0149\"\>",
       -0.014868082900197747`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0449\"\>",
       -3.0448690130626788`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7696\"\>",
       0.7695598867748994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7803\"\>",
       0.7802957023444296,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0107\"\>",
       -0.01073581556953013,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6307\"\>",
       2.6306800842285156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0885\"\>",
       1.0885389823906733`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1114\"\>",
       1.11135058638443,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0228\"\>",
       -0.022811603993756726`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3927\"\>",
       -0.3927212201073868,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5141\"\>",
       0.5140629611137756,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5199\"\>",
       0.5199471195400309,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.0058841584262553604`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0452\"\>",
       1.0451545715332031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1511\"\>",
       0.15111868557886904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1471\"\>",
       0.1470977520529982,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.004020933525870851,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1385\"\>",
       -0.13848876953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1301\"\>",
       1.130087782252009,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1524\"\>",
       1.1523749243417,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0223\"\>",
       -0.022287142089691073`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3621\"\>",
       0.3621095099998204,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5600\"\>",
       0.5600286374186458,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5946\"\>",
       0.5945627133122199,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0345\"\>",
       -0.034534075893574025`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0480\"\>",
       1.0479850769042969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.4320\"\>",
       0.4319670828417713,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5146\"\>",
       0.5145585762964381,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0826\"\>",
       -0.08259149345466679,
       AutoDelete->True], 
      InterpretationBox["\<\"-10.6950\"\>",
       -10.695209503173828`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.6881\"\>",
       0.688088493789397,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7557\"\>",
       0.7557311179138289,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0676\"\>",
       -0.06764262412443191,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.9314\"\>",
       4.931385040283203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9149\"\>",
       0.9149432512954339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9160\"\>",
       0.9159620899068083,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010188386113744508`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.4953\"\>",
       -5.49530029296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387291603191383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1398\"\>",
       1.1397563677659,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010272074467616457`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6957\"\>",
       2.6957467347679795`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2697\"\>",
       1.2697036013390168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2747\"\>",
       1.2747332986358602`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.005029697296843405,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5245662752391058,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8798\"\>",
       0.8797703934211224,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8736\"\>",
       0.8736421820516435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0061\"\>",
       0.006128211369478969,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5291\"\>",
       -0.5290603637695312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1292\"\>",
       1.1291596861942446`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1313\"\>",
       1.1313148532855468`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0021551670913022318`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6927\"\>",
       -0.6927194269389345,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0851\"\>",
       1.0850799164542533`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0826\"\>",
       1.0825584409127893`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.002521475541463974,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0562\"\>",
       0.05620780715790132,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4614\"\>",
       1.4613518371595748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4603\"\>",
       1.460302052479173,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010497846804018564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3314\"\>",
       0.3313528689744166,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2476\"\>",
       0.24755317422072864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2455\"\>",
       0.245492858951222,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.00206031526950664,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0515\"\>",
       1.051513671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1277\"\>",
       0.12773676068557874`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1245\"\>",
       0.12454270350078771`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.003194057184791024,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1719\"\>",
       3.171947479248047,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1305\"\>",
       0.13046178117498586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1315\"\>",
       0.1315269807011626,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010651995261767289`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.4473\"\>",
       3.44732666015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2076\"\>",
       0.20759532835444494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2065\"\>",
       0.2065137612174981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.00108156713694685,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6471\"\>",
       -0.6471176147460938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4009\"\>",
       0.40089487718919015`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3910\"\>",
       0.3909746557600216,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0099\"\>",
       0.009920221429168555,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.2328\"\>",
       -3.2328147888183594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3041\"\>",
       0.3041038812900556,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3048\"\>",
       0.3047985730492469,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.000694691759191313,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4150\"\>",
       0.4150238037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0768\"\>",
       0.07680510620575806,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0719\"\>",
       0.07193878587484341,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004866320330914657,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2853\"\>",
       -0.2852630615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2552\"\>",
       0.2552467045433842,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2573\"\>",
       0.25731154500927156`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0020648404658873626`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1764\"\>",
       -1.176361083984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4322\"\>",
       0.4321806745406642,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4352\"\>",
       0.43519958030475636`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0030189057640921148`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4568\"\>",
       0.4567604064941406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2649\"\>",
       0.2648755149300319,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2657\"\>",
       0.2656651003946744,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007895854646424777,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5784\"\>",
       1.5783500671386719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2010\"\>",
       0.20095646941968037`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2029\"\>",
       0.20287168705284736`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0019152176331669853`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9363\"\>",
       2.936279296875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6402731723138436`*^-8", ",", "1.915937787172006`*^-8", ",", 
     "1.5138070127446247`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6220494842390318`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6839620206534997`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696838677405027`*^-8", ",", "1.8920058031961573`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6825790497574874`*^-8", ",", 
     "1.6168950743291576`*^-8", ",", "2.1775839286440236`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6402731723138436`*^-8, 
   1.915937787172006*^-8, 1.5138070127446247`*^-8, 1.4901161193847656`*^-8, 
   1.6220494842390318`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6839620206534997`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696838677405027*^-8, 
   1.8920058031961573`*^-8, 1.4901161193847656`*^-8, 1.6825790497574874`*^-8, 
   1.6168950743291576`*^-8, 2.1775839286440236`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.8397263324441155`*^-7"}],
  
  SequenceForm["NOISE  ", 3.8397263324441155`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.774865048686484`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "8.049516784114113`"}],
  SequenceForm["*BFGSUP ", 2.774865048686484, "  ", 8.049516784114113],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03231253678264429`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03231253678264429, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "45"}],
  SequenceForm["BFGS: Iteration = ", 45],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.624426671693300\"\>",
     -342.62442667169324`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.813894773573700\"\>",
     -342.81389477357374`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-342.62442667169324`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-342.81389477357374`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.624426671693300\"\>",
     -342.62442667169324`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-342.62442667169324`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.813894773573700\"\>",
     -342.81389477357374`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-342.81389477357374`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.189468101880493\"\>",
     0.18946810188049312`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.18946810188049312`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5236\"\>",
       0.5236494545653237,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5163\"\>",
       0.5162704003780824,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007379054187241343,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.0770\"\>",
       -11.077186584472656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.5415\"\>",
       0.5414949104383754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4945\"\>",
       0.4945262738734003,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0470\"\>",
       0.0469686365649751,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0390\"\>",
       3.038990020751953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2844\"\>",
       0.28435067525025126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3002\"\>",
       0.30020908800216595`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0159\"\>",
       -0.015858412751914706`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3574\"\>",
       -0.3573722839355469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4176\"\>",
       0.4176005400364023,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3945\"\>",
       0.39450479715975817`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0231\"\>",
       0.023095742876644138`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7656\"\>",
       0.7656135559082031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1112\"\>",
       -1.1112056222725601`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1008\"\>",
       -1.100768692436583,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0104\"\>",
       -0.010436929835977202`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4103\"\>",
       0.4103134103952733,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2594\"\>",
       1.2594245873962608`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2858\"\>",
       1.285764083917871,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0263\"\>",
       -0.026339496521610117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5424\"\>",
       1.5424203039700617`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 1.0082\"\>",
       1.008234211488948,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0159\"\>",
       1.0158986894052529`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0077\"\>",
       -0.0076644779163049775`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0352\"\>",
       -2.0352275409130844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7632\"\>",
       0.7631567884582122,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7696\"\>",
       0.7695598867748994,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0064\"\>",
       -0.006403098316687145,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6864\"\>",
       1.6863555908203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0761\"\>",
       1.0760779257084996`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0885\"\>",
       1.0885389823906733`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0125\"\>",
       -0.012461056682173713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5453\"\>",
       0.545305200475165,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5130\"\>",
       0.5130377730709614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5141\"\>",
       0.5140629611137756,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010251880428141116`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7710\"\>",
       0.7709922790527344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1571\"\>",
       0.15707933320475986`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1511\"\>",
       0.15111868557886904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0060\"\>",
       0.005960647625890824,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0237\"\>",
       -1.0237388610839844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.117493300421347,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1301\"\>",
       1.130087782252009,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0126\"\>",
       -0.012594481830662092`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2112\"\>",
       1.2112039490775899`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5405\"\>",
       0.5405272744938034,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5600\"\>",
       0.5600286374186458,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0195\"\>",
       -0.019501362924842343`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4958\"\>",
       -1.4957695007324219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.3614\"\>",
       0.3614466420704591,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4320\"\>",
       0.4319670828417713,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0705\"\>",
       -0.07052044077131218,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6724\"\>",
       -3.6724281311035156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.5631\"\>",
       0.563088493789397,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6881\"\>",
       0.688088493789397,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6547\"\>",
       0.6546821594238281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9150\"\>",
       0.9149898292356734,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9149\"\>",
       0.9149432512954339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004657794023950036,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7788\"\>",
       -2.7787742614746094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384896261998605`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387291603191383`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00023953411927768765`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1618\"\>",
       1.1618264661798492`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2711\"\>",
       1.271119581720897,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2697\"\>",
       1.2697036013390168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.001415980381879983,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8430\"\>",
       2.8429884354289356`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8809\"\>",
       0.8808640143048854,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8798\"\>",
       0.8797703934211224,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010936208837629183`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4572\"\>",
       -1.4571990966796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1322\"\>",
       1.1321547641587753`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1292\"\>",
       1.1291596861942446`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.0029950779645307167`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7264\"\>",
       -1.726438490044527,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0877\"\>",
       1.0876624419288907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0851\"\>",
       1.0850799164542533`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002582525474637405,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5133\"\>",
       0.5132762963682875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4642\"\>",
       1.4642211432093701`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4614\"\>",
       1.4613518371595748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0028693060497953673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1145\"\>",
       1.1144770167424296`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24819684649461973`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2476\"\>",
       0.24755317422072864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006436722738910965,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4815\"\>",
       -1.4815483093261719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1287\"\>",
       0.12873590794338455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1277\"\>",
       0.12773676068557874`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009991472578058235,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3637\"\>",
       -2.3637237548828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1307\"\>",
       0.13068549908072966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1305\"\>",
       0.13046178117498586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00022371790574380495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5666\"\>",
       0.5666046142578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2066\"\>",
       0.2066081466550711,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2076\"\>",
       0.20759532835444494`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0009871816993738374,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5612\"\>",
       -1.5611724853515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4030\"\>",
       0.40297729132532345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4009\"\>",
       0.40089487718919015`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.0020824141361333267`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3544\"\>",
       -5.354434967041016,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3035\"\>",
       0.30348546988480657`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3041\"\>",
       0.3041038812900556,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006184114052490675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3905\"\>",
       0.3904571533203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0770\"\>",
       0.07699502591920247,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0768\"\>",
       0.07680510620575806,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00018991971344440553`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.1673\"\>",
       -4.167331695556641,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2553\"\>",
       0.25528171759576135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2552\"\>",
       0.2552467045433842,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003501305237713067,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9948\"\>",
       -0.9947624206542969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4319\"\>",
       0.43189274207638734`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4322\"\>",
       0.4321806745406642,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002879324642768935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9276\"\>",
       0.9275588989257812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2646\"\>",
       0.2646335154002621,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2649\"\>",
       0.2648755149300319,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00024199952976984175`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3369\"\>",
       1.3369026184082031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2012\"\>",
       0.2012174533319189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2010\"\>",
       0.20095646941968037`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002609839122385144,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7871\"\>",
       2.787128448486328,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.655825409699321`*^-8", ",", "1.8766888788286758`*^-8", ",", 
     "1.5023860506548702`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6034810628123575`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6651947802623316`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6964817437527485`*^-8", ",", "1.8941157783879293`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6870420637112487`*^-8", ",", 
     "1.6207433371676366`*^-8", ",", "2.1818595278402718`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.655825409699321*^-8, 
   1.8766888788286758`*^-8, 1.5023860506548702`*^-8, 1.4901161193847656`*^-8, 
   1.6034810628123575`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6651947802623316`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6964817437527485`*^-8, 
   1.8941157783879293`*^-8, 1.4901161193847656`*^-8, 1.6870420637112487`*^-8, 
   1.6207433371676366`*^-8, 2.1818595278402718`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.3744044003469753`*^-7"}],
  
  SequenceForm["NOISE  ", 3.3744044003469753`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "19.124091889074617`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "40.01389385278`"}],
  SequenceForm["*BFGSUP ", 19.124091889074617`, "  ", 40.01389385278],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.033763086089015674`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.033763086089015674`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "46"}],
  SequenceForm["BFGS: Iteration = ", 46],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.405623063787800\"\>",
     -342.40562306378786`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.624426671693400\"\>",
     -342.6244266716934,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-342.40562306378786`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-342.6244266716934, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.405623063787800\"\>",
     -342.40562306378786`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-342.40562306378786`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.624426671693400\"\>",
     -342.6244266716934,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-342.6244266716934, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.218803607905556\"\>",
     0.21880360790555642`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.21880360790555642`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5318\"\>",
       0.5318344771562662,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5236\"\>",
       0.5236494545653237,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0082\"\>",
       0.008185022590942476,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.5680\"\>",
       -11.568058013916016`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.5970\"\>",
       0.5969667586076202,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5415\"\>",
       0.5414949104383754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0555\"\>",
       0.05547184816924474,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.9820\"\>",
       5.9820098876953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2614\"\>",
       0.26135267961880015`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2844\"\>",
       0.28435067525025126`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0230\"\>",
       -0.022997995631451103`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4115\"\>",
       -0.4114799499511719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4472\"\>",
       0.4471860832138851,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4176\"\>",
       0.4176005400364023,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0296\"\>",
       0.029585543177482784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6713\"\>",
       0.6713142395019531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1297\"\>",
       -1.1296633672361076`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1112\"\>",
       -1.1112056222725601`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0185\"\>",
       -0.018457744963547386`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0909\"\>",
       -0.0909418952155776,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2274\"\>",
       1.2274227591789586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2594\"\>",
       1.2594245873962608`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0320\"\>",
       -0.03200182821730235,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4210\"\>",
       1.4209636492146038`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9983\"\>",
       0.9982629701858671,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0082\"\>",
       1.008234211488948,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0100\"\>",
       -0.009971241303080894,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3860\"\>",
       -1.386044142202819,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7563\"\>",
       0.7562760558580158,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7632\"\>",
       0.7631567884582122,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.0068807326001963515`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1324\"\>",
       1.1323661804199219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0656\"\>",
       1.0656115972097036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0761\"\>",
       1.0760779257084996`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010466328498796074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0673\"\>",
       1.0672544400868065`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5141\"\>",
       0.5141004006750906,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5130\"\>",
       0.5130377730709614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010626276041291673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3726\"\>",
       0.3726348876953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1646\"\>",
       0.16458547335535953`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1571\"\>",
       0.15707933320475986`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0075\"\>",
       0.007506140150599653,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6366\"\>",
       -1.6366424560546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1092\"\>",
       1.1092462043060398`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.117493300421347,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0082\"\>",
       -0.00824709611530713,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7035\"\>",
       1.703539656223666,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.5191\"\>",
       0.5190517616706681,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5405\"\>",
       0.5405272744938034,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0215\"\>",
       -0.02147551282313531,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6565\"\>",
       -1.6565055847167969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.2871\"\>",
       0.28706537254873543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3614\"\>",
       0.3614466420704591,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0744\"\>",
       -0.07438126952172369,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7939\"\>",
       -3.793853759765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.4381\"\>",
       0.43808849378939696`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5631\"\>",
       0.563088493789397,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1250\"\>",
       -0.125,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1295\"\>",
       2.1294517517089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9152\"\>",
       0.9151658587951296,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9150\"\>",
       0.9149898292356734,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00017602955945612375`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.2825\"\>",
       -4.282474517822266,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1381\"\>",
       1.1380542575981383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384896261998605`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00043536860172226413`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2585\"\>",
       3.258454632790623,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2751\"\>",
       1.275120879214342,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2711\"\>",
       1.271119581720897,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.004001297493445177,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0334\"\>",
       3.0334283848466446`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8814\"\>",
       0.8814096682225427,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8809\"\>",
       0.8808640143048854,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005456539176574064,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9958\"\>",
       -1.9957542419433594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1364\"\>",
       1.1363913714492169`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1322\"\>",
       1.1321547641587753`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.004236607290441519,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0068\"\>",
       -2.006758514014944,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0897\"\>",
       1.0896980487927816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0877\"\>",
       1.0876624419288907`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020356068638908422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5092\"\>",
       0.5092377587272605,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4665\"\>",
       1.4665397425249365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4642\"\>",
       1.4642211432093701`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.00231859931556642,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1003\"\>",
       1.1003374712957146`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2488\"\>",
       0.2488371813128763,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24819684649461973`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.000640334818256571,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.8501\"\>",
       -1.8501358032226562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1295\"\>",
       0.12951647929357815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1287\"\>",
       0.12873590794338455`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007805713501936102,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9768\"\>",
       -2.976848602294922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1316\"\>",
       0.13159884555332427`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1307\"\>",
       0.13068549908072966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009133464725946187,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4018\"\>",
       1.4018402099609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2048\"\>",
       0.20483214425941804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2066\"\>",
       0.2066081466550711,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0017760023956530772`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1308\"\>",
       -1.1307792663574219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4033\"\>",
       0.403321634221678,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4030\"\>",
       0.40297729132532345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00034434289635456217`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.8801\"\>",
       -5.8800811767578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3027\"\>",
       0.3026832566242573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3035\"\>",
       0.30348546988480657`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008022132605492295,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7267\"\>",
       0.7267036437988281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0758\"\>",
       0.07584730535809821,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0770\"\>",
       0.07699502591920247,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011477205611042593`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3269\"\>",
       -4.326930999755859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2559\"\>",
       0.25588450229418697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2553\"\>",
       0.25528171759576135`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006027846984256411,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6894\"\>",
       -0.6893577575683594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4324\"\>",
       0.43240176716322926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4319\"\>",
       0.43189274207638734`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005090250868419369,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9823\"\>",
       0.9822578430175781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.26423697341527225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2646\"\>",
       0.2646335154002621,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0003965419849898484,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3848\"\>",
       1.3847732543945312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2030\"\>",
       0.20295155127129993`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2012\"\>",
       0.2012174533319189,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017340979393810243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6986\"\>",
       3.6985931396484375`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.683329592996996`*^-8", ",", "1.8290024387522915`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5878850180055254`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.652905649402797`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6958329939814482`*^-8", ",", "1.9000781762813658`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6933551005262388`*^-8", ",", 
     "1.6237766277682508`*^-8", ",", "2.1853145100547917`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.683329592996996*^-8, 
   1.8290024387522915`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5878850180055254`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.652905649402797*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6958329939814482`*^-8, 
   1.9000781762813658`*^-8, 1.4901161193847656`*^-8, 1.6933551005262388`*^-8, 
   1.6237766277682508`*^-8, 2.1853145100547917`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.4841514207073487`*^-7"}],
  
  SequenceForm["NOISE  ", 3.4841514207073487`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "10.612279827077922`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "31.720082993684517`"}],
  SequenceForm["*BFGSUP ", 10.612279827077922`, "  ", 31.720082993684517`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.034502022090474836`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.034502022090474836`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "47"}],
  SequenceForm["BFGS: Iteration = ", 47],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.155340243171800\"\>",
     -342.1553402431718,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.405623063787900\"\>",
     -342.4056230637879,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-342.1553402431718, {20, 15}], "  LIKALT  ", 
   PaddedForm[-342.4056230637879, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.155340243171800\"\>",
     -342.1553402431718,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-342.1553402431718, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.405623063787900\"\>",
     -342.4056230637879,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-342.4056230637879, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.250282820616121\"\>",
     0.25028282061612117`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.25028282061612117`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5373\"\>",
       0.537273207218429,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5318\"\>",
       0.5318344771562662,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005438730062162802,
       AutoDelete->True], 
      InterpretationBox["\<\"-11.8140\"\>",
       -11.81368637084961,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.6426\"\>",
       0.6425945708702437,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5970\"\>",
       0.5969667586076202,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0456\"\>",
       0.0456278122626236,
       AutoDelete->True], 
      InterpretationBox["\<\" 8.7521\"\>",
       8.752124786376953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2436\"\>",
       0.24362398993548415`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2614\"\>",
       0.26135267961880015`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0177\"\>",
       -0.01772868968331601,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3776\"\>",
       -0.3776435852050781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4733\"\>",
       0.4733051591601747,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4472\"\>",
       0.4471860832138851,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0261\"\>",
       0.02611907594628959,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4462\"\>",
       0.44620513916015625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1423\"\>",
       -1.1422883016434935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1297\"\>",
       -1.1296633672361076`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0126\"\>",
       -0.012624934407385895`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2532\"\>",
       -0.25320253685035243`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.2016\"\>",
       1.2016144107133477`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2274\"\>",
       1.2274227591789586`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0258\"\>",
       -0.025808348465610774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4792\"\>",
       1.4791918317506998`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9825\"\>",
       0.9825212792823339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9983\"\>",
       0.9982629701858671,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0157\"\>",
       -0.01574169090353312,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8814\"\>",
       -0.8813934326171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7510\"\>",
       0.7510099646397566,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7563\"\>",
       0.7562760558580158,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.0052660912182593105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9945\"\>",
       0.994537353515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0621\"\>",
       1.062071951818258,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0656\"\>",
       1.0656115972097036`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0035\"\>",
       -0.003539645391445573,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3728\"\>",
       1.3727892144308151`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5133\"\>",
       0.5132745005529201,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5141\"\>",
       0.5141004006750906,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008259001221704853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.005615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1703\"\>",
       0.17025768933545912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1646\"\>",
       0.16458547335535953`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.005672215980099585,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4107\"\>",
       -2.4107208251953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1041\"\>",
       1.104104656031519,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1092\"\>",
       1.1092462043060398`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0051\"\>",
       -0.0051415482745207864`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0883\"\>",
       2.0883084410634742`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4988\"\>",
       0.4987745871506362,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5191\"\>",
       0.5190517616706681,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0203\"\>",
       -0.020277174520031933`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4492\"\>",
       -1.449249267578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.2277\"\>",
       0.22772095556426727`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2871\"\>",
       0.28706537254873543`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0593\"\>",
       -0.05934441698446815,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3798\"\>",
       -4.379753112792969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.3550\"\>",
       0.3550372699650379,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4381\"\>",
       0.43808849378939696`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0831\"\>",
       -0.08305122382435902,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2035\"\>",
       4.203472137451172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9162\"\>",
       0.9161702260051127,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9152\"\>",
       0.9151658587951296,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010043672099830552`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.7647\"\>",
       -5.764656066894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1375\"\>",
       1.13746206275852,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1381\"\>",
       1.1380542575981383`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005921948396184712,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.6784\"\>",
       5.678351977419411,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2840\"\>",
       1.2840325895364493`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2751\"\>",
       1.275120879214342,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008911710322107344,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9794\"\>",
       2.979355130386041,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8850\"\>",
       0.8850403852714633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8814\"\>",
       0.8814096682225427,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.003630717048920624,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2357\"\>",
       -2.2356719970703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384564859455728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1364\"\>",
       1.1363913714492169`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.0020651144963558404`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0516\"\>",
       -2.0515533215485746`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0906\"\>",
       1.0905827405572637`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0897\"\>",
       1.0896980487927816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008846917644821176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4530\"\>",
       0.4529790455502079,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4692\"\>",
       1.4691719746253291`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4665\"\>",
       1.4665397425249365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.0026322321003926772`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8273\"\>",
       0.8272635504434338,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2491\"\>",
       0.24914438617172066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2488\"\>",
       0.2488371813128763,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003072048588443638,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9748\"\>",
       -1.9747581481933594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1298\"\>",
       0.1297608499609267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1295\"\>",
       0.12951647929357815`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002443706673485478,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9797\"\>",
       -2.9797325134277344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13280850872079564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1316\"\>",
       0.13159884555332427`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0012096631674713635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1324\"\>",
       2.1324195861816406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2018\"\>",
       0.20181137056967005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2048\"\>",
       0.20483214425941804`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0030207736897479914`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3725\"\>",
       -0.3725471496582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.4003\"\>",
       0.40033827142833495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4033\"\>",
       0.403321634221678,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0029833627933430465`,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.0127\"\>",
       -6.012725830078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3034\"\>",
       0.30337677186996737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3027\"\>",
       0.3026832566242573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006935152457100398,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3363\"\>",
       1.3363494873046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0730\"\>",
       0.07299033301556776,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0758\"\>",
       0.07584730535809821,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002856972342530445,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7795\"\>",
       -3.7794761657714844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2563\"\>",
       0.25633848146498023`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2559\"\>",
       0.25588450229418697`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004539791707932409,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3483\"\>",
       -0.3483123779296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4342\"\>",
       0.4342219032246091,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4324\"\>",
       0.43240176716322926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0018201360613798315`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9652\"\>",
       0.9652061462402344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2637\"\>",
       0.26369849758093367`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2642\"\>",
       0.26423697341527225`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005384758343385855,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3321\"\>",
       1.3320503234863281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2073\"\>",
       0.20733204649792178`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2030\"\>",
       0.20295155127129993`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.0043804952266218574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5749\"\>",
       4.5748748779296875`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.702142211263617`*^-8", ",", "1.7905450026889857`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5826105353508263`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6452441454403387`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6949505549051164`*^-8", ",", "1.9133576594836254`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.696432360925634`*^-8", ",", 
     "1.6250949212271924`*^-8", ",", "2.1892368415375488`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.702142211263617*^-8, 
   1.7905450026889857`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5826105353508263`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6452441454403387`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6949505549051164`*^-8, 
   1.9133576594836254`*^-8, 1.4901161193847656`*^-8, 1.696432360925634*^-8, 
   1.6250949212271924`*^-8, 2.1892368415375488`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.2534234151171404`*^-7"}],
  
  SequenceForm["NOISE  ", 3.2534234151171404`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "9.209289645448887`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "13.395587933074166`"}],
  SequenceForm["*BFGSUP ", 9.209289645448887, "  ", 13.395587933074166`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02928397543636328`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02928397543636328, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "48"}],
  SequenceForm["BFGS: Iteration = ", 48],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.692767719515200\"\>",
     -341.6927677195152,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.6927677195152, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -342.155340243171900\"\>",
     -342.15534024317196`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-342.15534024317196`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.462572523656775\"\>",
     0.4625725236567746,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.4625725236567746, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5462\"\>",
       0.5462125210669749,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5373\"\>",
       0.537273207218429,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0089\"\>",
       0.008939313848545929,
       AutoDelete->True], 
      InterpretationBox["\<\"-9.7844\"\>",
       -9.784385681152344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.7572\"\>",
       0.757219834153902,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6426\"\>",
       0.6425945708702437,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1146\"\>",
       0.11462526328365834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.0200\"\>",
       10.019668579101562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1738\"\>",
       0.17378342246066344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2436\"\>",
       0.24362398993548415`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0698\"\>",
       -0.0698405674748207,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6630\"\>",
       -0.6630477905273438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5457\"\>",
       0.5456602322305022,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4733\"\>",
       0.4733051591601747,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0724\"\>",
       0.0723550730703275,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1320\"\>",
       -0.1319580078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2221\"\>",
       -1.2220528018620382`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1423\"\>",
       -1.1422883016434935`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0798\"\>",
       -0.07976450021854474,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2478\"\>",
       -1.2477624175885436`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1402\"\>",
       1.140216259290008,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2016\"\>",
       1.2016144107133477`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0614\"\>",
       -0.06139815142333967,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9533\"\>",
       0.9532946205521179,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9261\"\>",
       0.926097218652945,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9825\"\>",
       0.9825212792823339,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0564\"\>",
       -0.056424060629388824`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0966\"\>",
       0.09659194946289062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7381\"\>",
       0.7380665642965021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7510\"\>",
       0.7510099646397566,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0129\"\>",
       -0.01294340034325445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5206\"\>",
       0.5205841064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0707\"\>",
       1.0706839628066744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0621\"\>",
       1.062071951818258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0086\"\>",
       0.008612010988416456,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4600\"\>",
       1.4599531168232858`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5156\"\>",
       0.5156180639083155,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5133\"\>",
       0.5132745005529201,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002343563355395457,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4700\"\>",
       -0.47003173828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1839\"\>",
       0.1838616064430428,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1703\"\>",
       0.17025768933545912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0136\"\>",
       0.013603917107583696`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.0017\"\>",
       -3.001667022705078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1134\"\>",
       1.113421767690622,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1041\"\>",
       1.104104656031519,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0093\"\>",
       0.009317111659102933,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2379\"\>",
       2.2378817980639774`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4445\"\>",
       0.44448277618967674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4988\"\>",
       0.4987745871506362,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0543\"\>",
       -0.05429181096095947,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8306\"\>",
       -0.8306121826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0931\"\>",
       0.09308561248661054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2277\"\>",
       0.22772095556426727`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1346\"\>",
       -0.13463534307765673`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8103\"\>",
       -3.810302734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.2080\"\>",
       0.2080093603341324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3550\"\>",
       0.3550372699650379,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1470\"\>",
       -0.14702790963090553`,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.5486\"\>",
       5.548648834228516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9208573697304708,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9162\"\>",
       0.9161702260051127,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004687143725358211,
       AutoDelete->True], 
      InterpretationBox["\<\"-6.2767\"\>",
       -6.2767486572265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1349\"\>",
       1.1349411152343074`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1375\"\>",
       1.13746206275852,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0025209475242125136`,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.4793\"\>",
       7.479346582611672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3210\"\>",
       1.3210290349878586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2840\"\>",
       1.2840325895364493`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0370\"\>",
       0.036996445451409295`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2225\"\>",
       2.2225098082941246`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8964\"\>",
       0.8964078280764011,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8850\"\>",
       0.8850403852714633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0114\"\>",
       0.011367442804937728`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.4349\"\>",
       -2.4349365234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1427\"\>",
       1.1426884685905108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1385\"\>",
       1.1384564859455728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.004231982644938066,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0550\"\>",
       -2.0550393760117682`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0890\"\>",
       1.0890414229080525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0906\"\>",
       1.0905827405572637`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015413176492112617`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3221\"\>",
       0.32214169636752893`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4728\"\>",
       1.4728143486194243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4692\"\>",
       1.4691719746253291`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.003642373994095114,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4507\"\>",
       0.45070734188749506`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2485\"\>",
       0.24854673508859088`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2491\"\>",
       0.24914438617172066`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005976510831297768,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9072\"\>",
       -1.9071578979492188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1287\"\>",
       0.12865243793798906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1298\"\>",
       0.1297608499609267,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.001108412022937665,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.7660\"\>",
       -2.7660369873046875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1374\"\>",
       0.1373825229696176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13280850872079564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0046\"\>",
       0.004574014248821939,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4451\"\>",
       2.44512939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1915\"\>",
       0.19147185465036418`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2018\"\>",
       0.20181137056967005`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0103\"\>",
       -0.010339515919305887`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7979\"\>",
       0.797882080078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3796\"\>",
       0.37956914010893034`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4003\"\>",
       0.40033827142833495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0208\"\>",
       -0.020769131319404627`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.2385\"\>",
       -5.238452911376953,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3075\"\>",
       0.3075127700035246,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3034\"\>",
       0.30337677186996737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.0041359981335572634`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6406\"\>",
       1.6405677795410156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0596\"\>",
       0.05956767681187808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0730\"\>",
       0.07299033301556776,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0134\"\>",
       -0.013422656203689683`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6115\"\>",
       -2.611480712890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.25890547845553064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2563\"\>",
       0.25633848146498023`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002566996990550431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1673\"\>",
       0.16732025146484375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4438\"\>",
       0.44380909300851323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4342\"\>",
       0.4342219032246091,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0096\"\>",
       0.009587189783904163,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7901\"\>",
       0.7900581359863281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2610\"\>",
       0.2610499061146936,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2637\"\>",
       0.26369849758093367`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0026\"\>",
       -0.002648591466240098,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0200\"\>",
       1.0199928283691406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2276\"\>",
       0.22763221066965197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2073\"\>",
       0.20733204649792178`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0203\"\>",
       0.020300164171730185`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.5877\"\>",
       4.587718963623047,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8210005787939403`*^-8", ",", "1.6990546275526405`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5954434317449844`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6591277237096756`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6911940503631643`*^-8", ",", "1.9684866592107097`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7027385064818125`*^-8", ",", 
     "1.6227981789530106`*^-8", ",", "2.194664401738978`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8210005787939403`*^-8, 
   1.6990546275526405`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5954434317449844`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6591277237096756`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6911940503631643`*^-8, 
   1.9684866592107097`*^-8, 1.4901161193847656`*^-8, 1.7027385064818125`*^-8, 
   1.6227981789530106`*^-8, 2.194664401738978*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.3889818951138295`*^-7"}],
  
  SequenceForm["NOISE  ", 3.3889818951138295`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "0.6741321790751561`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "0.896605629055851`"}],
  SequenceForm["*BFGSUP ", 0.6741321790751561, "  ", 0.896605629055851],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.037236386405193986`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.037236386405193986`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "49"}],
  SequenceForm["BFGS: Iteration = ", 49],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.599130400032000\"\>",
     -341.599130400032,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.692767719515000\"\>",
     -341.692767719515,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-341.599130400032, {20, 15}], "  LIKALT  ", 
   PaddedForm[-341.692767719515, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.599130400032000\"\>",
     -341.599130400032,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.599130400032, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.692767719515000\"\>",
     -341.692767719515,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.692767719515, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.093637319483037\"\>",
     0.09363731948303666,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.09363731948303666, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5415\"\>",
       0.5414952366378584,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5462\"\>",
       0.5462125210669749,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.004717284429116616,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1806\"\>",
       1.1805534362792969`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.7503\"\>",
       0.7502780432601861,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7572\"\>",
       0.757219834153902,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.006941790893715939,
       AutoDelete->True], 
      InterpretationBox["\<\" 12.7230\"\>",
       12.723403930664062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1855\"\>",
       0.18546063055383852`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1738\"\>",
       0.17378342246066344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0117\"\>",
       0.011677208093175063`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1166\"\>",
       0.11655044555664062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5382\"\>",
       0.538174043481822,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5457\"\>",
       0.5456602322305022,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007486188748680283,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2759\"\>",
       -1.2759323120117188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2099\"\>",
       -1.2098848746521484`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2221\"\>",
       -1.2220528018620382`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0122\"\>",
       0.012167927209889766`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7452\"\>",
       1.7452110232080835`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1469\"\>",
       1.1468550029432472`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1402\"\>",
       1.140216259290008,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0066\"\>",
       0.006638743653239063,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0838\"\>",
       2.083801360080599,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9211311816256675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9261\"\>",
       0.926097218652945,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.004966037027277539,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8296\"\>",
       1.8296089172363281`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7413\"\>",
       0.7412894678332659,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7381\"\>",
       0.7380665642965021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.0032229035367637667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7663\"\>",
       0.7662773132324219,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0779\"\>",
       1.0778805427192037`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0707\"\>",
       1.0706839628066744`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.0071965799125292855`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6990\"\>",
       0.6989690375141747,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5139\"\>",
       0.5139450161858327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5156\"\>",
       0.5156180639083155,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016730477224828665`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6734\"\>",
       -1.6733741760253906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1831\"\>",
       0.18307354681942078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1839\"\>",
       0.1838616064430428,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007880596236220138,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6310\"\>",
       -3.6309776306152344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1157\"\>",
       1.115705346659754,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1134\"\>",
       1.113421767690622,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.0022835789691320178`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9434\"\>",
       1.9434498743628936`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4517\"\>",
       0.45169287445545947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4445\"\>",
       0.44448277618967674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0072\"\>",
       0.0072100982657827516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5397\"\>",
       3.5396881103515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.1128\"\>",
       0.11284507013241456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0931\"\>",
       0.09308561248661054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0198\"\>",
       0.01975945764580402,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0867\"\>",
       0.0866851806640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.2441\"\>",
       0.24405031943064054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2080\"\>",
       0.2080093603341324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0360\"\>",
       0.03604095909650814,
       AutoDelete->True], 
      InterpretationBox["\<\" 7.0371\"\>",
       7.037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9216\"\>",
       0.9216036070747808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9208573697304708,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007462373443099588,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3508\"\>",
       -5.350837707519531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1345\"\>",
       1.1345481568198525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1349\"\>",
       1.1349411152343074`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00039295841445478625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 10.4460\"\>",
       10.445845163066464`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3259\"\>",
       1.3259235184306177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3210\"\>",
       1.3210290349878586`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004894483442759083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2285\"\>",
       0.2285158464499676,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9005\"\>",
       0.900527619277764,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8964\"\>",
       0.8964078280764011,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.00411979120136297,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1255\"\>",
       -0.12554550170898438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1388712727320207`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1427\"\>",
       1.1426884685905108`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003817195858490119,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4861\"\>",
       0.48613427525244846`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0867\"\>",
       1.0867185050692647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0890\"\>",
       1.0890414229080525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002322917838787841,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9049\"\>",
       -0.9049385760284608,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4735\"\>",
       1.4735449641538543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4728\"\>",
       1.4728143486194243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007306155344299644,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.6400\"\>",
       -2.639960802461538,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24815244025235905`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2485\"\>",
       0.24854673508859088`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00039429483623183297`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5256\"\>",
       -0.5256271362304688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1277\"\>",
       0.12771355701838003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1287\"\>",
       0.12865243793798906`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009388809196090445,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0885\"\>",
       -1.0884628295898438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1379\"\>",
       0.13788137139139997`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1374\"\>",
       0.1373825229696176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.000498848421782381,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8311\"\>",
       1.8310508728027344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1904\"\>",
       0.19042007266421757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1915\"\>",
       0.19147185465036418`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.001051781986146599,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.6442\"\>",
       4.644195556640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3764\"\>",
       0.37642041665830916`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3796\"\>",
       0.37956914010893034`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003148723450621177,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0669\"\>",
       1.0669403076171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3101\"\>",
       0.31009889565481197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3075\"\>",
       0.3075127700035246,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.0025861256512873347`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.2933\"\>",
       3.2932891845703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0580\"\>",
       0.05796049050948473,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0596\"\>",
       0.05956767681187808,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0016071863023933482`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1871\"\>",
       4.187137603759766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2587092227594497,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.25890547845553064`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00019625569608094147`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0965\"\>",
       2.096477508544922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4453\"\>",
       0.44533274031134307`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4438\"\>",
       0.44380909300851323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015236473028298193`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0338\"\>",
       -0.033843994140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.2615481612789757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2610\"\>",
       0.2610499061146936,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004982551642820895,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5363\"\>",
       -0.5362663269042969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2303\"\>",
       0.23029761621735134`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2276\"\>",
       0.22763221066965197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.002665405547699369,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8737\"\>",
       2.8737144470214844`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.802868954318983`*^-8", ",", "1.7089471264827954`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.606167171477085`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6625305215414672`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6906084966955372`*^-8", ",", "1.975780007884827`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6970504414022277`*^-8", ",", 
     "1.6193367616374265`*^-8", ",", "2.195753103723905`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.802868954318983*^-8, 
   1.7089471264827954`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.606167171477085*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6625305215414672`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6906084966955372`*^-8, 
   1.975780007884827*^-8, 1.4901161193847656`*^-8, 1.6970504414022277`*^-8, 
   1.6193367616374265`*^-8, 2.195753103723905*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.9280288165083264`*^-7"}],
  
  SequenceForm["NOISE  ", 2.9280288165083264`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "3.7325928279464606`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "17.028677547800655`"}],
  SequenceForm["*BFGSUP ", 3.7325928279464606`, "  ", 17.028677547800655`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02300410130012182`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02300410130012182, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "50"}],
  SequenceForm["BFGS: Iteration = ", 50],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.436513399627300\"\>",
     -341.4365133996273,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.4365133996273, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.599130400031700\"\>",
     -341.59913040003175`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.59913040003175`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.162617000404453\"\>",
     0.16261700040445248`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.16261700040445248`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5443\"\>",
       0.5442954294339346,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5415\"\>",
       0.5414952366378584,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0028001927960761945`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0525\"\>",
       -0.052463531494140625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.7631\"\>",
       0.7630568579781595,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7503\"\>",
       0.7502780432601861,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0128\"\>",
       0.012778814717973423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6697\"\>",
       2.6697463989257812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1931\"\>",
       0.19306250690763394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1855\"\>",
       0.18546063055383852`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.007601876353795407,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7007\"\>",
       -0.7007369995117188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5253\"\>",
       0.5252577832636012,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5382\"\>",
       0.538174043481822,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0129\"\>",
       -0.012916260218220796`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2966\"\>",
       -2.2966232299804688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2056\"\>",
       -1.2055549493622333`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2099\"\>",
       -1.2098848746521484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0043\"\>",
       0.004329925289915213,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2508\"\>",
       -0.2508449407991121,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.1533002056890196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1469\"\>",
       1.1468550029432472`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006445202745772425,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1879\"\>",
       -0.18785851011248564`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9611\"\>",
       0.9611477946932349,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9211311816256675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0400\"\>",
       0.04001661306756729,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0205\"\>",
       3.020488739013672,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7575\"\>",
       0.7575450227142997,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7413\"\>",
       0.7412894678332659,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0163\"\>",
       0.016255554881033772`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3151\"\>",
       -0.3151130676269531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0726\"\>",
       1.0726392018582,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0779\"\>",
       1.0778805427192037`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0052\"\>",
       -0.0052413408610038036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6639\"\>",
       0.6638981282198351,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5334\"\>",
       0.5334094108108817,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5139\"\>",
       0.5139450161858327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0195\"\>",
       0.019464394625048998`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.7685\"\>",
       -1.7684707641601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1866\"\>",
       0.18657898583665208`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1831\"\>",
       0.18307354681942078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.0035054390172312936`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6232\"\>",
       -3.623241424560547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1260\"\>",
       1.1259683527309488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1157\"\>",
       1.115705346659754,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0103\"\>",
       0.010263006071194803`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5783\"\>",
       1.5783136001232199`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4524\"\>",
       0.4523680638060572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4517\"\>",
       0.45169287445545947`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006751893505977315,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5221\"\>",
       3.5221481323242188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.1003\"\>",
       0.10032482677240094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1128\"\>",
       0.11284507013241456`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0125\"\>",
       -0.012520243360013616`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6305\"\>",
       -3.6304931640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.2213\"\>",
       0.2213272012385256,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2441\"\>",
       0.24405031943064054`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0227\"\>",
       -0.022723118192114946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4374\"\>",
       1.4373741149902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9203\"\>",
       0.9203283587933777,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9216\"\>",
       0.9216036070747808,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012752482814031442`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9256\"\>",
       -1.9255943298339844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1377\"\>",
       1.1377131693035631`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1345\"\>",
       1.1345481568198525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.003165012483710608,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.9263\"\>",
       6.92626483284976,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3087\"\>",
       1.3086524071927987`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3259\"\>",
       1.3259235184306177`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0173\"\>",
       -0.017271111237819055`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6453\"\>",
       -0.6453050577160144,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8941\"\>",
       0.894093412241214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9005\"\>",
       0.900527619277764,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0064\"\>",
       -0.006434207036550017,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3479\"\>",
       -0.34786224365234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1362\"\>",
       1.136183631891686,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1388712727320207`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026876408403345843`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2594\"\>",
       0.2593550441998422,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0868\"\>",
       1.086820265900577,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0867\"\>",
       1.0867185050692647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010176083131239121`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6620\"\>",
       -0.661952965289189,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4674\"\>",
       1.4673829598012145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4735\"\>",
       1.4735449641538543`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.006162004352639776,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9019\"\>",
       -1.9019005723734208`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2451\"\>",
       0.24514682969657386`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2482\"\>",
       0.24815244025235905`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.003005610555785182,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2638\"\>",
       -0.26381683349609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1257\"\>",
       0.12565812588657296`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1277\"\>",
       0.12771355701838003`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.002055431131807064,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5205\"\>",
       -0.5204620361328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1346\"\>",
       0.1346025368962733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1379\"\>",
       0.13788137139139997`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.0032788344951266736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1378\"\>",
       0.13778305053710938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1983\"\>",
       0.19831909926840827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1904\"\>",
       0.19042007266421757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0079\"\>",
       0.007899026604190711,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.8446\"\>",
       4.844635009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3839\"\>",
       0.3839323075841963,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3764\"\>",
       0.37642041665830916`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0075\"\>",
       0.007511890925887095,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.2688\"\>",
       2.268787384033203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3189\"\>",
       0.3188547868584718,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3101\"\>",
       0.31009889565481197`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0088\"\>",
       0.008755891203659837,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.9414\"\>",
       1.9413909912109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0614\"\>",
       0.061441762939800575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0580\"\>",
       0.05796049050948473,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.0034812724303158443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.4466\"\>",
       4.446620941162109,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.26149978451048084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2587092227594497,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0027905617510311422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8773\"\>",
       1.8772773742675781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4438\"\>",
       0.443769339890623,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4453\"\>",
       0.44533274031134307`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015634004207200596`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2582\"\>",
       -0.2581748962402344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2565\"\>",
       0.25651522538881677`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.2615481612789757,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.0050329358901589315`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9199\"\>",
       -0.9198837280273438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2385\"\>",
       0.23854179149381532`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2303\"\>",
       0.23029761621735134`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0082\"\>",
       0.008244175276463976,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5382\"\>",
       0.5382347106933594,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7964168628487487`*^-8", ",", "1.718551226986974`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5983569649729133`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6778235923214983`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6953247328155684`*^-8", ",", "1.9500440466296654`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6930455444629282`*^-8", ",", 
     "1.619488397092487`*^-8", ",", "2.1865710017103172`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7964168628487487`*^-8, 
   1.718551226986974*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5983569649729133`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6778235923214983`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6953247328155684`*^-8, 
   1.9500440466296654`*^-8, 1.4901161193847656`*^-8, 1.6930455444629282`*^-8, 
   1.619488397092487*^-8, 2.1865710017103172`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.6281858099447206`*^-7"}],
  
  SequenceForm["NOISE  ", 1.6281858099447206`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "3.5159235411871683`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.277094549756612`"}],
  SequenceForm["*BFGSUP ", 3.5159235411871683`, "  ", 3.277094549756612],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.01224129904335039`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.01224129904335039, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "51"}],
  SequenceForm["BFGS: Iteration = ", 51],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.367969730124400\"\>",
     -341.36796973012446`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.436513399627700\"\>",
     -341.4365133996277,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-341.36796973012446`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-341.4365133996277, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.367969730124400\"\>",
     -341.36796973012446`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.36796973012446`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.436513399627700\"\>",
     -341.4365133996277,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.4365133996277, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.068543669503242\"\>",
     0.0685436695032422,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.0685436695032422, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5418\"\>",
       0.5418053945108177,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5443\"\>",
       0.5442954294339346,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002490034923116962,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5942\"\>",
       -1.5941886901855469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.7718\"\>",
       0.7718186184750911,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7631\"\>",
       0.7630568579781595,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0088\"\>",
       0.008761760496931678,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0686\"\>",
       0.068572998046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1880\"\>",
       0.18802958552230736`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1931\"\>",
       0.19306250690763394`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0050\"\>",
       -0.005032921385326564,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0934\"\>",
       -0.0933837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5263\"\>",
       0.5263262548942703,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5253\"\>",
       0.5252577832636012,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010684716306690884`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8035\"\>",
       -0.8035430908203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1981\"\>",
       -1.1981129529500745`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2056\"\>",
       -1.2055549493622333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007441996412158859,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0289\"\>",
       -1.028902421775649,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.1336\"\>",
       1.133604166373609,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1533\"\>",
       1.1533002056890196`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0197\"\>",
       -0.019696039315410658`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.6241\"\>",
       -3.6240576774602267`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9719\"\>",
       0.9719491527099504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9611\"\>",
       0.9611477946932349,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0108\"\>",
       0.010801358016715557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1250\"\>",
       1.1250457763671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7610\"\>",
       0.7609586774248956,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7575\"\>",
       0.7575450227142997,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.0034136547105959696`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4920\"\>",
       -0.49204254150390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0693\"\>",
       1.069289812599242,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0726\"\>",
       1.0726392018582,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003349389258957963,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6872\"\>",
       1.6872430225354136`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5387\"\>",
       0.5387362527424525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5334\"\>",
       0.5334094108108817,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.005326841931570826,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4893\"\>",
       -0.4893341064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1876\"\>",
       0.18760499352918764`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1866\"\>",
       0.18657898583665208`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010260076925355582`,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.9684\"\>",
       -3.9683609008789062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1272\"\>",
       1.12715806384896,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1260\"\>",
       1.1259683527309488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0011897111180113108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0138\"\>",
       1.0137893735716068`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4558\"\>",
       0.45577943537374477`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4524\"\>",
       0.4523680638060572,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.0034113715676875873`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1310\"\>",
       3.1310348510742188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0955\"\>",
       0.09554131780837914,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1003\"\>",
       0.10032482677240094`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.004783508964021803,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.0003\"\>",
       -4.00030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.2147\"\>",
       0.21468805473454725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2213\"\>",
       0.2213272012385256,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006639146503978338,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0413\"\>",
       2.04132080078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9210\"\>",
       0.9209583880003861,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9203\"\>",
       0.9203283587933777,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006300292070084159,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3692\"\>",
       0.369232177734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386570555780005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1377\"\>",
       1.1377131693035631`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.000943886274437415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1326\"\>",
       0.13256900294175833`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.3033\"\>",
       1.3032569813848203`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3087\"\>",
       1.3086524071927987`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005395425807978566,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8699\"\>",
       -0.8698595629965845,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8913\"\>",
       0.8912596784414227,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8941\"\>",
       0.894093412241214,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002833733799791245,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8217\"\>",
       -0.8216552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1365\"\>",
       1.1364915545499388`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1362\"\>",
       1.136183631891686,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00030792265825275723`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0651\"\>",
       0.06505089269630518,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0875\"\>",
       1.087546039441141,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0868\"\>",
       1.086820265900577,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007257735405639049,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0741\"\>",
       -0.07414793619950784,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4652\"\>",
       1.465192453147845,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4674\"\>",
       1.4673829598012145`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.002190506653369501,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1317\"\>",
       -0.13171958946618234`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2447\"\>",
       0.24471485351711145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2451\"\>",
       0.24514682969657386`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004319761794624243,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2608\"\>",
       1.260833740234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1254\"\>",
       0.12541034778634252`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1257\"\>",
       0.12565812588657296`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0002477781002304502,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0500\"\>",
       2.0500411987304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.13359577324384064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1346\"\>",
       0.1346025368962733,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010067636524326642`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6831\"\>",
       1.6831016540527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1999\"\>",
       0.19993598295033266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1983\"\>",
       0.19831909926840827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016168836819243921`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2966\"\>",
       1.2965888977050781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3843\"\>",
       0.3842961284651182,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3839\"\>",
       0.3839323075841963,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003638208809218857,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1632\"\>",
       -0.16318130493164062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3209\"\>",
       0.3208557132529278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3189\"\>",
       0.3188547868584718,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020009263944559827`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2370\"\>",
       -0.23697662353515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0618\"\>",
       0.06183893871333916,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0614\"\>",
       0.061441762939800575`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003971757735385898,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2127\"\>",
       1.2126617431640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2624\"\>",
       0.262381966484861,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2615\"\>",
       0.26149978451048084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008821819743801802,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4891\"\>",
       -0.4890785217285156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4429\"\>",
       0.44288540716738256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4438\"\>",
       0.443769339890623,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008839327232404536,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2881\"\>",
       -0.28807830810546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.25548338961252576`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2565\"\>",
       0.25651522538881677`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010318357762910116`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5748\"\>",
       0.5748062133789062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2395\"\>",
       0.23951687220859333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2385\"\>",
       0.23854179149381532`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009750807147779959,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8220\"\>",
       0.8220176696777344,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7853274240345873`*^-8", ",", "1.6892018413150444`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5933659860480458`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.679596400035858`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967312329679734`*^-8", ",", "1.942004235662252`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6935043849795144`*^-8", ",", 
     "1.6205698839443042`*^-8", ",", "2.183306892436512`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7853274240345873`*^-8, 
   1.6892018413150444`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5933659860480458`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.679596400035858*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967312329679734`*^-8, 
   1.942004235662252*^-8, 1.4901161193847656`*^-8, 1.6935043849795144`*^-8, 
   1.6205698839443042`*^-8, 2.183306892436512*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.2832828133468865`*^-7"}],
  
  SequenceForm["NOISE  ", 1.2832828133468865`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "22.60745975016085`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "44.20838933224188`"}],
  SequenceForm["*BFGSUP ", 22.60745975016085, "  ", 44.20838933224188],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.013509351821461025`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.013509351821461025`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "52"}],
  SequenceForm["BFGS: Iteration = ", 52],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.179244823610400\"\>",
     -341.17924482361036`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.17924482361036`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.367969730124400\"\>",
     -341.36796973012446`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.36796973012446`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.188724906514096\"\>",
     0.18872490651409635`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.18872490651409635`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5442\"\>",
       0.5442049833152706,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5418\"\>",
       0.5418053945108177,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0023995888044528488`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8677\"\>",
       -0.8676681518554688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8332\"\>",
       0.8331974140643064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7718\"\>",
       0.7718186184750911,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0614\"\>",
       0.06137879558921524,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0206\"\>",
       1.0206184387207031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1694\"\>",
       0.1694378002373638,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1880\"\>",
       0.18802958552230736`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0186\"\>",
       -0.01859178528494358,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4606\"\>",
       0.4606437683105469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5403\"\>",
       0.5402944866096796,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5263\"\>",
       0.5263262548942703,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0140\"\>",
       0.01396823171540929,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5212\"\>",
       -0.5211868286132812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1928\"\>",
       -1.192750844558204,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1981\"\>",
       -1.1981129529500745`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0054\"\>",
       0.005362108391870511,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6166\"\>",
       -0.6166141048122451,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.0787684002467086`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1336\"\>",
       1.133604166373609,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0548\"\>",
       -0.05483576612690026,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4586\"\>",
       -1.4585981151428475`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9881\"\>",
       0.988089393779135,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9719\"\>",
       0.9719491527099504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0161\"\>",
       0.0161402410691846,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8281\"\>",
       0.8281059265136719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7685\"\>",
       0.7684803543344797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7610\"\>",
       0.7609586774248956,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0075\"\>",
       0.0075216769095840155`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1995\"\>",
       -0.19949722290039062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0654\"\>",
       1.0653991065733492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0693\"\>",
       1.069289812599242,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0039\"\>",
       -0.003890706025892849,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7154\"\>",
       1.715392199753474,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5401\"\>",
       0.5401170164491893,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5387\"\>",
       0.5387362527424525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013807637067367524`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5760\"\>",
       -1.5760459899902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1801\"\>",
       0.1801184551833688,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1876\"\>",
       0.18760499352918764`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007486538345818838,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.4316\"\>",
       -3.4316368103027344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1216\"\>",
       1.1216384215231925`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1272\"\>",
       1.12715806384896,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0055\"\>",
       -0.005519642325767453,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6373\"\>",
       1.637345090811872,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4435\"\>",
       0.4435261901930938,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4558\"\>",
       0.45577943537374477`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0123\"\>",
       -0.012253245180650983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0286\"\>",
       3.0285797119140625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.0313224017693579,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0955\"\>",
       0.09554131780837914,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0642\"\>",
       -0.06421891603902125,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.6117\"\>",
       -4.611660003662109,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1632\"\>",
       0.16321694947302487`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2147\"\>",
       0.21468805473454725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0515\"\>",
       -0.051471105261522376`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0796\"\>",
       2.07958984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9240\"\>",
       0.9240206939380647,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9210\"\>",
       0.9209583880003861,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.0030623059376786747`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3179\"\>",
       -0.31787109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1400\"\>",
       1.1399754510962434`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386570555780005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0013183955182430407`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4126\"\>",
       -0.41257036195677654`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2922\"\>",
       1.2922093296681028`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3033\"\>",
       1.3032569813848203`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0110\"\>",
       -0.011047651716717406`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7065\"\>",
       -0.7065077122549164,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8870\"\>",
       0.886987891881635,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8913\"\>",
       0.8912596784414227,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0043\"\>",
       -0.0042717865597877835`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7444\"\>",
       -0.7444114685058594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1347\"\>",
       1.1346534101621055`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1365\"\>",
       1.1364915545499388`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.001838144387833188,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1240\"\>",
       -0.12396767362439501`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0901\"\>",
       1.0900962756485075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0875\"\>",
       1.087546039441141,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002550236207366647,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0299\"\>",
       0.029937529062071002`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4610\"\>",
       1.4610140621616725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4652\"\>",
       1.465192453147845,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.004178390986172563,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6846\"\>",
       -0.6845557928519471,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2445\"\>",
       0.24448882556394935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2447\"\>",
       0.24471485351711145`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0002260279531621061,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5615\"\>",
       1.5614891052246094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12477672734679587`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1254\"\>",
       0.12541034778634252`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006336204395466563,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5285\"\>",
       2.528514862060547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1311\"\>",
       0.13114852104796001`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1336\"\>",
       0.13359577324384064`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.0024472521958806416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.0263\"\>",
       2.026336669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2019\"\>",
       0.2019001165606949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1999\"\>",
       0.19993598295033266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0019641336103622385`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9681\"\>",
       0.9681129455566406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3831\"\>",
       0.38313817390722177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3843\"\>",
       0.3842961284651182,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0011579545578963874`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4006\"\>",
       -0.4006195068359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3274\"\>",
       0.32735266645386946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3209\"\>",
       0.3208557132529278,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006496953200941699,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6844\"\>",
       -0.6844406127929688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0624\"\>",
       0.0624327838954209,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0618\"\>",
       0.06183893871333916,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005938451820817384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8006\"\>",
       0.8005561828613281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2646\"\>",
       0.2645813653695454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2624\"\>",
       0.262381966484861,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.002199398884684406,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8799\"\>",
       -0.8799476623535156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.4399418840622032,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4429\"\>",
       0.44288540716738256`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.0029435231051793934`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1376\"\>",
       -0.13758087158203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2537\"\>",
       0.2536557040424515,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2555\"\>",
       0.25548338961252576`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.0018276855700742165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7578\"\>",
       0.7578315734863281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2438\"\>",
       0.24377491470618323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2395\"\>",
       0.23951687220859333`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0043\"\>",
       0.004258042497589891,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3488\"\>",
       0.34883880615234375`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7773372598859728`*^-8", ",", "1.607490182290537`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5875683822830755`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6713714920329936`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.698695795381432`*^-8", ",", "1.9255419517578226`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6907653363974475`*^-8", ",", 
     "1.6243700320251398`*^-8", ",", "2.1770806046749242`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7773372598859728`*^-8, 
   1.607490182290537*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5875683822830755`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6713714920329936`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.698695795381432*^-8, 
   1.9255419517578226`*^-8, 1.4901161193847656`*^-8, 1.6907653363974475`*^-8, 
   1.6243700320251398`*^-8, 2.1770806046749242`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.310925199504709`*^-7"}],
  SequenceForm["NOISE  ", 1.310925199504709*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "4.048942632964698`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.381199474071325`"}],
  SequenceForm["*BFGSUP ", 4.048942632964698, "  ", 3.381199474071325],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.012268653948382445`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.012268653948382445`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "53"}],
  SequenceForm["BFGS: Iteration = ", 53],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.121276029451700\"\>",
     -341.1212760294517,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-341.1212760294517, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.179244823610700\"\>",
     -341.1792448236107,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.1792448236107, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.057968794159024\"\>",
     0.05796879415902367,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.05796879415902367, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5437\"\>",
       0.5437416101890639,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5442\"\>",
       0.5442049833152706,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00046337312620665114`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.9238\"\>",
       2.9238204956054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.8759\"\>",
       0.8758706136749399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8332\"\>",
       0.8331974140643064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0427\"\>",
       0.04267319961063352,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1858\"\>",
       4.185810089111328,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1633\"\>",
       0.1632827667372676,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1694\"\>",
       0.1694378002373638,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0062\"\>",
       -0.0061550335000961805`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9179\"\>",
       0.9178848266601562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5271\"\>",
       0.5270896417432175,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5403\"\>",
       0.5402944866096796,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0132\"\>",
       -0.013204844866462125`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3229\"\>",
       -0.3229217529296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2213\"\>",
       -1.2213450542958115`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1928\"\>",
       -1.192750844558204,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0286\"\>",
       -0.02859420973760743,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1335\"\>",
       -1.1335183798453703`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0441\"\>",
       1.0441453360330901`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.0787684002467086`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0346\"\>",
       -0.03462306421361847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4458\"\>",
       0.44579303590609987`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9957582710800265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9881\"\>",
       0.988089393779135,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.00766887730089153,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2277\"\>",
       -0.22773361206054688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7749\"\>",
       0.774853946012736,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7685\"\>",
       0.7684803543344797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006373591678256326,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2413\"\>",
       1.2412910461425781`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0713\"\>",
       1.0713260480184956`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0654\"\>",
       1.0653991065733492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.005926941445146362,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1256\"\>",
       1.1255729522634526`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5320\"\>",
       0.531974101595992,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5401\"\>",
       0.5401170164491893,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.008142914853197313,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9970\"\>",
       -1.9969863891601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1617\"\>",
       0.16171482889000488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1801\"\>",
       0.1801184551833688,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0184\"\>",
       -0.01840362629336392,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.9462\"\>",
       -2.9461517333984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1254\"\>",
       1.1254238750474768`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1216\"\>",
       1.1216384215231925`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.0037854535242842495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.3158\"\>",
       2.315805149744627,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4466\"\>",
       0.44658075151667254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4435\"\>",
       0.4435261901930938,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.0030545613235787076`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7698\"\>",
       3.7698135375976562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016708893389339313`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0313\"\>",
       0.0313224017693579,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0330\"\>",
       -0.03299329110829183,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1381\"\>",
       -1.1381454467773438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1522\"\>",
       0.15221049634362663`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1632\"\>",
       0.16321694947302487`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0110\"\>",
       -0.011006453129398233`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.6169\"\>",
       3.6168556213378906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9249\"\>",
       0.9249348910441373,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9240\"\>",
       0.9240206939380647,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009141971060724946,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5502\"\>",
       -2.550243377685547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1394\"\>",
       1.139389769946462,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1400\"\>",
       1.1399754510962434`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005856811497816305,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9184\"\>",
       -0.9183780271364202,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2828\"\>",
       1.2828065258003292`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2922\"\>",
       1.2922093296681028`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0094\"\>",
       -0.009402803867773517,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8990\"\>",
       -0.8989802643762231,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.8904\"\>",
       0.8903584278811619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8870\"\>",
       0.886987891881635,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0034\"\>",
       0.0033705359995270198`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5383\"\>",
       -0.5382575988769531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1243\"\>",
       1.1242540273805557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1347\"\>",
       1.1346534101621055`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0104\"\>",
       -0.01039938278154994,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7241\"\>",
       -0.7241397564085951,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0905\"\>",
       1.0905014271958369`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0901\"\>",
       1.0900962756485075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00040515154732944633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.011978491287355543`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4523\"\>",
       1.4522929764404973`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4610\"\>",
       1.4610140621616725`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0087\"\>",
       -0.008721085721175142,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8387\"\>",
       -0.838744898188879,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2461\"\>",
       0.2461388857862589,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2445\"\>",
       0.24448882556394935`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0016500602223095536`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8625\"\>",
       1.8625450134277344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12476639643807344`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12477672734679587`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000010330908722436647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.5236\"\>",
       2.5236434936523438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.1320772199963888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1311\"\>",
       0.13114852104796001`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009286989484287865,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.9346\"\>",
       3.9346237182617188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.2007\"\>",
       0.20066183928162182`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2019\"\>",
       0.2019001165606949,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0012382772790730866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5113\"\>",
       0.5112686157226562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3838\"\>",
       0.3838264134072949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3831\"\>",
       0.38313817390722177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006882395000731084,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0923\"\>",
       -0.09231185913085938,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3311\"\>",
       0.3311484019714817,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3274\"\>",
       0.32735266645386946`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.003795735517612249,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9559\"\>",
       -0.9558677673339844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0628\"\>",
       0.06278109220866021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0624\"\>",
       0.0624327838954209,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00034830831323930735`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3693\"\>",
       -0.3692512512207031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2652\"\>",
       0.26520282023032105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2646\"\>",
       0.2645813653695454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006214548607756115,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4072\"\>",
       -1.4071540832519531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4373\"\>",
       0.43725928824811516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.4399418840622032,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.0026825958140880442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4695\"\>",
       0.4695014953613281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2523\"\>",
       0.2523244679050942,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2537\"\>",
       0.2536557040424515,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013312361373572792`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5851\"\>",
       0.5851325988769531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2466\"\>",
       0.24655506022697296`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2438\"\>",
       0.24377491470618323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0027801455207897246`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6675\"\>",
       0.6675491333007812,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8199459527370505`*^-8", ",", "1.5558977962033303`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.5964002132691378`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6770122573487114`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6978230624593227`*^-8", ",", "1.9115306821470397`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6752690484830077`*^-8", ",", 
     "1.624973754876609`*^-8", ",", "2.1640851742632646`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8199459527370505`*^-8, 
   1.5558977962033303`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.5964002132691378`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6770122573487114`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6978230624593227`*^-8, 
   1.9115306821470397`*^-8, 1.4901161193847656`*^-8, 1.6752690484830077`*^-8, 
   1.624973754876609*^-8, 2.1640851742632646`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.6274637183899991`*^-7"}],
  
  SequenceForm["NOISE  ", 1.6274637183899991`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.9297573031039958`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.1737318602884597`"}],
  SequenceForm["*BFGSUP ", 1.9297573031039958`, "  ", 3.1737318602884597`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024117156809842288`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024117156809842288`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "54"}],
  SequenceForm["BFGS: Iteration = ", 54],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.887977712969700\"\>",
     -340.8879777129697,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.8879777129697, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -341.121276029451300\"\>",
     -341.1212760294513,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-341.1212760294513, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.233298316481580\"\>",
     0.23329831648158006`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.23329831648158006`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5411\"\>",
       0.5411077565241166,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5437\"\>",
       0.5437416101890639,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0026\"\>",
       -0.002633853664947322,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6712\"\>",
       -1.6711502075195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9295\"\>",
       0.929478982491596,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8759\"\>",
       0.8758706136749399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0536\"\>",
       0.053608368816656045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1130\"\>",
       0.11296844482421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.1973\"\>",
       0.1973429499735468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1633\"\>",
       0.1632827667372676,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0341\"\>",
       0.03406018323627918,
       AutoDelete->True], 
      InterpretationBox["\<\" 5.2375\"\>",
       5.237545013427734,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5093\"\>",
       0.509292466815994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5271\"\>",
       0.5270896417432175,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0178\"\>",
       -0.017797174927223484`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.5681\"\>",
       3.5681381225585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2035\"\>",
       -1.2034540336213717`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2213\"\>",
       -1.2213450542958115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0179\"\>",
       0.017891020674439758`,
       AutoDelete->True], 
      InterpretationBox["\<\" 6.7359\"\>",
       6.735914045125547,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9987\"\>",
       0.9986554953160527,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0441\"\>",
       1.0441453360330901`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0455\"\>",
       -0.045489840717037475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7943\"\>",
       3.794269789161184,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9852\"\>",
       0.985202928633714,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9957582710800265,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0106\"\>",
       -0.010555342446312465`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4591\"\>",
       -4.459129333496094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7793\"\>",
       0.7792690485450645,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7749\"\>",
       0.774853946012736,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.004415102532328503,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.1546\"\>",
       4.154590606689453,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0799\"\>",
       1.0798625739001737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0713\"\>",
       1.0713260480184956`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0085\"\>",
       0.00853652588167817,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7711\"\>",
       0.7710963273810231,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5251\"\>",
       0.5250817574696084,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5320\"\>",
       0.531974101595992,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.006892344126383657,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0849\"\>",
       1.0848808288574219`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1504\"\>",
       0.15041556870446002`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1617\"\>",
       0.16171482889000488`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0113\"\>",
       -0.011299260185544864`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2157\"\>",
       -2.215717315673828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1338\"\>",
       1.1338392922816403`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1254\"\>",
       1.1254238750474768`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0084\"\>",
       0.008415417234163435,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8457\"\>",
       1.8457401129389983`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4516\"\>",
       0.45159894120298066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4466\"\>",
       0.44658075151667254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.005018189686308104,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.6688\"\>",
       2.668811798095703,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0454\"\>",
       -0.04535102819361206,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016708893389339313`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0437\"\>",
       -0.04368013885467813,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.3226\"\>",
       -4.322624206542969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1186\"\>",
       0.11857685000934731`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1522\"\>",
       0.15221049634362663`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0336\"\>",
       -0.03363364633427932,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5026\"\>",
       -1.5026092529296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9242\"\>",
       0.9241787719675342,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9249\"\>",
       0.9249348910441373,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007561190766031615,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2807\"\>",
       -1.2806892395019531`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.1385629851073689`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1394\"\>",
       1.139389769946462,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008267848390931111,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.4539\"\>",
       -3.4538888502952845`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2845\"\>",
       1.2845079204038279`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2828\"\>",
       1.2828065258003292`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.0017013946034987822`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2170\"\>",
       1.2170451966899496`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9109\"\>",
       0.9108562106097172,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8904\"\>",
       0.8903584278811619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0205\"\>",
       0.02049778272855525,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6008\"\>",
       1.6008186340332031`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1051\"\>",
       1.1050524580786112`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1243\"\>",
       1.1242540273805557`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0192\"\>",
       -0.01920156930194443,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9996\"\>",
       0.9996082751589593,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0870\"\>",
       1.087003096713857,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0905\"\>",
       1.0905014271958369`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0035\"\>",
       -0.003498330481979781,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8660\"\>",
       -0.8659928648663123,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4452\"\>",
       1.4451500509853734`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4523\"\>",
       1.4522929764404973`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.007142925455123777,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1336\"\>",
       -1.1335849456966893`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2480\"\>",
       0.24795662880459238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2461\"\>",
       0.2461388857862589,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.001817743018333497,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1558\"\>",
       1.1558189392089844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1242\"\>",
       0.12424666067976158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1248\"\>",
       0.12476639643807344`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005197357583118606,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8368\"\>",
       0.8367919921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1347\"\>",
       0.1347288834449354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1321\"\>",
       0.1320772199963888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.002651663448546582,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8977\"\>",
       1.8976898193359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1975\"\>",
       0.19752981623288549`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2007\"\>",
       0.20066183928162182`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.0031320230487363243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5350\"\>",
       0.5349960327148438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3875\"\>",
       0.38750155246922013`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3838\"\>",
       0.3838264134072949,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.003675139061925224,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0551\"\>",
       0.055145263671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3380\"\>",
       0.3380112841548616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3311\"\>",
       0.3311484019714817,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0069\"\>",
       0.006862882183379871,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6255\"\>",
       -0.6254959106445312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0606\"\>",
       0.06056782558761301,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0628\"\>",
       0.06278109220866021,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.0022132666210471956`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2146\"\>",
       -0.21462631225585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2634\"\>",
       0.26339200929576423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2652\"\>",
       0.26520282023032105`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0018\"\>",
       -0.00181081093455684,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.9043\"\>",
       -1.904266357421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4375\"\>",
       0.4375026503393498,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4373\"\>",
       0.43725928824811516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002433620912346306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8716\"\>",
       0.8715705871582031,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2495\"\>",
       0.2495049094348803,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2523\"\>",
       0.2523244679050942,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.0028195584702139236`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1009\"\>",
       -0.10091018676757812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2541\"\>",
       0.2541014579816743,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2466\"\>",
       0.24655506022697296`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0075\"\>",
       0.007546397754701327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1392\"\>",
       0.13923263549804688`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.7932862544378217`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6091206280889715`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6895522062206868`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6965910570433272`*^-8", ",", "1.9140659576711474`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6466564805486965`*^-8", ",", 
     "1.6197608362344758`*^-8", ",", "2.1534413859030208`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.7932862544378217`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6091206280889715`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6895522062206868`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6965910570433272`*^-8, 
   1.9140659576711474`*^-8, 1.4901161193847656`*^-8, 1.6466564805486965`*^-8, 
   1.6197608362344758`*^-8, 2.1534413859030208`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.6088168032668997`*^-7"}],
  
  SequenceForm["NOISE  ", 1.6088168032668997`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.8321389246420785`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "2.1361597928308993`"}],
  SequenceForm["*BFGSUP ", 1.8321389246420785`, "  ", 2.1361597928308993`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011912044499935059`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011912044499935059`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "55"}],
  SequenceForm["BFGS: Iteration = ", 55],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.843208665560300\"\>",
     -340.84320866556027`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.887977712970000\"\>",
     -340.88797771297004`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.84320866556027`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.88797771297004`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.843208665560300\"\>",
     -340.84320866556027`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.84320866556027`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.887977712970000\"\>",
     -340.88797771297004`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.88797771297004`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.044769047409773\"\>",
     0.04476904740977261,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.04476904740977261, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5408\"\>",
       0.5407797482588041,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5411\"\>",
       0.5411077565241166,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0003280082653124473,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7081\"\>",
       1.7081069946289062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9166\"\>",
       0.9166051276888599,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9295\"\>",
       0.929478982491596,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0129\"\>",
       -0.012873854802736048`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2576\"\>",
       -0.25759124755859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.20891702248191554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1973\"\>",
       0.1973429499735468,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0116\"\>",
       0.01157407250836876,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4895\"\>",
       0.48952484130859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5011\"\>",
       0.5011148535030054,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5093\"\>",
       0.509292466815994,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0082\"\>",
       -0.00817761331298857,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2336\"\>",
       -0.23357772827148438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.1975\"\>",
       -1.1974826658302855`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2035\"\>",
       -1.2034540336213717`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0060\"\>",
       0.0059713677910862,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6307\"\>",
       -1.6306670687062916`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0064\"\>",
       1.0064180012767405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9987\"\>",
       0.9986554953160527,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0078\"\>",
       0.007762505960687941,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.5156\"\>",
       1.5156288146972656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9829\"\>",
       0.9828520895440643,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9852\"\>",
       0.985202928633714,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.0023508390896495846`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8196\"\>",
       -0.8195571899414062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7800\"\>",
       0.7800089837803993,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7793\"\>",
       0.7792690485450645,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007399352353347512,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2056\"\>",
       1.2055625915527344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.0862\"\>",
       1.086185538918615,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0799\"\>",
       1.0798625739001737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0063\"\>",
       0.006322965018441241,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6341\"\>",
       0.6341116309787499,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5256\"\>",
       0.5256139585769807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5251\"\>",
       0.5250817574696084,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005322011073723128,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5252\"\>",
       -0.5251922607421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1478\"\>",
       0.14776320816027538`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1504\"\>",
       0.15041556870446002`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.002652360544184642,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.5639\"\>",
       -1.5638809204101562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1417\"\>",
       1.1417008974532425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1338\"\>",
       1.1338392922816403`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0079\"\>",
       0.007861605171602294,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6824\"\>",
       1.6824324621771192`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4504\"\>",
       0.45040859405077127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4516\"\>",
       0.45159894120298066`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0011903471522093979`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4918\"\>",
       2.4917869567871094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0413\"\>",
       -0.04133634349361029,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0454\"\>",
       -0.04535102819361206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.004014684700001771,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.3395\"\>",
       -2.3394622802734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1409\"\>",
       0.14089979204670303`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1186\"\>",
       0.11857685000934731`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0223\"\>",
       0.022322942037355707`,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.0607\"\>",
       4.060672760009766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9239\"\>",
       0.9239019184476585,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9242\"\>",
       0.9241787719675342,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00027685351987576817`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8303\"\>",
       -0.8302841186523438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1389103492992472`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.1385629851073689`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00034736419187837703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750996429496796`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2865\"\>",
       1.2865405387700903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2845\"\>",
       1.2845079204038279`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020326183662624686`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4864\"\>",
       -0.48636273546080205`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9138\"\>",
       0.9137737905904778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9109\"\>",
       0.9108562106097172,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0029175799807606233`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0578\"\>",
       -1.0578269958496094`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1031\"\>",
       1.1030570242648896`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1051\"\>",
       1.1050524580786112`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.001995433813721474,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6839\"\>",
       -0.6839410246309351,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0864\"\>",
       1.0863725415823167`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0870\"\>",
       1.087003096713857,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006305551315403441,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1933\"\>",
       0.1933242357855659,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4441\"\>",
       1.444143582600042,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4452\"\>",
       1.4451500509853734`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010064683853314676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0404\"\>",
       0.040439511502301774`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2480\"\>",
       0.24803676753894488`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2480\"\>",
       0.24795662880459238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008013873435249434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7700\"\>",
       0.7700119018554688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1242\"\>",
       0.12421794700416934`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1242\"\>",
       0.12424666067976158`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002871367559223853,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4590\"\>",
       2.459026336669922,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1347\"\>",
       0.13465560416712613`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1347\"\>",
       0.1347288834449354,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007327927780925737,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1766\"\>",
       2.176616668701172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1975\"\>",
       0.1975408440794456,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1975\"\>",
       0.19752981623288549`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011027846560132324`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.7150\"\>",
       1.7149505615234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890319329279886,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3875\"\>",
       0.38750155246922013`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0015303804587684868`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0116\"\>",
       -0.011638641357421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3376\"\>",
       0.3376106901431005,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3380\"\>",
       0.3380112841548616,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004005940117610852,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6829\"\>",
       -0.6828956604003906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0609\"\>",
       0.06094300678375829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0606\"\>",
       0.06056782558761301,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00037518119614527356`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0979\"\>",
       1.0979042053222656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2623\"\>",
       0.2623225649168357,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2634\"\>",
       0.26339200929576423`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010694443789285304`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9047\"\>",
       -0.90472412109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4382\"\>",
       0.4382367890006881,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4375\"\>",
       0.4375026503393498,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.000734138661338259,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6764\"\>",
       0.6763916015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2485\"\>",
       0.2485349294445977,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2495\"\>",
       0.2495049094348803,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.000969979990282576,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5370\"\>",
       0.5369606018066406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2550\"\>",
       0.25499367879644635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2541\"\>",
       0.2541014579816743,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008922208147720962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2650\"\>",
       0.2650337219238281,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.784388223037549`*^-8", ",", "1.4996796865414687`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.618542580185257`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.70126691081113`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.697108670024942`*^-8", ",", "1.9170947950632726`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6436830524577046`*^-8", ",", 
     "1.6188212358688066`*^-8", ",", "2.1519416311383872`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.784388223037549*^-8, 
   1.4996796865414687`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.618542580185257*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.70126691081113*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.697108670024942*^-8, 
   1.9170947950632726`*^-8, 1.4901161193847656`*^-8, 1.6436830524577046`*^-8, 
   1.6188212358688066`*^-8, 2.1519416311383872`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.2551879535749322`*^-7"}],
  
  SequenceForm["NOISE  ", 1.2551879535749322`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "7.503370689666343`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "35.077275212673385`"}],
  SequenceForm["*BFGSUP ", 7.503370689666343, "  ", 35.077275212673385`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.012799876588888898`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.012799876588888898`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "56"}],
  SequenceForm["BFGS: Iteration = ", 56],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.771491996132000\"\>",
     -340.771491996132,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.771491996132, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.843208665560300\"\>",
     -340.8432086655603,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.8432086655603, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.071716669428326\"\>",
     0.07171666942832644,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.07171666942832644, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5441\"\>",
       0.5440599704570915,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5408\"\>",
       0.5407797482588041,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.003280222198287354,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.3628\"\>",
       4.362751007080078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9254\"\>",
       0.9254055667915916,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9166\"\>",
       0.9166051276888599,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0088\"\>",
       0.008800439102731674,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7488\"\>",
       -0.7488327026367188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2097\"\>",
       0.20965718017945703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2089\"\>",
       0.20891702248191554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007401576975414994,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6900\"\>",
       -0.6899528503417969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.5007\"\>",
       0.5007049801027654,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5011\"\>",
       0.5011148535030054,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004098734002400179,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4007\"\>",
       -0.4006843566894531,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2170\"\>",
       -1.2170000835733314`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1975\"\>",
       -1.1974826658302855`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0195\"\>",
       -0.019517417743045874`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.5403\"\>",
       -2.5403320802832634`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 1.0084\"\>",
       1.0083524747546926`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0064\"\>",
       1.0064180012767405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.0019344734779520429`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0925\"\>",
       -0.09252673822709773,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9751\"\>",
       0.9751488390323537,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9829\"\>",
       0.9828520895440643,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0077\"\>",
       -0.007703250511710601,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0228\"\>",
       0.02283477783203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7810\"\>",
       0.7809747964605337,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7800\"\>",
       0.7800089837803993,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009658126801343983,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2745\"\>",
       0.27446746826171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1019\"\>",
       1.1018782628944497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0862\"\>",
       1.086185538918615,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0157\"\>",
       0.01569272397583464,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6368\"\>",
       0.6367770470486399,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5284\"\>",
       0.5284000170252738,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5256\"\>",
       0.5256139585769807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0027860584482931987`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7375\"\>",
       -0.7375030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1467\"\>",
       0.14669831443529427`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1478\"\>",
       0.14776320816027538`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010648937249811267`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2279\"\>",
       -1.2278556823730469`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1597\"\>",
       1.1597278016853676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1417\"\>",
       1.1417008974532425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0180\"\>",
       0.01802690423212494,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3036\"\>",
       1.3036083657150725`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4555\"\>",
       0.45545555622635475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4504\"\>",
       0.45040859405077127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0050\"\>",
       0.005046962175583492,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.7640\"\>",
       3.7639999389648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0510\"\>",
       -0.05097576664461504,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0413\"\>",
       -0.04133634349361029,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0096\"\>",
       -0.009639423151004751,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7004\"\>",
       -0.7004051208496094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1341\"\>",
       0.13408086693197238`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1409\"\>",
       0.14089979204670303`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0068\"\>",
       -0.006818925114730635,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6438\"\>",
       -0.6438102722167969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9218\"\>",
       0.9218124308179002,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9239\"\>",
       0.9239019184476585,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0020894876297582765`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1947\"\>",
       1.1947364807128906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1389361803411644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1389103492992472`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000025831041917174766`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7860\"\>",
       -0.7860234711749606,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2917\"\>",
       1.2917077065157518`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2865\"\>",
       1.2865405387700903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0052\"\>",
       0.005167167745661439,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5298\"\>",
       -0.529812583179508,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9161\"\>",
       0.9161033891980064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9138\"\>",
       0.9137737905904778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.00232959860752857,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2260\"\>",
       -1.2260169982910156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.1000\"\>",
       1.0999667845326195`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1031\"\>",
       1.1030570242648896`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003090239732270179,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.1244\"\>",
       -1.1244060268697493`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0815\"\>",
       1.081531557778756,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0864\"\>",
       1.0863725415823167`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.004840983803560499,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1692\"\>",
       0.16917963886505888`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4417\"\>",
       1.441735355721139,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4441\"\>",
       1.444143582600042,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0024\"\>",
       -0.002408226878902933,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3592\"\>",
       0.359156076559516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24740542927430564`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2480\"\>",
       0.24803676753894488`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006313382646392397,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0888\"\>",
       0.08881378173828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1242\"\>",
       0.12420718483486254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1242\"\>",
       0.12421794700416934`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000010762169306796808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5853\"\>",
       0.5853118896484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1355\"\>",
       0.13550907695012693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1347\"\>",
       0.13465560416712613`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008534727830008053,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6515\"\>",
       0.6514511108398438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1976\"\>",
       0.19764186681188214`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1975\"\>",
       0.1975408440794456,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010102273243652106`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9235\"\>",
       0.92352294921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.38995521369110553`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890319329279886,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009232807631169399,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4180\"\>",
       -0.41802978515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3348\"\>",
       0.3347917614623625,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3376\"\>",
       0.3376106901431005,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002818928680738016,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3034\"\>",
       -1.30340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0624\"\>",
       0.062400761985844495`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0609\"\>",
       0.06094300678375829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.0014577552020862052`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0595\"\>",
       -0.05951690673828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2598\"\>",
       0.2597919630350862,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2623\"\>",
       0.2623225649168357,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.0025306018817494876`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0251\"\>",
       -1.0250816345214844`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4414\"\>",
       0.44137654935850584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4382\"\>",
       0.4382367890006881,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0031\"\>",
       0.0031397603578177465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4353\"\>",
       0.4352989196777344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2477\"\>",
       0.24767919549212786`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2485\"\>",
       0.2485349294445977,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0008557339524698512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0740\"\>",
       0.07397079467773438,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2575\"\>",
       0.25745769587140666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2550\"\>",
       0.25499367879644635`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.002464017074960314,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1697\"\>",
       -0.16971206665039062`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.813471441825228`*^-8", ",", "1.5025622766534874`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.641926561138704`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.728129091390025`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6971471612768835`*^-8", ",", "1.924794475012648`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6390782364198857`*^-8", ",", 
     "1.6116076078694405`*^-8", ",", "2.1483530934469983`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.813471441825228*^-8, 
   1.5025622766534874`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.641926561138704*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.728129091390025*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6971471612768835`*^-8, 
   1.924794475012648*^-8, 1.4901161193847656`*^-8, 1.6390782364198857`*^-8, 
   1.6116076078694405`*^-8, 2.1483530934469983`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.209764945997449`*^-7"}],
  SequenceForm["NOISE  ", 1.209764945997449*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "10.166688238362008`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "8.28519493475016`"}],
  SequenceForm["*BFGSUP ", 10.166688238362008`, "  ", 8.28519493475016],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011021591313904771`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011021591313904771`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "57"}],
  SequenceForm["BFGS: Iteration = ", 57],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.752818357805000\"\>",
     -340.75281835780504`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.75281835780504`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.771491996131800\"\>",
     -340.77149199613183`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.77149199613183`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.018673638326788\"\>",
     0.018673638326788478`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.018673638326788478`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5423746190143776,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5441\"\>",
       0.5440599704570915,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016853514427140135`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0473\"\>",
       -1.0473060607910156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9451\"\>",
       0.9451393114397877,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9254\"\>",
       0.9254055667915916,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0197\"\>",
       0.01973374464819609,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.7558\"\>",
       -3.7558441162109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2185\"\>",
       0.21847016566801075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2097\"\>",
       0.20965718017945703`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0088\"\>",
       0.00881298548855373,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1391\"\>",
       -0.139068603515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4877\"\>",
       0.48774697635995745`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5007\"\>",
       0.5007049801027654,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0130\"\>",
       -0.01295800374280798,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0277\"\>",
       0.027683258056640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2335\"\>",
       -1.2335445136272718`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2170\"\>",
       -1.2170000835733314`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0165\"\>",
       -0.016544430053940337`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8718\"\>",
       -0.8718416340920497,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9899\"\>",
       0.9898856693107629,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0084\"\>",
       1.0083524747546926`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0185\"\>",
       -0.018466805443929653`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6208\"\>",
       -1.620751501839056,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9692\"\>",
       0.9692044565934687,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9751\"\>",
       0.9751488390323537,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0059\"\>",
       -0.00594438243888512,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3596\"\>",
       -1.3596267700195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882403683195651,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7810\"\>",
       0.7809747964605337,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0073\"\>",
       0.007265571859031404,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.4790\"\>",
       2.4789772033691406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172056806768673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1019\"\>",
       1.1018782628944497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0153\"\>",
       0.015327417782417689`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5433\"\>",
       -0.5433324518890774,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5276\"\>",
       0.5276446723867536,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5284\"\>",
       0.5284000170252738,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007553446385202026,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3316\"\>",
       1.3315811157226562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1379\"\>",
       0.13787179376907713`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1467\"\>",
       0.14669831443529427`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0088\"\>",
       -0.008826520666217136,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2996\"\>",
       -2.2995834350585938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1760\"\>",
       1.1759553552589255`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1597\"\>",
       1.1597278016853676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0162\"\>",
       0.016227553573557874`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0668\"\>",
       0.06678602786678994,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4628\"\>",
       0.4628374309187282,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4555\"\>",
       0.45545555622635475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.007381874692373432,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1186\"\>",
       2.1185646057128906`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0753\"\>",
       -0.07525475165077286,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0510\"\>",
       -0.05097576664461504,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0243\"\>",
       -0.024278985006157813`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.2538\"\>",
       -2.2537803649902344`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1244\"\>",
       0.12442604096129392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1341\"\>",
       0.13408086693197238`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0097\"\>",
       -0.009654825970678464,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0758\"\>",
       -1.075775146484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9216\"\>",
       0.921642910438487,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9218\"\>",
       0.9218124308179002,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016952037941317022`,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.1545\"\>",
       2.1544952392578125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1389340028445416`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1389361803411644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-2.0820\"\>",
       -2.0819935505711302`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2942\"\>",
       1.2941683966184148`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2917\"\>",
       1.2917077065157518`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.0024606901026629525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2107\"\>",
       -0.21065614866406207`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9243\"\>",
       0.9243160550906981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9161\"\>",
       0.9161033891980064,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0082\"\>",
       0.00821266589269175,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7022\"\>",
       -0.7022056579589844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0886\"\>",
       1.0885947368835172`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1000\"\>",
       1.0999667845326195`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0114\"\>",
       -0.011372047649102338`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8566\"\>",
       -0.8565987972170747,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0785\"\>",
       1.0785188977260807`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0815\"\>",
       1.081531557778756,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.003012660052675522,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1578\"\>",
       0.15783532779204695`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4341\"\>",
       1.4341078628085442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4417\"\>",
       1.441735355721139,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0076\"\>",
       -0.007627492912594797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3643\"\>",
       0.3642593321841972,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.24676620615830436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24740542927430564`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006392231160012807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2218\"\>",
       0.22180557250976562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1237\"\>",
       0.12374075489950465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1242\"\>",
       0.12420718483486254`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004664299353578909,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5147\"\>",
       0.5147171020507812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1367\"\>",
       0.1367321974222658,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1355\"\>",
       0.13550907695012693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0012231204721388652`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1908\"\>",
       0.19078826904296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1969\"\>",
       0.19689368110823421`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1976\"\>",
       0.19764186681188214`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007481857036479354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3942\"\>",
       0.39418792724609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3909\"\>",
       0.3909294247255968,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3900\"\>",
       0.38995521369110553`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0009742110344912281,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4925\"\>",
       -0.49248504638671875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3370\"\>",
       0.3369705563042166,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3348\"\>",
       0.3347917614623625,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.002178794841854083,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2998\"\>",
       -0.29976654052734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0621\"\>",
       0.062124238469735436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0624\"\>",
       0.062400761985844495`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002765235161090594,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3140\"\>",
       -0.3139610290527344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25853215282010383`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2598\"\>",
       0.2597919630350862,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012598102149823911`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1699\"\>",
       -0.1699066162109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4415\"\>",
       0.4415480243813198,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4414\"\>",
       0.44137654935850584`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001714750228139331,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1919\"\>",
       -0.19185256958007812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2447\"\>",
       0.2446931459317693,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2477\"\>",
       0.24767919549212786`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0029860495603585657`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1679\"\>",
       0.16794967651367188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2649\"\>",
       0.26490730904677423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2575\"\>",
       0.25745769587140666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0074\"\>",
       0.00744961317536756,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0820\"\>",
       0.08203887939453125,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8381245637346384`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664766193444829`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7523100305481635`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.697143916554066`*^-8", ",", "1.9284611889994364`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6221325649075466`*^-8", ",", 
     "1.6071183945627223`*^-8", ",", "2.1369872433074477`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8381245637346384`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664766193444829*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7523100305481635`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.697143916554066*^-8, 
   1.9284611889994364`*^-8, 1.4901161193847656`*^-8, 1.6221325649075466`*^-8, 
   1.6071183945627223`*^-8, 2.1369872433074477`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.1906638519576518`*^-7"}],
  
  SequenceForm["NOISE  ", 1.1906638519576518`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "6.799694484071595`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "11.370565352728436`"}],
  SequenceForm["*BFGSUP ", 6.799694484071595, "  ", 11.370565352728436`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.012427089393628452`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.012427089393628452`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "58"}],
  SequenceForm["BFGS: Iteration = ", 58],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.749246924490300\"\>",
     -340.7492469244903,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7492469244903, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.752818357804600\"\>",
     -340.7528183578046,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7528183578046, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.003571433314278\"\>",
     0.003571433314277783,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.003571433314277783, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5385640434513034,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5423746190143776,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003810575563074154,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.0918\"\>",
       3.091754913330078,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9451\"\>",
       0.9450916664690225,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9451\"\>",
       0.9451393114397877,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004764497076517955,
       AutoDelete->True], 
      InterpretationBox["\<\" 4.2346\"\>",
       4.234565734863281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2235\"\>",
       0.22352367882038177`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2185\"\>",
       0.21847016566801075`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0051\"\>",
       0.00505351315237102,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7029\"\>",
       0.7029266357421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4837\"\>",
       0.48368666755438267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4877\"\>",
       0.48774697635995745`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0041\"\>",
       -0.004060308805574776,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.6865\"\>",
       1.686492919921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2267\"\>",
       -1.226724682957764,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2335\"\>",
       -1.2335445136272718`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006819830669507806,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4655\"\>",
       1.465486695080056,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9819\"\>",
       0.9818728739254066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9899\"\>",
       0.9898856693107629,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0080\"\>",
       -0.00801279538535638,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8262\"\>",
       0.8262252807617188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9662\"\>",
       0.9662076585327366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9692\"\>",
       0.9692044565934687,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.002996798060732073,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4006\"\>",
       0.40056610107421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7889\"\>",
       0.7888632404942788,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882403683195651,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006228721747136314,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.0809\"\>",
       -1.0808868408203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1238\"\>",
       1.123829778611157,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172056806768673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0066\"\>",
       0.006624097934289848,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6992\"\>",
       0.6991595683891152,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224269514508373,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5276\"\>",
       0.5276446723867536,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0052\"\>",
       -0.005217720935916369,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3890\"\>",
       -0.3890342712402344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1297\"\>",
       0.12969740888449233`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1379\"\>",
       0.13787179376907713`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0082\"\>",
       -0.008174384884584813,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1795\"\>",
       0.1794891357421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1785\"\>",
       1.1785341691683602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1760\"\>",
       1.1759553552589255`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002578813909434758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1730\"\>",
       0.17304006936167224`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4832\"\>",
       0.4831618479865231,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4628\"\>",
       0.4628374309187282,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0203\"\>",
       0.0203244170677949,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.8663\"\>",
       2.866313934326172,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0661\"\>",
       -0.06610882204435904,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0753\"\>",
       -0.07525475165077286,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0091\"\>",
       0.009145929606413819,
       AutoDelete->True], 
      InterpretationBox["\<\" 3.1528\"\>",
       3.1528396606445312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1326\"\>",
       0.13256194405317032`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1244\"\>",
       0.12442604096129392`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008135903091876394,
       AutoDelete->True], 
      InterpretationBox["\<\" 2.7268\"\>",
       2.726795196533203,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9208\"\>",
       0.9208282965816078,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9216\"\>",
       0.921642910438487,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008146138568791978,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2896\"\>",
       -0.2895660400390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1384\"\>",
       1.1383955699863602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1389\"\>",
       1.1389340028445416`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0005384328581813454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4733\"\>",
       0.47325083235513943`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2935\"\>",
       1.2935288016980269`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2942\"\>",
       1.2941683966184148`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006395949203877991,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2511\"\>",
       0.251121209878181,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9250\"\>",
       0.924965014740094,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9243\"\>",
       0.9243160550906981,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006489596493958392,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4066\"\>",
       0.4065666198730469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0850\"\>",
       1.0849920439236818`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0886\"\>",
       1.0885947368835172`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.0036026929598354258`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8251\"\>",
       0.825076821940192,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0764\"\>",
       1.0763840510376592`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0785\"\>",
       1.0785188977260807`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.002134846688421346,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3093\"\>",
       -0.30930162391006955`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4346\"\>",
       1.4345884361016379`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4341\"\>",
       1.4341078628085442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.000480573293093601,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3446\"\>",
       -0.34463224137199233`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.24682829064720568`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.24676620615830436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000620844889013246,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5388\"\>",
       0.5388336181640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1235\"\>",
       0.12349372244740088`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1237\"\>",
       0.12374075489950465`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00024703245210375976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3845\"\>",
       0.3844947814941406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1372\"\>",
       0.13719885389766012`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1367\"\>",
       0.1367321974222658,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.00046665647539430777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2919\"\>",
       0.2918663024902344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1966\"\>",
       0.19662139586084715`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1969\"\>",
       0.19689368110823421`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002722852473870584,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1511\"\>",
       0.15108489990234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3897\"\>",
       0.38974776734929706`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3909\"\>",
       0.3909294247255968,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.0011816573762997243`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1876\"\>",
       -0.18757247924804688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3350\"\>",
       0.3350423284919143,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3370\"\>",
       0.3369705563042166,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.001928227812302258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2624\"\>",
       0.2624053955078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0636\"\>",
       0.0635708341007598,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0621\"\>",
       0.062124238469735436`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.001446595631024363,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1285\"\>",
       1.1285209655761719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2574\"\>",
       0.2574358837585339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25853215282010383`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010962690615699733`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3486\"\>",
       0.3486480712890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4400\"\>",
       0.43995707256382705`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4415\"\>",
       0.4415480243813198,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.001590951817492755,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2119\"\>",
       -0.21187210083007812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24697621082412133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2447\"\>",
       0.2446931459317693,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002283064892352038,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3024\"\>",
       0.3023643493652344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2609\"\>",
       0.26088661087990966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2649\"\>",
       0.26490730904677423`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0040\"\>",
       -0.004020698166864592,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1080\"\>",
       0.10802078247070312`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8279622241225303`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6746368685530977`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7561527627235058`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6963415890728834`*^-8", ",", "1.9275081182986898`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.616764134054902`*^-8", ",", 
     "1.6039372250998903`*^-8", ",", "2.1377033533180325`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8279622241225303`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6746368685530977`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7561527627235058`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6963415890728834`*^-8, 
   1.9275081182986898`*^-8, 1.4901161193847656`*^-8, 1.616764134054902*^-8, 
   1.6039372250998903`*^-8, 2.1377033533180325`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4355481425809558`*^-7"}],
  
  SequenceForm["NOISE  ", 1.4355481425809558`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "5.40457742492891`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "9.966334225766461`"}],
  SequenceForm["*BFGSUP ", 5.40457742492891, "  ", 9.966334225766461],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.015845184752308436`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.015845184752308436`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "59"}],
  SequenceForm["BFGS: Iteration = ", 59],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.718309376046500\"\>",
     -340.7183093760464,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7183093760464, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.749246924489900\"\>",
     -340.74924692448997`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.74924692448997`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.030937548443546\"\>",
     0.030937548443546348`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.030937548443546348`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5423514170474095,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5386\"\>",
       0.5385640434513034,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0038\"\>",
       0.0037873735961061242`,
       AutoDelete->True], 
      InterpretationBox["\<\"-4.4712\"\>",
       -4.471218109130859,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9395\"\>",
       0.9395082435772593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9451\"\>",
       0.9450916664690225,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.005583422891763326,
       AutoDelete->True], 
      InterpretationBox["\<\"-3.8899\"\>",
       -3.8898963928222656`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2133\"\>",
       0.2133474053747365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2235\"\>",
       0.22352367882038177`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0102\"\>",
       -0.010176273445645246`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5947\"\>",
       0.5947418212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4970\"\>",
       0.4970244379998728,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4837\"\>",
       0.48368666755438267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0133\"\>",
       0.013337770445490112`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4885\"\>",
       0.4884910583496094,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2191\"\>",
       -1.2190514562892818`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2267\"\>",
       -1.226724682957764,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0077\"\>",
       0.007673226668482266,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3514\"\>",
       1.3514273477164946`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9916\"\>",
       0.9915658973804324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9819\"\>",
       0.9818728739254066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0097\"\>",
       0.009693023455025852,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.8428\"\>",
       1.8427543640136719`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9728\"\>",
       0.9727652997932849,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9662\"\>",
       0.9662076585327366,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0066\"\>",
       0.0065576412605482465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6842\"\>",
       0.6842384338378906,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7855\"\>",
       0.7855455667646812,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7889\"\>",
       0.7888632404942788,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0033\"\>",
       -0.003317673729597519,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.7534\"\>",
       -0.7533988952636719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1166\"\>",
       1.1166435183999384`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1238\"\>",
       1.123829778611157,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.0071862602112187386`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1546\"\>",
       0.15458313303329604`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5253\"\>",
       0.5253261057500159,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5224\"\>",
       0.5224269514508373,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0028991542991786,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8853\"\>",
       -0.8852653503417969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1317\"\>",
       0.1316807542908559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1297\"\>",
       0.12969740888449233`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.001983345406363593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.8113\"\>",
       0.8112945556640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1756\"\>",
       1.1755673086423513`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1785\"\>",
       1.1785341691683602`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0030\"\>",
       -0.0029668605260089816`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2490\"\>",
       0.24904055842886555`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4731\"\>",
       0.4730524572498394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4832\"\>",
       0.4831618479865231,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0101\"\>",
       -0.010109390736683726`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.3712\"\>",
       -1.3711776733398438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0700\"\>",
       -0.06996769780852512,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0661\"\>",
       -0.06610882204435904,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0039\"\>",
       -0.0038588757641660775`,
       AutoDelete->True], 
      InterpretationBox["\<\"-5.3992\"\>",
       -5.399234771728516,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1338\"\>",
       0.13380502265119407`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1326\"\>",
       0.13256194405317032`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0012430785980237554`,
       AutoDelete->True], 
      InterpretationBox["\<\"-2.0987\"\>",
       -2.0987014770507812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9210747227780129,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9208\"\>",
       0.9208282965816078,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002464261964051383,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1853\"\>",
       0.18534088134765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1388\"\>",
       1.1387819870430769`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1384\"\>",
       1.1383955699863602`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00038641705671681826`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1457\"\>",
       -0.14566543871802454`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2908\"\>",
       1.2907869093055357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2935\"\>",
       1.2935288016980269`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0027\"\>",
       -0.002741892392491085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4196\"\>",
       0.41960145791297987`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9195588765715197,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9250\"\>",
       0.924965014740094,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.0054061381685743155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7268\"\>",
       0.7268257141113281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920858785969254`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0850\"\>",
       1.0849920439236818`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0071\"\>",
       0.007093834673243608,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.6612\"\>",
       0.6612377926257766,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.078807961346956,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0764\"\>",
       1.0763840510376592`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0024239103092966014`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0691\"\>",
       -0.06914684240988012,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4378\"\>",
       1.437806841548549,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4346\"\>",
       1.4345884361016379`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0032\"\>",
       0.003218405446910992,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4937\"\>",
       -0.4937075987024638,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.2474327230142197,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.24682829064720568`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006044323670140157,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4250\"\>",
       0.4249839782714844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1235\"\>",
       0.1234772479151867,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1235\"\>",
       0.12349372244740088`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000016474532214177983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4988\"\>",
       0.4988441467285156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1359\"\>",
       0.13592375941682405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1372\"\>",
       0.13719885389766012`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012750944808360633`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2087\"\>",
       -1.2086830139160156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1977\"\>",
       0.1976717801792876,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1966\"\>",
       0.19662139586084715`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.0010503843184404497`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4427\"\>",
       0.4426841735839844,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3892\"\>",
       0.3891612484834581,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3897\"\>",
       0.38974776734929706`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005865188658389229,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0774\"\>",
       0.0774078369140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3348\"\>",
       0.33478583442540194`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3350\"\>",
       0.3350423284919143,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002564940665123496,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3366\"\>",
       0.33658599853515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0643\"\>",
       0.0642923227668248,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0636\"\>",
       0.0635708341007598,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.000721488666065007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7178\"\>",
       0.7177581787109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2583\"\>",
       0.25827929375301156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2574\"\>",
       0.2574358837585339,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.00084340999447771,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2194\"\>",
       0.2194366455078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4398\"\>",
       0.4398027784272827,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4400\"\>",
       0.43995707256382705`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00015429413654433196`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0072\"\>",
       -0.007175445556640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2471\"\>",
       0.24713571122666256`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24697621082412133`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00015950040254121743`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3839\"\>",
       -0.3838539123535156,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25924539638523325`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2609\"\>",
       0.26088661087990966`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0016412144946764096`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9287\"\>",
       -0.9287033081054688,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8165282253761318`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6639285063742673`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7517317960297335`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696917395357902`*^-8", ",", "1.9234223802470203`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273347714497528`*^-8", ",", 
     "1.607549132923716`*^-8", ",", "2.1424991511531904`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8165282253761318`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6639285063742673`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7517317960297335`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696917395357902*^-8, 
   1.9234223802470203`*^-8, 1.4901161193847656`*^-8, 1.6273347714497528`*^-8, 
   1.607549132923716*^-8, 2.1424991511531904`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.0453607046656543`*^-7"}],
  
  SequenceForm["NOISE  ", 1.0453607046656543`*^-7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "12.151451912027124`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "13.911956282338698`"}],
  SequenceForm["*BFGSUP ", 12.151451912027124`, "  ", 13.911956282338698`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.00474310337846568`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00474310337846568, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "60"}],
  SequenceForm["BFGS: Iteration = ", 60],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.713082892549000\"\>",
     -340.713082892549,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.713082892549, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.718309376046500\"\>",
     -340.7183093760464,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7183093760464, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.005226483497438\"\>",
     0.005226483497438039,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.005226483497438039, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5410\"\>",
       0.5409709827498127,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5424\"\>",
       0.5423514170474095,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.00138043429759684,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.4667\"\>",
       -1.4667015075683594`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9364\"\>",
       0.9363771555071966,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9395\"\>",
       0.9395082435772593,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003131088070062713,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.6161\"\>",
       -1.6160621643066406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2158\"\>",
       0.21575944282505677`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2133\"\>",
       0.2133474053747365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0024\"\>",
       0.0024120374503202612`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3174\"\>",
       -0.3173942565917969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4928\"\>",
       0.4927817953566411,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4970\"\>",
       0.4970244379998728,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0042\"\>",
       -0.00424264264323171,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3859\"\>",
       -0.3858680725097656,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2226289742252938`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2191\"\>",
       -1.2190514562892818`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.0035775179360119876`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5055\"\>",
       -0.5054589096652988,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9957701688315157,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9916\"\>",
       0.9915658973804324,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.004204271451083312,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0940\"\>",
       -0.09400177001953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9734\"\>",
       0.9734453209222091,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9728\"\>",
       0.9727652997932849,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006800211289243092,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4063\"\>",
       -0.40625762939453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7885\"\>",
       0.7885173096690419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7855\"\>",
       0.7855455667646812,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0030\"\>",
       0.0029717429043605893`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.3069\"\>",
       1.3069496154785156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.117743843366808,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1166\"\>",
       1.1166435183999384`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.001100324966869708,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6744\"\>",
       -0.6744262668192849,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5245\"\>",
       0.524509947417805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5253\"\>",
       0.5253261057500159,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008161583322109025,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1727\"\>",
       0.17267990112304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1326\"\>",
       0.13261340280814563`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1317\"\>",
       0.1316807542908559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0009326485172897173,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3587\"\>",
       -0.3586578369140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1736\"\>",
       1.1736497560081047`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1756\"\>",
       1.1755673086423513`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.0019175526342465202`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0778\"\>",
       -0.07784392440341237,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4753\"\>",
       0.47532160281591607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4731\"\>",
       0.4730524572498394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002269145566076661,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3749\"\>",
       0.37485504150390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0672\"\>",
       -0.06723434570529023,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0700\"\>",
       -0.06996769780852512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.0027333521032348886`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.9270\"\>",
       -0.9269828796386719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.13269042914910267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1338\"\>",
       0.13380502265119407`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011145935020913874`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.8074\"\>",
       -0.8073844909667969,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209338584800646,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9211\"\>",
       0.9210747227780129,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014086429794839397`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1508\"\>",
       0.15079879760742188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1388\"\>",
       1.1388088097577393`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1388\"\>",
       1.1387819870430769`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026822714662571318`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4396\"\>",
       -0.439631720148514,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2910\"\>",
       1.2910451961481395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2908\"\>",
       1.2907869093055357`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002582868426037749,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0251\"\>",
       0.025096635971553365`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209084854783227,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9195588765715197,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0013496089068029888`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1386\"\>",
       -0.13859939575195312`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0905\"\>",
       1.0905008950343025`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920858785969254`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0015849835626229984`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5261\"\>",
       -0.5260969036663411,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.0787560595655403`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.078807961346956,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005190178141550258,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1118\"\>",
       0.1118446274358867,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4362\"\>",
       1.43615532957595,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4378\"\>",
       1.437806841548549,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.0016515119725991052`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2240\"\>",
       -0.22402285460727658`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2472\"\>",
       0.24721769890157272`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.2474327230142197,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00021502411264698144`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0518\"\>",
       -0.0517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.1233328604686222,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1235\"\>",
       0.1234772479151867,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014438744656449727`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1316\"\>",
       -0.131561279296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1362\"\>",
       0.1362079143426834,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1359\"\>",
       0.13592375941682405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.000284154925859355,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1840\"\>",
       -0.18396759033203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19718239003839988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1977\"\>",
       0.1976717801792876,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004893901408877211,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0861\"\>",
       -0.08606719970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889914253409083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3892\"\>",
       0.3891612484834581,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016982314254980924`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0928\"\>",
       -0.09279251098632812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3360\"\>",
       0.33600535343210425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3348\"\>",
       0.33478583442540194`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.001219519006702307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1547\"\>",
       0.1546630859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06333257358872871,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0643\"\>",
       0.0642923227668248,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0009597491780960853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.6429\"\>",
       -0.6429290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.25867112109333273`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2583\"\>",
       0.25827929375301156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003918273403211942,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0675\"\>",
       0.06749725341796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.43986228945995437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4398\"\>",
       0.4398027784272827,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005951103267167418,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0319\"\>",
       0.031864166259765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2461\"\>",
       0.24612107004176886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2471\"\>",
       0.24713571122666256`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0010146411848936997`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2235\"\>",
       -0.22352981567382812`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2616\"\>",
       0.2615828658738398,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25924539638523325`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002337469488606532,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0764\"\>",
       -0.07638168334960938,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8218591425199715`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6655681183439614`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.748874419939674`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6969573643173864`*^-8", ",", "1.9238072576346092`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6249729618941284`*^-8", ",", 
     "1.607471793242604`*^-8", ",", "2.1400382065414636`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8218591425199715`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6655681183439614`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.748874419939674*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6969573643173864`*^-8, 
   1.9238072576346092`*^-8, 1.4901161193847656`*^-8, 1.6249729618941284`*^-8, 
   1.607471793242604*^-8, 2.1400382065414636`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.2828324947331566`*^-8"}],
  
  SequenceForm["NOISE  ", 3.2828324947331566`*^-8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "64.1437239416592`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "76.75842388888456`"}],
  SequenceForm["*BFGSUP ", 64.1437239416592, "  ", 76.75842388888456],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0017228849122790108`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0017228849122790108`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "61"}],
  SequenceForm["BFGS: Iteration = ", 61],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.710677137495900\"\>",
     -340.7106771374959,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7106771374959, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.713082892548700\"\>",
     -340.71308289254875`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.71308289254875`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.002405755052848\"\>",
     0.002405755052848235,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.002405755052848235, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5404\"\>",
       0.540382159897346,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5410\"\>",
       0.5409709827498127,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005888228524667945,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.5254\"\>",
       -0.5254173278808594,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9377\"\>",
       0.937675754900885,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9364\"\>",
       0.9363771555071966,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.0012985993936883405`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0953\"\>",
       -0.09531402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2138\"\>",
       0.21382843725008518`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2158\"\>",
       0.21575944282505677`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0019\"\>",
       -0.001931005574971571,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0607\"\>",
       0.060688018798828125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4948\"\>",
       0.49482281685119867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4928\"\>",
       0.4927817953566411,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0020\"\>",
       0.0020410214945575903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4184\"\>",
       0.4184379577636719,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2225924133312107`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2226289742252938`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003656089408312757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1556\"\>",
       0.1556107498158498,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9932\"\>",
       0.9932285111999959,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9957701688315157,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002541657631519866,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1061\"\>",
       -0.10614395141601562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9734\"\>",
       0.9733578763031239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9734\"\>",
       0.9734453209222091,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008744461908523307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2408\"\>",
       0.24077606201171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7886\"\>",
       0.7886486658799448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7885\"\>",
       0.7885173096690419,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013135621090283828`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4929\"\>",
       -0.4929389953613281,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1189\"\>",
       1.1189050243215533`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1177\"\>",
       1.117743843366808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0011611809547451759`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2357\"\>",
       0.23568150308819524`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5250340038314913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5245\"\>",
       0.524509947417805,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005240564136863774,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1302\"\>",
       -0.1301727294921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1322\"\>",
       0.13216480266740174`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1326\"\>",
       0.13261340280814563`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00044860014074387425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1794\"\>",
       0.179412841796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1765\"\>",
       1.1765253012496573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1736\"\>",
       1.1736497560081047`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0028755452415524453`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0509\"\>",
       0.05089947735589609,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4782\"\>",
       0.4782017051626354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4753\"\>",
       0.47532160281591607`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0029\"\>",
       0.0028801023467193024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5870\"\>",
       0.5870094299316406,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0688\"\>",
       -0.06884176121957007,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0672\"\>",
       -0.06723434570529023,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.0016074155142798458`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2378\"\>",
       -0.23778533935546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1323\"\>",
       0.13232466448673824`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.13269042914910267`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0003657646623644445,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0828\"\>",
       -0.08275222778320312,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207042974308568,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209338584800646,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00022956104920782906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0914\"\>",
       0.09138107299804688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138702308818225,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1388\"\>",
       1.1388088097577393`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001065009395142664,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2685\"\>",
       -0.268467124974051,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291361571020132,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2910\"\>",
       1.2910451961481395`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003163748719924997,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1137\"\>",
       0.1137041372476763,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209209665742165,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209084854783227,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000012481095893811364`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0435\"\>",
       0.043487548828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0904\"\>",
       1.0904070951894083`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0905\"\>",
       1.0905008950343025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009379984489428248,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1283\"\>",
       0.12829685656485554`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0784\"\>",
       1.0784072202757196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.0787560595655403`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00034883928982086087`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0325\"\>",
       -0.03250121494796501,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4357\"\>",
       1.435689603799442,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4362\"\>",
       1.43615532957595,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00046572577650788675`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0303\"\>",
       -0.03030975104266732,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2473\"\>",
       0.2472914299470535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2472\"\>",
       0.24721769890157272`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007373104548078266,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1111\"\>",
       0.11109161376953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1232\"\>",
       0.12316363456906673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1233\"\>",
       0.1233328604686222,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016922589955546598`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0896\"\>",
       0.08955764770507812,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13629043934585994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1362\"\>",
       0.1362079143426834,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008252500317654552,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0218\"\>",
       0.02176666259765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19724927383709417`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19718239003839988`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006688379869430238,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0040\"\>",
       0.003997802734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3891\"\>",
       0.38913801539729104`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889914253409083,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014659005638271836`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0605\"\>",
       0.060474395751953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3358\"\>",
       0.3358162659488353,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3360\"\>",
       0.33600535343210425`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018908748326897307`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0595\"\>",
       -0.05950927734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06341578884332962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.06333257358872871,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008321525460091221,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1063\"\>",
       0.1062774658203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25848405066746566`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.25867112109333273`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018707042586705468`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0876\"\>",
       -0.08759689331054688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4402363265643683,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4399\"\>",
       0.43986228945995437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0003740371044139009,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0415\"\>",
       0.041469573974609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2463\"\>",
       0.24628685372554,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2461\"\>",
       0.24612107004176886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00016578368377111823`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0356\"\>",
       0.03563690185546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2610\"\>",
       0.2609892823604561,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2616\"\>",
       0.2615828658738398,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005935835133836587,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2111\"\>",
       -0.21106338500976562`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.821804662542359`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6672984128021497`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7531593162561316`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967986655506866`*^-8", ",", "1.9242786929311336`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6248331892332558`*^-8", ",", 
     "1.6069519821937674`*^-8", ",", "2.139344221054676`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.821804662542359*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6672984128021497`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7531593162561316`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967986655506866`*^-8, 
   1.9242786929311336`*^-8, 1.4901161193847656`*^-8, 1.6248331892332558`*^-8, 
   1.6069519821937674`*^-8, 2.139344221054676*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.4414354154723696`*^-8"}],
  
  SequenceForm["NOISE  ", 1.4414354154723696`*^-8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "377.1248422829215`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "268.0041351145933`"}],
  SequenceForm["*BFGSUP ", 377.1248422829215, "  ", 268.0041351145933],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.001116259419519353`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.001116259419519353, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "62"}],
  SequenceForm["BFGS: Iteration = ", 62],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.709238824890100\"\>",
     -340.70923882489006`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70923882489006`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.710677137495900\"\>",
     -340.7106771374959,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7106771374959, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.001438312605842\"\>",
     0.0014383126058419293`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.0014383126058419293`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5396\"\>",
       0.5395765228799232,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5404\"\>",
       0.540382159897346,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0008056370174227451,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.3803\"\>",
       -0.3803215026855469,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9365\"\>",
       0.9365497232297347,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9377\"\>",
       0.937675754900885,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011260316711502406`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1516\"\>",
       0.15155029296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2123\"\>",
       0.21231166364675771`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2138\"\>",
       0.21382843725008518`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0015\"\>",
       -0.0015167736033274727`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0934\"\>",
       0.09340667724609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4966\"\>",
       0.4965828778823722,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4948\"\>",
       0.49482281685119867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0018\"\>",
       0.0017600610311735427`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1910\"\>",
       0.191009521484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2216\"\>",
       -1.221557565508698,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2226\"\>",
       -1.2225924133312107`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010348478225125266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1876\"\>",
       0.18755035238169307`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9946\"\>",
       0.9945956021549682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9932\"\>",
       0.9932285111999959,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0013670909549723372`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3492\"\>",
       0.34920501708984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9739\"\>",
       0.973904020923993,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9734\"\>",
       0.9733578763031239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005461446208690871,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1606\"\>",
       0.160552978515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7888\"\>",
       0.7887834452063633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7886\"\>",
       0.7886486658799448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013477932641863473`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2280\"\>",
       -0.22801971435546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1191\"\>",
       1.1191393228062638`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1189\"\>",
       1.1189050243215533`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00023429848471057997`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0550\"\>",
       0.05500244404000631,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5246175128539733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5250340038314913,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00041649097751800967`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2435\"\>",
       -0.24348068237304688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1317\"\>",
       0.1316673920190028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1322\"\>",
       0.13216480266740174`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004974106483989539,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2524\"\>",
       0.2524261474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1769\"\>",
       1.1769431435340951`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1765\"\>",
       1.1765253012496573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00041784228443794404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0481\"\>",
       0.04806771847815126,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4815\"\>",
       0.48149942113905236`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4782\"\>",
       0.4782017051626354,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.003297715976416972,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3327\"\>",
       0.33267974853515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0682\"\>",
       -0.06815239388106067,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0688\"\>",
       -0.06884176121957007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0006893673385094041,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2054\"\>",
       -0.20542144775390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.1327219511393013,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1323\"\>",
       0.13232466448673824`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00039728665256305806`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0650\"\>",
       0.0650482177734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206262413940403,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207042974308568,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007805603681652533,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0181\"\>",
       -0.018131256103515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386958498697881`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138702308818225,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.1197\"\>",
       0.11970359736670351`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2911\"\>",
       1.291098042686447,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291361571020132,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002635283336852385,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0919\"\>",
       0.09190816785079965,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9201\"\>",
       0.9201334684520585,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9209\"\>",
       0.9209209665742165,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007874981221580943,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0537\"\>",
       0.053707122802734375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0910\"\>",
       1.0909876411185886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0904\"\>",
       1.0904070951894083`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005805459291802491,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0689\"\>",
       0.06886281399656458,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0784\"\>",
       1.0784469500169511`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0784\"\>",
       1.0784072202757196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003972974123161559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0068\"\>",
       0.006770476336888302,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4358\"\>",
       1.4357616541107308`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4357\"\>",
       1.435689603799442,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007205031128871379,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1587\"\>",
       -0.15868957948100737`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24741956007703583`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2473\"\>",
       0.2472914299470535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012813012998232447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0773\"\>",
       0.07731246948242188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12311491824285674`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1232\"\>",
       0.12316363456906673`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004871632620998773,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1720\"\>",
       0.171966552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13632420068009585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13629043934585994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000033761334235917654`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0651\"\>",
       -0.06514739990234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1971\"\>",
       0.19705033214835466`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1972\"\>",
       0.19724927383709417`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00019894168873953175`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0336\"\>",
       -0.03360748291015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389000671469038,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3891\"\>",
       0.38913801539729104`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00013734392825303352`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0166\"\>",
       0.01660919189453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.335603810191762,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3358\"\>",
       0.3358162659488353,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00021245575707329212`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0189\"\>",
       0.018863677978515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06343985850013312,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06341578884332962,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000024069656803505077`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0739\"\>",
       0.07391738891601562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.2585211278451828,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.25848405066746566`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000370771777171148,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0293\"\>",
       0.029346466064453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.44010109725214447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4402363265643683,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00013522931222379272`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0228\"\>",
       -0.02283477783203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2466\"\>",
       0.24660074428987572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2463\"\>",
       0.24628685372554,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003138905643357385,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0144\"\>",
       -0.014408111572265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2600\"\>",
       0.2599722014391744,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2610\"\>",
       0.2609892823604561,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.001017080921281726,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1760\"\>",
       -0.1760101318359375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8202626191209228`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6676475447509644`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.753781949779533`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967890409675063`*^-8", ",", "1.9238860051131947`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6256982700803706`*^-8", ",", 
     "1.6070111841215955`*^-8", ",", "2.1394515843849342`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8202626191209228`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6676475447509644`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.753781949779533*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967890409675063`*^-8, 
   1.9238860051131947`*^-8, 1.4901161193847656`*^-8, 1.6256982700803706`*^-8, 
   1.6070111841215955`*^-8, 2.1394515843849342`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.3065061921224697`*^-8"}],
  
  SequenceForm["NOISE  ", 1.3065061921224697`*^-8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "665.3887076682955`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "456.21535440850755`"}],
  SequenceForm["*BFGSUP ", 665.3887076682955, "  ", 456.21535440850755`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0014571367734253287`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0014571367734253287`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "63"}],
  SequenceForm["BFGS: Iteration = ", 63],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708707027842600\"\>",
     -340.70870702784254`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70870702784254`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.709238824890000\"\>",
     -340.70923882488995`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70923882488995`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000531797047415\"\>",
     0.0005317970474152389,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.0005317970474152389, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5387\"\>",
       0.5386534456613167,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5396\"\>",
       0.5395765228799232,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009230772186065025,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.4965\"\>",
       -0.4964599609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9345\"\>",
       0.9345298807951699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9365\"\>",
       0.9365497232297347,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0020\"\>",
       -0.0020198424345648966`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0625\"\>",
       -0.0625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2113\"\>",
       0.2113304575868825,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2123\"\>",
       0.21231166364675771`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0009812060598752318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0043\"\>",
       0.0043182373046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4974\"\>",
       0.4974453229417671,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4966\"\>",
       0.4965828778823722,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008624450593948598,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0309\"\>",
       -0.0308837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2215\"\>",
       -1.2214757928693774`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2216\"\>",
       -1.221557565508698,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008177263932071227,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0205\"\>",
       -0.020510643417931167`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9968\"\>",
       0.9967831376034294,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9946\"\>",
       0.9945956021549682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.0021875354484612165`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1740\"\>",
       0.17400741577148438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9743\"\>",
       0.9743042681089534,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9739\"\>",
       0.973904020923993,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00040024718496050774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1226\"\>",
       0.12260055541992188`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7887\"\>",
       0.7887231253137637,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7888\"\>",
       0.7887834452063633,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000060319892599732046`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1384\"\>",
       -0.13838958740234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1188\"\>",
       1.1188380064591859`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1191\"\>",
       1.1191393228062638`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00030131634707800304`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0132\"\>",
       -0.01319468703700501,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5246317209408997,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5246175128539733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000014208086926432654`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1390\"\>",
       -0.13900375366210938`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1322\"\>",
       0.1321973692800559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1317\"\>",
       0.1316673920190028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005299772610531208,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2152\"\>",
       0.21521759033203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1768\"\>",
       1.1767857390826972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1769\"\>",
       1.1769431435340951`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001574044513979776,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.007545492136271353,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4836\"\>",
       0.48360670587021404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4815\"\>",
       0.48149942113905236`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0021\"\>",
       0.0021072847311616846`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0499\"\>",
       0.04986572265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0665\"\>",
       -0.06652261040945633,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0682\"\>",
       -0.06815239388106067,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0016\"\>",
       0.0016297834716043553`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.2362\"\>",
       -0.236236572265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1333\"\>",
       0.13330189053211886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.1327219511393013,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.000579939392817562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0453\"\>",
       0.045330047607421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9205714011952757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206262413940403,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005484019876458768,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1085\"\>",
       -0.10853195190429688`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.1386436861151894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386958498697881`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005216375459876529,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1317\"\>",
       0.1316706839190378,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2912\"\>",
       1.291156550528721,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2911\"\>",
       1.291098042686447,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000585078422741814,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0345\"\>",
       0.03450694516779942,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9196989013906814,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9201\"\>",
       0.9201334684520585,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004345670613769931,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0270\"\>",
       0.02703094482421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0917\"\>",
       1.091726539200519,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0910\"\>",
       1.0909876411185886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007388980819305176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0222\"\>",
       0.022217104495271322`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0786\"\>",
       1.0786006077173145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0784\"\>",
       1.0784469500169511`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00015365770036328437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0324\"\>",
       0.03244686075381651,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4359\"\>",
       1.4359272485684225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4358\"\>",
       1.4357616541107308`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00016559445769161784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0579\"\>",
       -0.05787293148688274,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745957014372058`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2474\"\>",
       0.24741956007703583`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000040010066684743514`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0044\"\>",
       -0.004421234130859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.1229788819563014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1231\"\>",
       0.12311491824285674`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00013603628655534068`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0611\"\>",
       0.061092376708984375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13635194289963534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1363\"\>",
       0.13632420068009585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000027742219539497878`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0028\"\>",
       -0.002780914306640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1970\"\>",
       0.19699477889399064`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1971\"\>",
       0.19705033214835466`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000055553254364006124`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0029\"\>",
       -0.002899169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.388940223037267,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389000671469038,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006044843177100312,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0128\"\>",
       0.012783050537109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.3355659067313614,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.335603810191762,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000379034604006357,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0302\"\>",
       0.030239105224609375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06337909173979277,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06343985850013312,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006076676034034493,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0154\"\>",
       0.015384674072265625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2586\"\>",
       0.25863705341873494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2585\"\>",
       0.2585211278451828,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011592557355216451`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0319\"\>",
       0.03194427490234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017408729406304`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.44010109725214447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000729900419186015,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0076\"\>",
       0.007572174072265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.24680153937477148`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2466\"\>",
       0.24660074428987572`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00020079508489575344`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0137\"\>",
       -0.013702392578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25922712534748865`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2600\"\>",
       0.2599722014391744,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0007450760916857473,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0769\"\>",
       -0.07690811157226562,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8201407683929464`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6671985484051494`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.753547398869242`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967113109159312`*^-8", ",", "1.9239731885920778`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6267993140228377`*^-8", ",", 
     "1.6072401519377745`*^-8", ",", "2.1396983393556214`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8201407683929464`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6671985484051494`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.753547398869242*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967113109159312`*^-8, 
   1.9239731885920778`*^-8, 1.4901161193847656`*^-8, 1.6267993140228377`*^-8, 
   1.6072401519377745`*^-8, 2.1396983393556214`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "9.810037226998247`*^-9"}],
  SequenceForm["NOISE  ", 9.810037226998247*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1348.9933026472618`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1108.2117899655814`"}],
  SequenceForm["*BFGSUP ", 1348.9933026472618`, "  ", 1108.2117899655814`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0005250085066590455`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0005250085066590455, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "64"}],
  SequenceForm["BFGS: Iteration = ", 64],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708550006217100\"\>",
     -340.70855000621714`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70855000621714`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708707027842700\"\>",
     -340.7087070278427,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7087070278427, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000157021625569\"\>",
     0.00015702162556863186`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00015702162556863186`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5382\"\>",
       0.5382417656695472,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5387\"\>",
       0.5386534456613167,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00041167999176947213`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1376\"\>",
       -0.13763046264648438`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9345\"\>",
       0.9344538254926146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9345\"\>",
       0.9345298807951699,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007605530255526074,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0934\"\>",
       0.093353271484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2117\"\>",
       0.21172743853417655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2113\"\>",
       0.2113304575868825,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00039698094729407425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0278\"\>",
       0.027751922607421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4970\"\>",
       0.49703780492878985`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4974\"\>",
       0.4974453229417671,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00040751801297724026`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0514\"\>",
       -0.05136871337890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2216\"\>",
       -1.2215823411329743`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2215\"\>",
       -1.2214757928693774`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010654826359679975`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0265\"\>",
       -0.026483236918277028`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9973\"\>",
       0.9973386672078925,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9968\"\>",
       0.9967831376034294,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0005555296044631449,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0934\"\>",
       0.09339141845703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9744\"\>",
       0.9743718072379255,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9743\"\>",
       0.9743042681089534,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006753912897207722,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0677\"\>",
       0.06766891479492188,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7887\"\>",
       0.7886967059195173,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7887\"\>",
       0.7887231253137637,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000026419394246257733`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1094\"\>",
       -0.1094207763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1186\"\>",
       1.1185525336958784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1188\"\>",
       1.1188380064591859`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002854727633074577,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0107\"\>",
       -0.010705883555001893`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5245\"\>",
       0.5245462852769531,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5246317209408997,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008543566394659993,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0643\"\>",
       -0.06430435180664062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1325\"\>",
       0.13246724331771814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1322\"\>",
       0.1321973692800559,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00026987403766224775`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1619\"\>",
       0.1618804931640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1764\"\>",
       1.1764167376691124`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1768\"\>",
       1.1767857390826972`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00036900141358494406`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0256\"\>",
       -0.02558614072010115,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4843\"\>",
       0.48425483404342834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4836\"\>",
       0.48360670587021404`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006481281732142774,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0252\"\>",
       0.025157928466796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0662\"\>",
       -0.06622863172504026,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0665\"\>",
       -0.06652261040945633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00029397868441606383`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0713\"\>",
       -0.07129287719726562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1331\"\>",
       0.13314014794538923`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1333\"\>",
       0.13330189053211886`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016174258672962483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0520\"\>",
       0.05197906494140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206133751308394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9205714011952757,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004197393556370726,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0299\"\>",
       -0.02986907958984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138692297042415,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1386\"\>",
       1.1386436861151894`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000048610927225553625`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1571\"\>",
       0.15709477131753596`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2912\"\>",
       1.2911745171593243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2912\"\>",
       1.291156550528721,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001796663060336529,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0250\"\>",
       0.024988998785193044`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9195\"\>",
       0.9195310435527567,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9196989013906814,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001678578379247315,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0312\"\>",
       -0.031219482421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0919\"\>",
       1.0919076863869244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0917\"\>",
       1.091726539200519,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00018114718640521553`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0193\"\>",
       -0.019270444259171557`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0787247829197024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0786\"\>",
       1.0786006077173145`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012417520238787886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0422\"\>",
       0.04218233696659821,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4360\"\>",
       1.436027924975691,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4359\"\>",
       1.4359272485684225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010067640726860005`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009484094164142694,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24748138262335911`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745957014372058`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000218124796385451,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0158\"\>",
       -0.015789031982421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12303031473791007`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.1229788819563014,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005143278160867436,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0795\"\>",
       0.07953643798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13637198851664672`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13635194289963534`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020045617011382117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0057\"\>",
       0.00571441650390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1969\"\>",
       0.1968936516562831,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1970\"\>",
       0.19699477889399064`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010112723770755471`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0281\"\>",
       -0.02812957763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.38891616970004,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.388940223037267,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000024053337226966036`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0084\"\>",
       -0.00839996337890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.33549477418581297`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.3355659067313614,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007113254554839896,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0228\"\>",
       -0.022830963134765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.0632976882524717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0634\"\>",
       0.06337909173979277,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008140348732105981,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0387\"\>",
       -0.038677215576171875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2586862938296803,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2586\"\>",
       0.25863705341873494`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004924041094532756,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.000972747802734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.44014040225817386`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44017408729406304`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000033685035889186005`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.00539398193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24686086112504704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2468\"\>",
       0.24680153937477148`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000059321750275570936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0042\"\>",
       0.0041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.2590494590172943,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25922712534748865`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00017766633019433657`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0058\"\>",
       -0.005779266357421875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8202995376780246`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6667731608388996`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7529975439147835`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696783746842168`*^-8", ",", "1.9239999609579508`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6270692443652814`*^-8", ",", 
     "1.6074251874084807`*^-8", ",", "2.139848358892934`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8202995376780246`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6667731608388996`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7529975439147835`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696783746842168*^-8, 
   1.9239999609579508`*^-8, 1.4901161193847656`*^-8, 1.6270692443652814`*^-8, 
   1.6074251874084807`*^-8, 2.139848358892934*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.1766838876355905`*^-9"}],
  
  SequenceForm["NOISE  ", 4.1766838876355905`*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "8054.006523192138`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4563.979546905657`"}],
  SequenceForm["*BFGSUP ", 8054.006523192138, "  ", 4563.979546905657],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00034754636424623003`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00034754636424623003`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "65"}],
  SequenceForm["BFGS: Iteration = ", 65],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708396931955400\"\>",
     -340.70839693195535`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70839693195535`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708550006217100\"\>",
     -340.708550006217,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.708550006217, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000153074261675\"\>",
     0.0001530742616751013,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.0001530742616751013, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5378\"\>",
       0.5377761993983318,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5382\"\>",
       0.5382417656695472,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00046556627121542907`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0446\"\>",
       -0.04461669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9350\"\>",
       0.9349951518713785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9345\"\>",
       0.9344538254926146,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005413263787639371,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0560\"\>",
       0.0559539794921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2126\"\>",
       0.21258145193195557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2117\"\>",
       0.21172743853417655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0009\"\>",
       0.0008540133977790187,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.003307342529296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4961\"\>",
       0.4961362435584292,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4970\"\>",
       0.49703780492878985`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.0009015613703606104,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0525\"\>",
       -0.0524749755859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2220\"\>",
       -1.2220260822529527`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2216\"\>",
       -1.2215823411329743`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004437411199784591,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0527\"\>",
       -0.05274950696419995,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9974\"\>",
       0.9974450944015633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9973\"\>",
       0.9973386672078925,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010642719367076091`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0025\"\>",
       -0.002471923828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9744\"\>",
       0.9743704220089562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9744\"\>",
       0.9743718072379255,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0584\"\>",
       0.05840301513671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7886\"\>",
       0.7886076880301183,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7887\"\>",
       0.7886967059195173,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008901788939902798,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.1184\"\>",
       -0.11841201782226562`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1182\"\>",
       1.1182246704215257`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1186\"\>",
       1.1185525336958784`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0003278632743525969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0081\"\>",
       0.008082617710997336,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5245582043211202,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5245\"\>",
       0.5245462852769531,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011919044167090728`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0079\"\>",
       -0.0079193115234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1329\"\>",
       0.13287903476607005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1325\"\>",
       0.13246724331771814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.0004117914483518973,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1152\"\>",
       0.1152191162109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1759\"\>",
       1.175865828495058,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1764\"\>",
       1.1764167376691124`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0005509091740543031,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0387\"\>",
       -0.03871064946530889,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4848\"\>",
       0.48479623104957925`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4843\"\>",
       0.48425483404342834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0005413970061508953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0264\"\>",
       0.0264434814453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0664\"\>",
       -0.06641914321890659,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0662\"\>",
       -0.06622863172504026,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00019051149386633027`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0497\"\>",
       -0.04970550537109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1330\"\>",
       0.13298762567199154`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1331\"\>",
       0.13314014794538923`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00015252227339769285`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0804\"\>",
       0.0804443359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920698240328847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9206\"\>",
       0.9206133751308394,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008486519800749951,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0165\"\>",
       -0.01654815673828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386680487129401`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138692297042415,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002424832947478876,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0517\"\>",
       0.051691557905042415`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2912\"\>",
       1.291243552777478,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2912\"\>",
       1.2911745171593243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006903561815363983,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.00409189899790958,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9195696585376069,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9195\"\>",
       0.9195310435527567,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000038614984850141116`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0142\"\>",
       -0.014190673828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920084460105888`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0919\"\>",
       1.0919076863869244`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001007596236644525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0124\"\>",
       0.012381346223607731`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.0788395042578633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0787\"\>",
       1.0787247829197024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011472133816089757`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0253\"\>",
       0.02529870887402489,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4363\"\>",
       1.4362578554038476`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4360\"\>",
       1.436027924975691,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00022993042815663438`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0384\"\>",
       0.03843843735457174,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24747331207680812`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24748138262335911`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0245\"\>",
       -0.024524688720703125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12297981555637781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12303031473791007`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000504991815322634,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0161\"\>",
       0.016147613525390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.1363970413309259,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13637198851664672`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002505281427916327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0501\"\>",
       0.05013275146484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1969\"\>",
       0.1968814211050512,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1969\"\>",
       0.1968936516562831,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000012230551231903427`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0016\"\>",
       -0.001644134521484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.3889280658868956,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.38891616970004,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011896186855577009`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0057\"\>",
       -0.00569915771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.33547116988385445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.33549477418581297`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002360430195854179,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0088\"\>",
       -0.008769989013671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.0632423286685476,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0633\"\>",
       0.0632976882524717,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005535958392409323,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013275146484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2587401090903768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2586862938296803,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005381526069652542,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.0021209716796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.440112030448448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.44014040225817386`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000028371809725856773`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.001522064208984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24699113136295983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24686086112504704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013027023791279551`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0229\"\>",
       0.02286529541015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25882909173556223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.2590494590172943,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00022036728173208939`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0198\"\>",
       0.01976776123046875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8209607634737383`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6662846064888324`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7521766252742083`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967476140155496`*^-8", ",", "1.9241028320453732`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627219387904687`*^-8", ",", 
     "1.6075961355237117`*^-8", ",", "2.1401909819302673`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8209607634737383`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6662846064888324`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7521766252742083`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967476140155496`*^-8, 
   1.9241028320453732`*^-8, 1.4901161193847656`*^-8, 1.627219387904687*^-8, 
   1.6075961355237117`*^-8, 2.1401909819302673`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.906062945839949`*^-9"}],
  SequenceForm["NOISE  ", 2.906062945839949*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "7272.782068773081`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4509.691251115571`"}],
  SequenceForm["*BFGSUP ", 7272.782068773081, "  ", 4509.691251115571],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0002248566982070805`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0002248566982070805, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "66"}],
  SequenceForm["BFGS: Iteration = ", 66],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708292731296500\"\>",
     -340.7082927312965,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7082927312965, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708396931955300\"\>",
     -340.7083969319553,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7083969319553, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000104200658768\"\>",
     0.00010420065876814988`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00010420065876814988`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375432381110311,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5378\"\>",
       0.5377761993983318,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00023296128730069927`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0766\"\>",
       0.07661056518554688,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9360\"\>",
       0.936029003235345,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9350\"\>",
       0.9349951518713785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0010\"\>",
       0.0010338513639664543`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0256\"\>",
       0.025585174560546875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2133\"\>",
       0.21334439586692763`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2126\"\>",
       0.21258145193195557`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.0007629439349720529,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0069\"\>",
       -0.0068817138671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4954\"\>",
       0.4953738098260707,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4961\"\>",
       0.4961362435584292,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007624337323585301,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0259\"\>",
       -0.0258636474609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2224\"\>",
       -1.2224294481491467`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2220\"\>",
       -1.2220260822529527`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00040336589619399145`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0342\"\>",
       -0.03418482662730289,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9968\"\>",
       0.9968397739330636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9974\"\>",
       0.9974450944015633,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006053204684996575,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0506\"\>",
       -0.050571441650390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9743\"\>",
       0.9743087937645707,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9744\"\>",
       0.9743704220089562,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006162824438545221,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0129\"\>",
       0.012851715087890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7884\"\>",
       0.7884457806092692,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7886\"\>",
       0.7886076880301183,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016190742084906315`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0665\"\>",
       -0.06653213500976562,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1178\"\>",
       1.1177742307744776`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1182\"\>",
       1.1182246704215257`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.0004504396470480775,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004707714259763271,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5247\"\>",
       0.524704379796458,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5246\"\>",
       0.5245582043211202,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014617547533781969`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0504\"\>",
       0.05035400390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.1331607628446772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1329\"\>",
       0.13287903476607005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002817280786071636,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0482\"\>",
       0.048229217529296875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1756\"\>",
       1.1756093292714485`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1759\"\>",
       1.175865828495058,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002564992236096573,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0425\"\>",
       -0.04253418599094835,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4851\"\>",
       0.4851387432656134,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4848\"\>",
       0.48479623104957925`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0003425122160341547,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0537\"\>",
       0.053737640380859375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0673\"\>",
       -0.06726277373201067,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0664\"\>",
       -0.06641914321890659,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.000843630513104091,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0304\"\>",
       -0.030429840087890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327938919431265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1330\"\>",
       0.13298762567199154`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000193733728865066,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0705\"\>",
       0.07052993774414062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920716382102786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920698240328847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000018141773939001046`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0079\"\>",
       0.00787353515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138708369500871,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386680487129401`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000403207879309107,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0178\"\>",
       0.017785892742045964`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2912942311917113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2912\"\>",
       1.291243552777478,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005067841423336138,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0014\"\>",
       0.0014269180863158166`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9195796705764174,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9195696585376069,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000010012038810514259`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0144\"\>",
       -0.01435089111328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920906039779912`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920084460105888`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008215796740230776,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0151\"\>",
       0.0150944866268972,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.07897904253615,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0788\"\>",
       1.0788395042578633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013953827828664647`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0158\"\>",
       0.015809127685161944`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4364\"\>",
       1.4363733016585662`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4363\"\>",
       1.4362578554038476`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011544625471863505`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0510\"\>",
       0.051040303854702415`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474727231436946,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24747331207680812`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0027\"\>",
       0.0026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12299675536577884`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12297981555637781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000016939809401019138`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.03197479248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13641924362467506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.1363970413309259,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000022202293749156088`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0365\"\>",
       0.0364990234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19682946917384822`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1969\"\>",
       0.1968814211050512,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005195193120297299,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.010517120361328125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.38892463352947787`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.3889280658868956,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0075\"\>",
       -0.0074615478515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.3354690588051404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.33547116988385445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0035\"\>",
       0.003528594970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.06317722541431332,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.0632423286685476,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006510325423427719,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.001861572265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25877251619178665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2587\"\>",
       0.2587401090903768,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003240710140983853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0094\"\>",
       -0.00937652587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4401152614272361,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.440112030448448,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0036\"\>",
       0.003566741943359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24700303291655942`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24699113136295983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011901553599583918`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0115\"\>",
       0.01154327392578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.258891483222818,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25882909173556223`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006239148725578252,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0383\"\>",
       0.03826904296875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.821561825497667`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.665613399109956`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.751794411646498`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6968076966715918`*^-8", ",", "1.9241783487673272`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627341812816249`*^-8", ",", 
     "1.607804063761458`*^-8", ",", "2.140363010255346`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.821561825497667*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.665613399109956*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.751794411646498*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6968076966715918`*^-8, 
   1.9241783487673272`*^-8, 1.4901161193847656`*^-8, 1.627341812816249*^-8, 
   1.607804063761458*^-8, 2.140363010255346*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.243030732846819`*^-9"}],
  SequenceForm["NOISE  ", 3.243030732846819*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "10507.21661394914`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "6589.4255779722525`"}],
  SequenceForm["*BFGSUP ", 10507.21661394914, "  ", 6589.4255779722525`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0004139187281951838`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0004139187281951838, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "67"}],
  SequenceForm["BFGS: Iteration = ", 67],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708227456327700\"\>",
     -340.7082274563277,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7082274563277, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708292731296500\"\>",
     -340.7082927312965,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7082927312965, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000065274968847\"\>",
     0.00006527496884700668,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.00006527496884700668, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375081088951454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375432381110311,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000035129215885704714`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1410\"\>",
       0.14102554321289062`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9371\"\>",
       0.937103296982327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9360\"\>",
       0.936029003235345,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0011\"\>",
       0.001074293746982016,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0039\"\>",
       0.003856658935546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2138\"\>",
       0.2138076454973603,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2133\"\>",
       0.21334439586692763`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004632496304326751,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0138\"\>",
       -0.013797760009765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.49493869729939444`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4954\"\>",
       0.4953738098260707,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004351125266762596,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0096\"\>",
       -0.009632110595703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2228\"\>",
       -1.2227805158421872`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2224\"\>",
       -1.2224294481491467`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00035106769304054525`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.005617056336888274,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9961\"\>",
       0.9961485444094449,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9968\"\>",
       0.9968397739330636,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.0006912295236186138,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0392\"\>",
       -0.039150238037109375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9742\"\>",
       0.9742212720021094,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9743\"\>",
       0.9743087937645707,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008752176246129269,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0271\"\>",
       -0.0270843505859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7884\"\>",
       0.788392941675992,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7884\"\>",
       0.7884457806092692,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005283893327709188,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0017\"\>",
       -0.00173187255859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.117532556769458,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1178\"\>",
       1.1177742307744776`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00024167400501945302`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0064\"\>",
       -0.006375039159070769,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5248\"\>",
       0.5248384459672829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5247\"\>",
       0.524704379796458,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013406617082491063`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0713\"\>",
       0.07126235961914062,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1333\"\>",
       0.13333844022565958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1332\"\>",
       0.1331607628446772,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00017767738098236358`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0051\"\>",
       0.0051422119140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1753\"\>",
       1.1752819819363005`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1756\"\>",
       1.1756093292714485`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00032734733514804915`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0384\"\>",
       -0.03840625938543584,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4854\"\>",
       0.485395943272755,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4851\"\>",
       0.4851387432656134,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00025720000714156015`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0673\"\>",
       0.0672760009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0683\"\>",
       -0.0683332277202753,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0673\"\>",
       -0.06726277373201067,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0010704539882646208`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0191\"\>",
       -0.019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.13270127330409565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327938919431265,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009261863903083758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0451\"\>",
       0.045093536376953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207317467772652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920716382102786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000015364674479300662`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0417\"\>",
       0.04168701171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386785907804142`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138708369500871,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002977872045689217,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0601\"\>",
       -0.060132881914254144`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2913234007131777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2912942311917113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000029169521466477222`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.0038020113946675613`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197437035133451,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9196\"\>",
       0.9195796705764174,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00016403293692768137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0087\"\>",
       0.008747100830078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920214628002445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920906039779912`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006914117774671434,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0221\"\>",
       0.022079396460498772`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790234820185078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.07897904253615,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004443948235770496,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00015909611789088448`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4364988963727658`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4364\"\>",
       1.4363733016585662`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012559471419951306`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0332\"\>",
       0.033154807743274714`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746036033310653`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474727231436946,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000012362810588063105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0041\"\>",
       0.004085540771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293293370378842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1230\"\>",
       0.12299675536577884`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006382166199041562,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0052\"\>",
       -0.005245208740234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.1364494283367661,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.13641924362467506`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000030184712091052673`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0347\"\>",
       0.034698486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.1968278314907426,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19682946917384822`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.003589630126953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38897341783067774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3889\"\>",
       0.38892463352947787`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004878430119985243,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.00231170654296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.335582774828808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3355\"\>",
       0.3354690588051404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011371602366758277`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0243\"\>",
       0.0242767333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0631268425679811,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0632\"\>",
       0.06317722541431332,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005038284633223042,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0126\"\>",
       0.01264190673828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25879963934050965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25877251619178665`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000027123148722993428`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0015\"\>",
       0.001544952392578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4401293615988162,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4401152614272361,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000014100171580081764`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0028\"\>",
       0.0027923583984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24702011796328066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24700303291655942`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000017085046721235648`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0053\"\>",
       0.00527191162109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.25897602244444373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2589\"\>",
       0.258891483222818,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008453922162570604,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0286\"\>",
       0.028594970703125,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822084957126062`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.66525327677944`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7513066261057563`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967633229202244`*^-8", ",", "1.924221814741459`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6272387844327755`*^-8", ",", 
     "1.6078702837504563`*^-8", ",", "2.1405501609634844`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822084957126062*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.66525327677944*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7513066261057563`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967633229202244`*^-8, 
   1.924221814741459*^-8, 1.4901161193847656`*^-8, 1.6272387844327755`*^-8, 
   1.6078702837504563`*^-8, 2.1405501609634844`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.63496610589209`*^-9"}],
  SequenceForm["NOISE  ", 3.63496610589209*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "14773.686572425493`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "10085.03095828395`"}],
  SequenceForm["*BFGSUP ", 14773.686572425493`, "  ", 10085.03095828395],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0003020558194334263`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0003020558194334263, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "68"}],
  SequenceForm["BFGS: Iteration = ", 68],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708199014302800\"\>",
     -340.7081990143028,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081990143028, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708227456327800\"\>",
     -340.7082274563278,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7082274563278, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     0.000028442024984\"\>",
     0.000028442024984087766`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[0.000028442024984087766`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5376098133329024,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5375\"\>",
       0.5375081088951454,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010170443775690084`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1029\"\>",
       0.10291290283203125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9375\"\>",
       0.9375153101726463,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9371\"\>",
       0.937103296982327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00041201319031935985`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0115\"\>",
       -0.011508941650390625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2137\"\>",
       0.21373376350258855`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2138\"\>",
       0.2138076454973603,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007388199477175827,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0193\"\>",
       -0.019287109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4950\"\>",
       0.49502202049465377`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4949\"\>",
       0.49493869729939444`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008332319525933706,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0053\"\>",
       -0.00533294677734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222894071092593,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2228\"\>",
       -1.2227805158421872`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00011355525040581827`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0071\"\>",
       0.00708169837577485,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9957810358677445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9961\"\>",
       0.9961485444094449,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.00036750854170045576`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0162\"\>",
       -0.01618194580078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9740969499099656,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9742\"\>",
       0.9742212720021094,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001243220921437654,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0395\"\>",
       -0.039463043212890625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882735161186507,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7884\"\>",
       0.788392941675992,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00011942555734133709`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0320\"\>",
       0.03204345703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172363882547498`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1175\"\>",
       1.117532556769458,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00029616851470835523`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0152\"\>",
       -0.015220796033534177`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249728095580797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5248\"\>",
       0.5248384459672829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001343635907968108,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0575\"\>",
       0.0575408935546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1334\"\>",
       0.13342758495622442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1333\"\>",
       0.13333844022565958`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008914473056485438,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0131\"\>",
       -0.013088226318359375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751944707084632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1753\"\>",
       1.1752819819363005`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008751122783741293,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0233\"\>",
       -0.02329165936248367,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4855\"\>",
       0.48553165616194593`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4854\"\>",
       0.485395943272755,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00013571288919093143`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0484\"\>",
       0.048404693603515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893530939761967,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0683\"\>",
       -0.0683332277202753,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006020816773443853,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0105\"\>",
       -0.0104827880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.13273429835381914`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.13270127330409565`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003302504972350839,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0198\"\>",
       0.019824981689453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206868347233315,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9207317467772652,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004491205393374528,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0214\"\>",
       0.021404266357421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387056031115115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386785907804142`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002701233109714618,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0160\"\>",
       -0.015969969061042224`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.291345273116365,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.2913234007131777`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000021872403187374007`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.0009600821998915344,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9197641000237934,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9197\"\>",
       0.9197437035133451,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020396510448285412`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0075\"\>",
       0.007488250732421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920753683450624`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0920\"\>",
       1.0920214628002445`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005390554481797534,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0112\"\>",
       0.011150434388579742`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790851482826087`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0790\"\>",
       1.0790234820185078`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006166626410091246,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00037827963359825554`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436501317178662,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4364988963727658`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0120\"\>",
       0.011995127592744598`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746035656697027`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746036033310653`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0181\"\>",
       0.0180816650390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293993983415094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293293370378842`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0210\"\>",
       0.021007537841796875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13646712924013701`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1364\"\>",
       0.1364494283367661,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000177009033709202,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0012969970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19677218067552044`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.1968278314907426,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005565081522214877,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0170\"\>",
       -0.017017364501953125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889959693499123,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38897341783067774`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000022551519234563214`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0039\"\>",
       0.003948211669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33567558987524104`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3356\"\>",
       0.335582774828808,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009281504643303,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.024478912353515625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06308940270669676,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0631268425679811,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003743986128433917,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0083\"\>",
       0.0083160400390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25882262856477334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25879963934050965`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000022989224263682633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0047\"\>",
       0.004669189453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401546767404463,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4401\"\>",
       0.4401293615988162,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000025315141630047267`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0013\"\>",
       0.001262664794921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24695585982576435`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24702011796328066`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000642581375163046,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0112\"\>",
       -0.01123046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591435277206283,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2590\"\>",
       0.25897602244444373`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001675052761845825,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0164\"\>",
       0.016376495361328125`,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222541676351325`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664811951301619`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7511762242145288`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6968035744302146`*^-8", ",", "1.9242544071620182`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627319109954033`*^-8", ",", 
     "1.6079621736446153`*^-8", ",", "2.1405537682453722`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222541676351325`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664811951301619*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7511762242145288`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6968035744302146`*^-8, 
   1.9242544071620182`*^-8, 1.4901161193847656`*^-8, 1.627319109954033*^-8, 
   1.6079621736446153`*^-8, 2.1405537682453722`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "2.295280410180567`*^-9"}],
  SequenceForm["NOISE  ", 2.295280410180567*^-9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "29031.796037056618`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "21885.999599641993`"}],
  SequenceForm["*BFGSUP ", 29031.796037056618`, "  ", 21885.999599641993`],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0001500426411942455`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0001500426411942455, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "69"}],
  SequenceForm["BFGS: Iteration = ", 69],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708192054492300\"\>",
     -340.70819205449226`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819205449226`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708199014302600\"\>",
     -340.7081990143025,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081990143025, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     6.959810264106636\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-6\"\>"]}],
     6.959810264106636*^-6,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[6.959810264106636*^-6, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376858758748917,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5376\"\>",
       0.5376098133329024,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007606254198929717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0511\"\>",
       0.051120758056640625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9375\"\>",
       0.9375094259274898,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9375\"\>",
       0.9375153101726463,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0054\"\>",
       -0.005359649658203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2136\"\>",
       0.21355230492988983`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2137\"\>",
       0.21373376350258855`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018145857269870582`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0109\"\>",
       -0.010868072509765625`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.4951937478057256,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4950\"\>",
       0.49502202049465377`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00017172731107182373`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0043\"\>",
       -0.0042724609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228962929100973`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222894071092593,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0144\"\>",
       0.014392917260501677`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9958087614966119,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9957810358677445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002772562886749157,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0100\"\>",
       0.0099945068359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9740236448851953,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9741\"\>",
       0.9740969499099656,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007330502477036657,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0284\"\>",
       -0.028369903564453125`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882652137602209,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882735161186507,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0321\"\>",
       0.03205108642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171913233906487`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1172363882547498`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004506486410104446,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0118\"\>",
       -0.011844570185477814`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249957038412563,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249728095580797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002289428317657406,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0245\"\>",
       0.024532318115234375`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13347115724669525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1334\"\>",
       0.13342758495622442`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004357229047084251,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0074\"\>",
       -0.007389068603515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175085150390526,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1752\"\>",
       1.1751944707084632`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010932031793709675`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0088\"\>",
       -0.008777220845867035,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48557618397594693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4855\"\>",
       0.48553165616194593`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004452781400097457,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0221\"\>",
       0.02207183837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0690\"\>",
       -0.06904813370101652,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893530939761967,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00011282430339684118`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.0045166015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13277869106013396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1327\"\>",
       0.13273429835381914`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000044392706314821054`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0036\"\>",
       -0.003589630126953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206750389422781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206868347233315,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011795781053381998`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0198\"\>",
       0.01982879638671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386964501084862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387056031115115`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0236\"\>",
       -0.023574156994443395`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913624828628483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2913\"\>",
       1.291345273116365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000017209746483335924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004667397484750291,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198118738013895,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9197641000237934,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00004777377759607422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0104\"\>",
       0.010417938232421875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920586423783003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920753683450624`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001672596676204105,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0037\"\>",
       0.0036886834272295155`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790789652930475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790851482826087`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.002266012975118095,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365193540995447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436501317178662,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000018036920882631473`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0045\"\>",
       -0.0045117749470819256`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745884776442156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746035656697027`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0055\"\>",
       0.00545501708984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12292519862012517`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293993983415094`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000014741214025767974`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011138916015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647550451048143`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13646712924013701`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.003063201904296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19675960204969187`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19677218067552044`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000012578625828575488`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0060\"\>",
       -0.006000518798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890280154807969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3889959693499123,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003204613088456365,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.0063629150390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574141366990323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33567558987524104`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000658237946621994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0146\"\>",
       0.0146026611328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307391866192563,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06308940270669676,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001548404477112069,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.00231170654296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588344204157605,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25882262856477334`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011791850987170147`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0065\"\>",
       0.006534576416015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016574455108887`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401546767404463,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011067810642584478`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000202178955078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24694140585540644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2470\"\>",
       0.24695585982576435`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000014453970357892813`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0079\"\>",
       -0.007900238037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916970259456784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2591\"\>",
       0.2591435277206283,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026174873939549032`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0010\"\>",
       -0.00103759765625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222574784012098`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647447994212043`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7510133242465943`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967899353928658`*^-8", ",", "1.9242800516826634`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6272941863213484`*^-8", ",", 
     "1.607952960272204`*^-8", ",", "2.1405806453519235`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222574784012098`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647447994212043`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7510133242465943`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967899353928658`*^-8, 
   1.9242800516826634`*^-8, 1.4901161193847656`*^-8, 1.6272941863213484`*^-8, 
   1.607952960272204*^-8, 2.1405806453519235`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "8.952838470577262`*^-10"}],
  
  SequenceForm["NOISE  ", 8.952838470577262*^-10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "99311.6675741064`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "83397.54510257399`"}],
  SequenceForm["*BFGSUP ", 99311.6675741064, "  ", 83397.54510257399],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000026300288886273575`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000026300288886273575`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "70"}],
  SequenceForm["BFGS: Iteration = ", 70],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191216382500\"\>",
     -340.7081912163825,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081912163825, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708192054492100\"\>",
     -340.70819205449214`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819205449214`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     8.381096563425670\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-7\"\>"]}],
     8.381096563425672*^-7,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[8.381096563425672*^-7, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5377014927317437,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376858758748917,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001561685685201168,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0049\"\>",
       0.004856109619140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373922095761378,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9375\"\>",
       0.9375094259274898,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00011721635135203412`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0026\"\>",
       -0.002567291259765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2135\"\>",
       0.21345508646280922`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2136\"\>",
       0.21355230492988983`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009721846708061717,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0066\"\>",
       -0.006572723388671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952709728919781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4952\"\>",
       0.4951937478057256,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007722508625245568,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0056\"\>",
       -0.00557708740234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222873336924449,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228962929100973`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002295598564805565,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0048\"\>",
       0.004797630370249696,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9958985538272668,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9958\"\>",
       0.9958087614966119,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000897923306549139,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0064\"\>",
       0.006366729736328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.973979189032085,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9740236448851953,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004445585311027424,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0081\"\>",
       -0.0081329345703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882314990883188,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7883\"\>",
       0.7882652137602209,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003371467190200439,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0090\"\>",
       0.008960723876953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.11715257516774,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171913233906487`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003874822290871395,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.0037457531335725845`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249917163071214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249957038412563,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0044\"\>",
       0.004352569580078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13348277442414286`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13347115724669525`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00001161717744760517,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.00083160400390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175074853489862,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175085150390526,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000010296900663813119`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.001116732569498378,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855783547169558,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48557618397594693`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0026\"\>",
       0.002597808837890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0690\"\>",
       -0.0689646006753622,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0690\"\>",
       -0.06904813370101652,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008353302565432109,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.001209259033203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327991134409986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13277869106013396`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020422380864624373`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0037\"\>",
       -0.003692626953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206679700817922,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206750389422781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387035688343101`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1386964501084862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0051\"\>",
       0.0051021358106397565`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913759795410338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913624828628483`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000013496678185486054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.0012347760432812587`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198000192711311,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198118738013895,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011854530258473573`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.002269744873046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920828250326355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920586423783003`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002418265433519913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006636937361626359,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790836546186127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790789652930475`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00044189273773271025`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436512516076737,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365193540995447`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0038\"\>",
       -0.003781451945459536,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745985458589348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745884776442156`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0033\"\>",
       0.003284454345703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.1229337642517513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12292519862012517`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0059\"\>",
       0.00585174560546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647466434829125`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647550451048143`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0071\"\>",
       -0.00711822509765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674766394483117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1968\"\>",
       0.19675960204969187`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011938104860695803`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0048\"\>",
       -0.0047760009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903123050799193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890280154807969,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0017\"\>",
       0.001697540283203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357444705087102,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574141366990323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0025\"\>",
       0.002529144287109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307225542325114,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307391866192563,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588385076275395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588344204157605,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0022\"\>",
       0.002170562744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016572994295866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016574455108887`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.000606536865234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469316338848616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24694140585540644`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0047\"\>",
       -0.00473785400390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591719253549983,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916970259456784`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0022\"\>",
       -0.002155303955078125,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822223271316959`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6646870600696504`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509979806689353`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6968005431209655`*^-8", ",", "1.9243001633003857`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627330221284383`*^-8", ",", 
     "1.6079599479118178`*^-8", ",", "2.140570455903913`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822223271316959*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6646870600696504`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509979806689353`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6968005431209655`*^-8, 
   1.9243001633003857`*^-8, 1.4901161193847656`*^-8, 1.627330221284383*^-8, 
   1.6079599479118178`*^-8, 2.140570455903913*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.8002310753217898`*^-10"}],
  SequenceForm["NOISE  ", 1.8002310753217898`*^-10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "744173.0347909355`", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "657692.9360740399`"}],
  SequenceForm["*BFGSUP ", 744173.0347909355, "  ", 657692.9360740399],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.15863616938837`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.15863616938837*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "71"}],
  SequenceForm["BFGS: Iteration = ", 71],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191149523000\"\>",
     -340.708191149523,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.708191149523, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191216382300\"\>",
     -340.7081912163823,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081912163823, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     6.685934295092011\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-8\"\>"]}],
     6.685934295092011*^-8,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[6.685934295092011*^-8, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376979878592619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5377014927317437,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000408172607421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373732367254028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373922095761378,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000018972850734922986`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000164031982421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344736497385924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2135\"\>",
       0.21345508646280922`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0023\"\>",
       -0.00226593017578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526762430388277`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952709728919781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0031\"\>",
       -0.00312042236328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228717886104354`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222873336924449,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0019\"\>",
       0.0018716724702915054`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959213760048179,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9958985538272668,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000022822177551122672`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0023\"\>",
       0.00232696533203125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739609996252822,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.973979189032085,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00001818940680281915,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.0011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882220356103121,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882314990883188,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00020599365234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171502055017108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.11715257516774,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249837551294672,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249917163071214,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000179290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334870103940742,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13348277442414286`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0012\"\>",
       0.001190185546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175062091020913,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175074853489862,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000012762468948920527`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006817322516962204,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48557919175712394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855783547169558,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00028228759765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894170953377908,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0690\"\>",
       -0.0689646006753622,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000022891141583119796`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.000545501708984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279760239826643`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327991134409986,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0021\"\>",
       -0.00206756591796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206700114788678,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206679700817922,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.000713348388671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387025582188668`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387035688343101`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0008\"\>",
       -0.0007571080003848616,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913830331210137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913759795410338`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0008\"\>",
       0.000818252127435168,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198043112589049,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198000192711311,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.000698089599609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920806666402245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920828250326355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018862456914620385`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790811383667158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790836546186127`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008837816348384159,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436515160107579,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436512516076737,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.0013118301637673195`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745998475877198`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745985458589348`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293393333146463`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.1229337642517513,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00028228759765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647386657512248`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647466434829125`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0011\"\>",
       -0.001117706298828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674857465485437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674766394483117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890333105547129,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903123050799193`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.00040435791015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357428797830154,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357444705087102,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.00054931640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307165960670094,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307225542325114,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.000919342041015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588386046870604,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588385076275395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016511821888615`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016572994295866`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000156402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693332628044887`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.2469316338848616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0006\"\>",
       -0.0006256103515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591640296667863,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591719253549983,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0013\"\>",
       -0.001346588134765625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222209641492895`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6646835289921028`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509789631082312`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799037186603`*^-8", ",", "1.924310673953613`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273270050290592`*^-8", ",", 
     "1.607956198404306`*^-8", ",", "2.1405743958168908`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222209641492895`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6646835289921028`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509789631082312`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799037186603*^-8, 
   1.924310673953613*^-8, 1.4901161193847656`*^-8, 1.6273270050290592`*^-8, 
   1.607956198404306*^-8, 2.1405743958168908`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "6.792788553866558`*^-11"}],
  
  SequenceForm["NOISE  ", 6.792788553866558*^-11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "9.91303924761609`*^6", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "8.380821224639918`*^6"}],
  SequenceForm["*BFGSUP ", 9.91303924761609*^6, "  ", 8.380821224639918*^6],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.221034029996313`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.221034029996313*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "72"}],
  SequenceForm["BFGS: Iteration = ", 72],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191136946300\"\>",
     -340.7081911369463,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911369463, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191149523000\"\>",
     -340.708191149523,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.708191149523, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.257666326637263\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-8\"\>"]}],
     1.2576663266372634`*^-8,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.2576663266372634`*^-8, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376963133919463,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376979878592619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373684739065977,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373732367254028,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.000270843505859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.213444328619526,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344736497385924`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0012\"\>",
       -0.00115966796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526287664170443`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526762430388277`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0014\"\>",
       -0.001438140869140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228659974287992`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228717886104354`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0007\"\>",
       0.0007299531876277618,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959248569704786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959213760048179,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012969970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739690269579847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739609996252822,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882290872296779,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882220356103121,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0009\"\>",
       -0.000949859619140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171594742836632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171502055017108`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.0006282989462099911,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249903794041306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249837551294672,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003814697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334955031342422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334870103940742,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0006\"\>",
       0.00057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750649672417819`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175062091020913,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005843482766224984,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48557936852868394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48557919175712394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006103515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893493696210899,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894170953377908,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279772557887137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279760239826643`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000102996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707741598017,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206700114788678,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000278472900390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138703053678833,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387025582188668`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.0004958056792246045,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913833052671724`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913830331210137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0005\"\>",
       0.00046377213835285244`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198031531382357,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198043112589049,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000244140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092080086567609,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920806666402245`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00029690963083860345`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079080715777392,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790811383667158`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001838270087018125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365157779020594`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436515160107579,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010090982686384892`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474601025050399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745998475877198`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293471439631327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293393333146463`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647365240162465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647386657512248`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000064849853515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674908655936035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674857465485437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00018310546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890328458381205,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890333105547129,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000156402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574102289273666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357428797830154,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000400543212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307168012403007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307165960670094,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016021728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588386948200829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588386046870604,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016542786776225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016511821888615`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693450623114221`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693332628044887`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591610823056769,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591640296667863,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000133514404296875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822212334616183`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664697340553497`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509832490113108`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799775479485`*^-8", ",", "1.924311079482991`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273261406535045`*^-8", ",", 
     "1.6079555686971427`*^-8", ",", "2.1405753164024046`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822212334616183*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664697340553497*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509832490113108`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799775479485*^-8, 
   1.924311079482991*^-8, 1.4901161193847656`*^-8, 1.6273261406535045`*^-8, 
   1.6079555686971427`*^-8, 2.1405753164024046`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.1320723792305216`*^-11"}],
  SequenceForm["NOISE  ", 3.1320723792305216`*^-11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "6.217407510878059`*^7", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4.554398887082381`*^7"}],
  SequenceForm["*BFGSUP ", 6.217407510878059*^7, "  ", 4.554398887082381*^7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.948169552377904`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.948169552377904*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "73"}],
  SequenceForm["BFGS: Iteration = ", 73],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191136719000\"\>",
     -340.70819113671905`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819113671905`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191136946300\"\>",
     -340.7081911369463,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911369463, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     2.272599886055104\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-10\"\>"]}],
     2.2725998860551044`*^-10,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.2725998860551044`*^-10, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376945234512699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376963133919463,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.0002593994140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373727968924098,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373684739065977,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134495822374569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.213444328619526,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000331878662109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525239368487123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49526287664170443`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000010482956833216172`,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0007\"\>",
       -0.00066375732421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228650012518096`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228659974287992`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00010606207655127945`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959211764148265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959248569704786,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016021728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739768710421386,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739690269579847,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.000316619873046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882366830909799,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882290872296779,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0005\"\>",
       -0.000518798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171699589094217`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171594742836632`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000010484625758577535`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00033122006596496896`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249977626092056,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249903794041306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13350178766919424`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.1334955031342422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175072352103531,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750649672417819`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008440565557754581,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855820047653846,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48557936852868394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000110626220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893764091993264,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893493696210899,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000064849853515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279722857920886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279772557887137`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000125885009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206712667578192,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707741598017,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016021728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387030878839492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.138703053678833,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00021440236259246827`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913839828570024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913833052671724`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0003\"\>",
       0.00026881054583561946`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198027429069987,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198031531382357,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078927152821,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092080086567609,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00020609032381430705`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079078958616797,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079080715777392,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010958922118182903`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365144381644275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365157779020594`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014339811334657994`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746031586302386`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474601025050399,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000091552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293434752730847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293471439631327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000354766845703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647355328519617`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647365240162465`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967490855222307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674908655936035`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890321767364867,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890328458381205,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00025177001953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33573957618214384`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574102289273666`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630714771960237,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307168012403007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00022125244140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883855609057355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588386948200829,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001983642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401641810023733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016542786776225`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693393213242,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693450623114221`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916237558105437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591610823056769,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000217437744140625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822210850196793`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647129638633456`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509942533128424`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967998264490802`*^-8", ",", "1.924312089170519`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.62732441299084`*^-8", ",", 
     "1.6079529503238157`*^-8", ",", "2.1405733200377635`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822210850196793*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647129638633456`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509942533128424`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967998264490802`*^-8, 
   1.924312089170519*^-8, 1.4901161193847656`*^-8, 1.62732441299084*^-8, 
   1.6079529503238157`*^-8, 2.1405733200377635`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "1.6200374375330284`*^-11"}],
  SequenceForm["NOISE  ", 1.6200374375330284`*^-11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "7.396340690465644`*^7", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "9.207302375585386`*^7"}],
  SequenceForm["*BFGSUP ", 7.396340690465644*^7, "  ", 9.207302375585386*^7],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.242797817897078`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.242797817897078*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "74"}],
  SequenceForm["BFGS: Iteration = ", 74],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134670300\"\>",
     -340.7081911346703,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911346703, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191136719400\"\>",
     -340.7081911367194,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911367194, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     2.049091563094407\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-9\"\>"]}],
     2.0490915630944073`*^-9,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.0490915630944073`*^-9, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376951312619545,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376945234512699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0004\"\>",
       0.000423431396484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373737626902205,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373727968924098,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001983642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134492822276161,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134495822374569,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525337355069554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525239368487123`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000141143798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643163829802`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228650012518096`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000623895076189115,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959193947460653,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959211764148265,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000255584716796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739759177043431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739768710421386,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.0001678466796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882351156854859,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882366830909799,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001373291015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171672517737103`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171699589094217`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000017073039044788213`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249959884387415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249977626092056,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000102996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349941616409036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13350178766919424`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750720588947676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175072352103531,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003570986062837595,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855829367965395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855820047653846,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000225067138671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893988557943664,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893764091993264,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327981828453857,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279722857920886`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000179290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920670884582977,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206712667578192,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387030129019482`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387030878839492`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0003115534237835324,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913837491102222`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913839828570024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007975693328951567,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198021094573898,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198027429069987,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000194549560546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920792235776293`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078927152821,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005588896070829411,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079079074372165,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079078958616797,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000010605425771200707`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365150979342862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365144381644275`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00020447527824952056`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746002394028901`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746031586302386`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293415711978345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293434752730847`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000091552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364734388039476,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647355328519617`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674918210349016`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967490855222307,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320978076298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890321767364867,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33573995994778655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33573957618214384`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012969970703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307148947786234,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630714771960237,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883835643446995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883855609057355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000179290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401649540372245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401641810023733,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000156402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693423840171808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693393213242,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00018310546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591620783861963,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916237558105437`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006866455078125,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222098296627107`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647089299167847`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.750993816397738`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967997147171918`*^-8", ",", "1.924311740860674`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627324854698225`*^-8", ",", 
     "1.6079531228127554`*^-8", ",", "2.140574303171465`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222098296627107`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647089299167847`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.750993816397738*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967997147171918`*^-8, 
   1.924311740860674*^-8, 1.4901161193847656`*^-8, 1.627324854698225*^-8, 
   1.6079531228127554`*^-8, 2.140574303171465*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "9.606537787476555`*^-12"}],
  
  SequenceForm["NOISE  ", 9.606537787476555*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "6.746621222718235`*^8", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "4.2660942160537773`*^8"}],
  SequenceForm["*BFGSUP ", 6.746621222718235*^8, "  ", 4.2660942160537773`*^8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.165681112242457`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.165681112242457*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "75"}],
  SequenceForm["BFGS: Iteration = ", 75],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134340400\"\>",
     -340.7081911343404,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134670200\"\>",
     -340.7081911346702,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.7081911343404, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.7081911346702, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134340400\"\>",
     -340.7081911343404,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911343404, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134670200\"\>",
     -340.7081911346702,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911346702, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     3.298055162304081\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-10\"\>"]}],
     3.298055162304081*^-10,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[3.298055162304081*^-10, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376962474412735,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376951312619545,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373748474045779,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373737626902205,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00022125244140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134490877324283,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134492822276161,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952550556525409,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525337355069554`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228639179767906`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643163829802`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009358431384051365,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.995916880765549,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959193947460653,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000209808349609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739706352667716,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739759177043431,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000095367431640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882301298442044,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882351156854859,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117161592302059,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171672517737103`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000013658464333137084`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249900982839524,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249959884387415,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349345687358138`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349941616409036`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.17506824762164,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750720588947676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016556394058919385`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855836492769991,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855829367965395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894276336578306,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06893988557943664,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279950586510478`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327981828453857,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206702345537255,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920670884582977,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029192645932`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387030129019482`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00021440237027020367`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913838792003394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913837491102222`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008861883080656781,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198022759091277,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198021094573898,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920791383073598`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920792235776293`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008383341830739633,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790791703614422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079079074372165,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000060097406256678875`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365161923605472`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365150979342862`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000015933131247045917`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474595218908641,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24746002394028901`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.122933954841581,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293415711978345`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647321242551522`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364734388039476,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967493643555281,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674918210349016`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389032105016552,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320978076298,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574059801215633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33573995994778655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307162427995781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307148947786234,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.258837991570563,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883835643446995`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401657800536543,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401649540372245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006866455078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693465603379375`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693423840171808`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591617518018923,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591620783861963,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000064849853515625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222092359912256`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.66470049664685`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509881371582152`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967995751866597`*^-8", ",", "1.9243119347100546`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273247276356217`*^-8", ",", 
     "1.6079532658479246`*^-8", ",", "2.140575933993678`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222092359912256`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.66470049664685*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509881371582152`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967995751866597`*^-8, 
   1.9243119347100546`*^-8, 1.4901161193847656`*^-8, 1.6273247276356217`*^-8, 
   1.6079532658479246`*^-8, 2.140575933993678*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "9.43600753089413`*^-12"}],
  SequenceForm["NOISE  ", 9.43600753089413*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.11734331290534`*^8", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.1738361005151684`*^9"}],
  SequenceForm["*BFGSUP ", 2.11734331290534*^8, "  ", 1.1738361005151684`*^9],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.3323688318088723`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.3323688318088723`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "76"}],
  SequenceForm["BFGS: Iteration = ", 76],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191133465000\"\>",
     -340.708191133465,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.708191133465, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191134340300\"\>",
     -340.7081911343403,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911343403, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     8.753318070375830\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-10\"\>"]}],
     8.753318070375826*^-10,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[8.753318070375826*^-10, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376961630556596,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376962474412735,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.0004119873046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373746035241562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373748474045779,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000102996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344761295451709`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134490877324283,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00029754638671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952557982270327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952550556525409,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000278472900390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643556590966`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228639179767906`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000040553215876360675`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959175676763533,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.995916880765549,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.973968952162306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739706352667716,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.0002899169921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882284937606933,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882301298442044,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117160352195432,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117161592302059,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249901498349423,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249900982839524,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349341398824616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349345687358138`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750681969740027`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.17506824762164,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018504265142107535`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855835945552215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855836492769991,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000194549560546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.0689426200918562,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894276336578306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006103515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279887945247804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279950586510478`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0004\"\>",
       -0.000396728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206704159575575,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206702345537255,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029431206286`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029192645932`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.29138378899979,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913838792003394`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001801916044880606,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198021952750522,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198022759091277,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000179290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920794391157955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920791383073598`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000010479178106645713`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790788114808216`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790791703614422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014140564920170782`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365153635619368`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365161923605472`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.00031600686231279156`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745965397829248`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474595218908641,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293397855708121`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.122933954841581,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647339686628243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647321242551522`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674915843200388`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967493643555281,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320283267685,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389032105016552,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574050724162574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574059801215633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018310546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307142725599414,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307162427995781,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000156402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883806865230335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.258837991570563,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000091552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401653910418935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401657800536543,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000255584716796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693419175314213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693465603379375`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0003\"\>",
       -0.000255584716796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591623715561393,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591617518018923,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000064849853515625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.822209888188685`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6646986487439753`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509880616873542`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967996107349226`*^-8", ",", "1.924311800300762`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273251758751206`*^-8", ",", 
     "1.607952731074127`*^-8", ",", "2.140574698987509`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.822209888188685*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6646986487439753`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509880616873542`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967996107349226`*^-8, 
   1.924311800300762*^-8, 1.4901161193847656`*^-8, 1.6273251758751206`*^-8, 
   1.607952731074127*^-8, 2.140574698987509*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "9.43600753089413`*^-12"}],
  SequenceForm["NOISE  ", 9.43600753089413*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "6.613560699239384`*^8", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "5.868084669151995`*^8"}],
  SequenceForm["*BFGSUP ", 6.613560699239384*^8, "  ", 5.868084669151995*^8],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.4938985079927`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.4938985079927*^-7, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "77"}],
  SequenceForm["BFGS: Iteration = ", 77],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132918300\"\>",
     -340.7081911329183,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191133465000\"\>",
     -340.708191133465,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.7081911329183, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.708191133465, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132918300\"\>",
     -340.7081911329183,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911329183, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191133465000\"\>",
     -340.708191133465,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.708191133465, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     5.467200026032515\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-10\"\>"]}],
     5.467200026032515*^-10,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[5.467200026032515*^-10, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376958395429104,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376961630556596,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000217437744140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373737758785688,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373746035241562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000202178955078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344697441635685`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344761295451709`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525572769232407`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952557982270327,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228645596963676`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643556590966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00014973489733561678`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959189795696245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959175676763533,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739696158169395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.973968952162306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882295300345616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882284937606933,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001068115234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171623694293409`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117160352195432,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00012634157536180966`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249913780077409,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249901498349423,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000148773193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349494360174508`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349341398824616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000091552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750681517946306`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750681969740027`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007791269869337254,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558313816457327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855835945552215,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001373291015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894121102819716,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.0689426200918562,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00017547607421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279827205398972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279887945247804`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206706883511176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206704159575575,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003814697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029333468945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029431206286`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020100223444601513`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913837025636672`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.29138378899979,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007089506245537584,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.91980224092445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198021952750522,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.00022125244140625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920794362962574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920794391157955`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000139722336269368,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790784341402468`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790788114808216`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000014140569623047587`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436514867529985,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365153635619368`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001407426333240242,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745983648143616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745965397829248`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293411831484351`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293397855708121`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000194549560546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647353227905168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647339686628243`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003814697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674910504330045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674915843200388`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890319977760807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320283267685,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574036931162027`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574050724162574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307129820550021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307142725599414,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883820148546094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883806865230335`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000194549560546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016500140656994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401653910418935,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693394101990004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693419175314213`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591626280659356,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591623715561393,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003814697265625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222101922279114`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647016546567394`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509879943648437`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799596170924`*^-8", ",", "1.924311671500902`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273251716736814`*^-8", ",", 
     "1.607952168792854`*^-8", ",", "2.140573959842302`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222101922279114`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647016546567394`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509879943648437`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799596170924*^-8, 
   1.924311671500902*^-8, 1.4901161193847656`*^-8, 1.6273251716736814`*^-8, 
   1.607952168792854*^-8, 2.140573959842302*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.7411853049416095`*^-12"}],
  SequenceForm["NOISE  ", 5.7411853049416095`*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.0831385390708091`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.1367079442998266`*^9"}],
  SequenceForm[
  "*BFGSUP ", 1.0831385390708091`*^9, "  ", 3.1367079442998266`*^9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.814441997312659`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.814441997312659*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "78"}],
  SequenceForm["BFGS: Iteration = ", 78],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132912900\"\>",
     -340.70819113291293`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132918300\"\>",
     -340.7081911329183,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.70819113291293`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.7081911329183, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132912900\"\>",
     -340.70819113291293`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819113291293`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132918300\"\>",
     -340.7081911329183,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911329183, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     5.343281372915953\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-12\"\>"]}],
     5.343281372915953*^-12,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[5.343281372915953*^-12, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376956187426583,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376958395429104,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000064849853515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373736161883182,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373737758785688,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000148773193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134472714066504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344697441635685`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952550459959893,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525572769232407`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643307009004`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228645596963676`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005927005363935913,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959192668760272,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959189795696245,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000064849853515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739705595523427,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739696158169395,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882305555326675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882295300345616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008392333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171638067367726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171623694293409`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007170725113042018,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249917128634048,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249913780077409,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349542427316904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349494360174508`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750678882193728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750681517946306`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558318672310646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558313816457327`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894072592482567,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894121102819716,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000164031982421875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327981241134326,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279827205398972`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000080108642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707684183747,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206706883511176,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000118255615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029668080748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029333468945`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011055122989419348`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291383497027397,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913837025636672`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198024831223206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.91980224092445,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000064849853515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920788840468731`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920794362962574`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004890281782053643,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790782637197402`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790784341402468`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00007777316012307828,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436514870127638,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436514867529985,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000015933133802579488`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474599388388988,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745983648143616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293410575759453`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293411831484351`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647357484907144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647353227905168`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674905037355622`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674910504330045`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389031995593485,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890319977760807,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357402332810851,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574036931162027`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630713863732994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307129820550021,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000072479248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883817296620637`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883820148546094`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000125885009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401647590652238,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016500140656994`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.246933927135117,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693394101990004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916254708598196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591626280659356,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222098509980744`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664703796411712`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509876016071034`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799646031968`*^-8", ",", "1.9243113652279928`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627324348757972`*^-8", ",", 
     "1.60795191484651`*^-8", ",", "2.1405739637131065`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222098509980744`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664703796411712*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509876016071034`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799646031968*^-8, 
   1.9243113652279928`*^-8, 1.4901161193847656`*^-8, 1.627324348757972*^-8, 
   1.60795191484651*^-8, 2.1405739637131065`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.661160346586257`*^-12"}],
  
  SequenceForm["NOISE  ", 4.661160346586257*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.3760601548685937`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "9.80565389330205`*^9"}],
  SequenceForm["*BFGSUP ", 2.3760601548685937`*^9, "  ", 9.80565389330205*^9],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "4.3665869277952703`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.3665869277952703`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "79"}],
  SequenceForm["BFGS: Iteration = ", 79],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132890900\"\>",
     -340.70819113289093`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132913300\"\>",
     -340.70819113291327`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.70819113289093`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.70819113291327`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132890900\"\>",
     -340.70819113289093`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.70819113289093`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132913300\"\>",
     -340.70819113291327`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819113291327`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     2.233946361229755\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-11\"\>"]}],
     2.233946361229755*^-11,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[2.233946361229755*^-11, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376955896818882,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376956187426583,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373739564599717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373736161883182,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000110626220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.213447868870075,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134472714066504,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000102996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525442905543976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952550459959893,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643372933017`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643307009004`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959190728103534,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959192668760272,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739708906587218,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739705595523427,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.788230764720976,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882305555326675,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171639016768422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171638067367726`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000023902386291383642`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249919959395535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249917128634048,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349562201451834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349542427316904`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175068042232154,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750678882193728`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000019478179791325398`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558293370495215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558318672310646`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000102996826171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894079007660145,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894072592482567,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327979068081753,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327981241134326,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.0000152587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707714359501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707684183747,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000148773193359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029646464688`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029668080748`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000043550483224027146`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913834646776365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291383497027397,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000032493577638606586`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198026120048668,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198024831223206,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920787241969423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920788840468731`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000020958361092867367`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790784394814692`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790782637197402`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011665975860887142`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365148617255648`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436514870127638,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000042488356730046846`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474599816480483,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474599388388988,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293416202285516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293410575759453`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000133514404296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647357936713966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647357484907144`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674906390313848`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674905037355622`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320429687416,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389031995593485,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574018655916066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357402332810851,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307146187113355,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630713863732994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000110626220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883819912928685`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883817296620637`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016463786467336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401647590652238,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693394166339616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.246933927135117,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916259085515814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916254708598196`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222098608215178`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.66470393788344`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509878311040312`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799642810924`*^-8", ",", "1.9243113170230933`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273241105630134`*^-8", ",", 
     "1.6079521767518955`*^-8", ",", "2.1405739511930417`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222098608215178`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.66470393788344*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509878311040312`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799642810924*^-8, 
   1.9243113170230933`*^-8, 1.4901161193847656`*^-8, 1.6273241105630134`*^-8, 
   1.6079521767518955`*^-8, 2.1405739511930417`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.718003765447065`*^-12"}],
  
  SequenceForm["NOISE  ", 4.718003765447065*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "7.20753136923479`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "2.348734054882059`*^10"}],
  SequenceForm["*BFGSUP ", 7.20753136923479*^9, "  ", 2.348734054882059*^10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.926405764692417`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.926405764692417*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "80"}],
  SequenceForm["BFGS: Iteration = ", 80],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191133021000\"\>",
     -340.708191133021,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132891700\"\>",
     -340.70819113289167`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.708191133021, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.70819113289167`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132889700\"\>",
     -340.7081911328897,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132891700\"\>",
     -340.70819113289167`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-340.7081911328897, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.70819113289167`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132889700\"\>",
     -340.7081911328897,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911328897, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132891700\"\>",
     -340.70819113289167`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819113289167`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.989519660128280\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-12\"\>"]}],
     1.9895196601282805`*^-12,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.9895196601282805`*^-12, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376955798665501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376955896818882,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000095367431640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373743248771405,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373739564599717,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344826593025867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.213447868870075,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000091552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525397265594323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525442905543976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001678466796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222864304226934,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643372933017`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004055320197078466,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959187729407841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959190728103534,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739710501415382,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739708906587218,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882309373522627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.788230764720976,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117164020565435,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171639016768422`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003756088955156116,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249920428721384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249919959395535,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001373291015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349570700465782`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349562201451834`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750679765143883`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175068042232154,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006492725746125506,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558275963557795`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558293370495215`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000125885009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894098370403676,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894079007660145,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.132797769444019,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327979068081753,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707742842389,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707714359501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008392333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029553297667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029646464688`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009380104096827534,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291383411474397,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913834646776365`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000056125271872648406`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198026618129032,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198026120048668,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920785899309278`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920787241969423`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010129876010950928`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079078495058827,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790784394814692`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002474600537121895,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365148426920764`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365148617255648`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000058421490845517553`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745997494290026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474599816480483,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001373291015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293419654975549`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293416202285516`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647356062880514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647357936713966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674909333821633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674906390313848`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903206602184737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890320429687416,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574018433871117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574018655916066`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307149875360622,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307146187113355,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.258838201893836,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883819912928685`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401646075712534,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016463786467336`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693393105216882`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693394166339616`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006866455078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916264831260627`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916259085515814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005340576171875,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222098115487904`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647041150412484`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509877331769292`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799628927956`*^-8", ",", "1.9243112377440884`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627323910491061`*^-8", ",", 
     "1.6079522595686123`*^-8", ",", "2.140573922830934`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222098115487904`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647041150412484`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509877331769292`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799628927956*^-8, 
   1.9243112377440884`*^-8, 1.4901161193847656`*^-8, 1.627323910491061*^-8, 
   1.6079522595686123`*^-8, 2.140573922830934*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.229594535194337`*^-12"}],
  
  SequenceForm["NOISE  ", 5.229594535194337*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "1.1871409133478956`*^10", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.6312195640801614`*^11"}],
  SequenceForm[
  "*BFGSUP ", 1.1871409133478956`*^10, "  ", 1.6312195640801614`*^11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.374260834209929`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.374260834209929*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "81"}],
  SequenceForm["BFGS: Iteration = ", 81],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191133087500\"\>",
     -340.70819113308744`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132889100\"\>",
     -340.7081911328891,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.70819113308744`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.7081911328891, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132888600\"\>",
     -340.7081911328886,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132889100\"\>",
     -340.7081911328891,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-340.7081911328886, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.7081911328891, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132888600\"\>",
     -340.7081911328886,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911328886, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132889100\"\>",
     -340.7081911328891,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911328891, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     5.115907697472721\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-13\"\>"]}],
     5.115907697472721*^-13,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[5.115907697472721*^-13, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376955642045065,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376955798665501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019073486328125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373748290351268,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373743248771405,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134487766698915,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344826593025867`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000087738037109375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525346024980704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525397265594323`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000091552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228642606166025`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.222864304226934,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008110640613469423,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959183898581875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959187729407841,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.973971113790561,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739710501415382,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882309833431664,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882309373522627,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000156402587890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171639282721917`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117164020565435,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016390204605526415`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249919635627778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249920428721384,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001373291015625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349567205232585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349570700465782`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001068115234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750677261508264`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750679765143883`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000123361796075612,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855825955696053,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558275963557795`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000080108642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894127157219382,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894098370403676,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279761827419762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.132797769444019,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707634672175,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707742842389,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00018310546875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029407935725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029553297667`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009380104173574181,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291383341193361,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291383411474397,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007680300677938234,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.919802736323462,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198026618129032,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001068115234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078459196109,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920785899309278`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008383346694928848,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790786074989707`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.079078495058827,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00004242172130861014,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436514896998422,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365148426920764`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008232119273669325,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745996912973414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745997494290026`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293422567778854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293419654975549`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000133514404296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647353622731936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647356062880514`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674912964181976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674909333821633`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389032080074699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903206602184737`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574020718669473`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574018433871117`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307154315873625,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307149875360622,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588382138989404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.258838201893836,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000072479248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401646009679573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401646075712534,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693396709256835`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693393105216882`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591626431253682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.25916264831260627`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222097465643324`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664703977513599`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.75098736010615`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967996072673388`*^-8", ",", "1.924311133017184`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627323715681`*^-8", ",", 
     "1.6079524271174828`*^-8", ",", "2.140574003753695`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222097465643324`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664703977513599*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.75098736010615*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967996072673388`*^-8, 
   1.924311133017184*^-8, 1.4901161193847656`*^-8, 1.627323715681*^-8, 
   1.6079524271174828`*^-8, 2.140574003753695*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.4001247917767614`*^-12"}],
  SequenceForm["NOISE  ", 5.4001247917767614`*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "7.50205650938912`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.1844437037731448`*^11"}],
  SequenceForm["*BFGSUP ", 7.50205650938912*^9, "  ", 1.1844437037731448`*^11],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.262297066830573`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.262297066830573*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "82"}],
  SequenceForm["BFGS: Iteration = ", 82],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132877500\"\>",
     -340.7081911328776,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132888400\"\>",
     -340.70819113288843`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.7081911328776, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.70819113288843`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132877500\"\>",
     -340.7081911328776,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911328776, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132888400\"\>",
     -340.70819113288843`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819113288843`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.085709300241433\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-11\"\>"]}],
     1.0857093002414331`*^-11,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.0857093002414331`*^-11, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376956443119888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376955642045065,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373748500693619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373748290351268,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.000179290771484375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344940715076577`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134487766698915,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000095367431640625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525286006186126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525346024980704`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000072479248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228640119418024`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228642606166025`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010294274991907136`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959181523060405,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959183898581875,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.00016021728515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739708926105421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.973971113790561,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000133514404296875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882308595346522,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882309833431664,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000118255615234375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171637146579343`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171639282721917`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009560953476424444,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249915665672471,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249919635627778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0002\"\>",
       -0.0001678466796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349555210568456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349567205232585`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000080108642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750673373372655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750677261508264`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008115909365753789,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558203393229266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855825955696053,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000110626220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894108021701349,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894127157219382,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.132797732077501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279761827419762`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000080108642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707129521216,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707634672175,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000141143798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387028982581289`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029407935725`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00010720119192361801`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913833357976008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.291383341193361,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008566489683914913,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198026035140594,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.919802736323462,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00014495849609375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078445194707,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078459196109,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009431266160829881,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790787157275998`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790786074989707`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0001025191491466302,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365150349163909`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.436514896998422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000031866266951459455`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474599222236525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745996912973414`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293430870309723`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293422567778854`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364734474019092,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647353622731936`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00009918212890625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967492362575312,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674912964181976`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890321415887611,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.389032080074699,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574013426382054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574020718669473`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000457763671875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307162276778994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307154315873625,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588382513503616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588382138989404,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016460156109155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401646009679573,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693404570754954`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693396709256835`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591625368224721,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591626431253682,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222093760100043`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647036592035507`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509867807287954`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6967995438845886`*^-8", ",", "1.9243111249768746`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273236948172852`*^-8", ",", 
     "1.6079525883907077`*^-8", ",", "2.1405742092674835`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222093760100043`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647036592035507`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509867807287954`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.6967995438845886`*^-8, 
   1.9243111249768746`*^-8, 1.4901161193847656`*^-8, 1.6273236948172852`*^-8, 
   1.6079525883907077`*^-8, 2.1405742092674835`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "5.229594535194337`*^-12"}],
  
  SequenceForm["NOISE  ", 5.229594535194337*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "3.1999625280366893`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "1.6256281528051512`*^10"}],
  SequenceForm[
  "*BFGSUP ", 3.1999625280366893`*^9, "  ", 1.6256281528051512`*^10],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.038369532071989`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.038369532071989*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "83"}],
  SequenceForm["BFGS: Iteration = ", 83],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132858500\"\>",
     -340.7081911328585,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.7081911328585, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132877800\"\>",
     -340.70819113287774`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.70819113287774`, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     1.926991899381392\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-11\"\>"]}],
     1.9269918993813917`*^-11,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[1.9269918993813917`*^-11, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376959197341007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376956443119888,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000125885009765625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373742729048633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373748500693619,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00006103515625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134492584284831,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344940715076577`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952533221887901,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525286006186126`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001220703125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643404828838`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228640119418024`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007486746971122502,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959183211010715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959181523060405,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739700358700785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739708926105421,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008392333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882306067557758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882308595346522,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117163303985172,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171637146579343`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003414626894495071,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249910395859042,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249915665672471,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349604905438928`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349555210568456`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750665947345518`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750673373372655`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.485581284325269,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.48558203393229266`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894054134406385,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894108021701349,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279811508534814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.132797732077501,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00006866455078125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920670725866261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707129521216,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0002\"\>",
       0.000171661376953125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387028813694688`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387028982581289`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003685041110026475,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913839743335966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913833357976008`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198028516153453,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198026035140594,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920786863803496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092078445194707,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.0001117779707466308,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790789305380355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790787157275998`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003535142719456598,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365152739146831`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365150349163909`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000039832829865024966`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745965492944405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474599222236525,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293432735867496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293430870309723`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647325586644105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.1364734474019092,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674947180123814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967492362575312,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903207440681425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.3890321415887611,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357400432511889,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574013426382054`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630716241864306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307162276778994,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883817253966895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.2588382513503616,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000080108642578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016478859412433`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016460156109155`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693410147432043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693404570754954`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591624697759863,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591625368224721,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00002288818359375,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222098655743656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.664703047253448`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509856741645214`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799518718524`*^-8", ",", "1.9243120764696548`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.627324054211899`*^-8", ",", 
     "1.6079529084832005`*^-8", ",", "2.1405745654026913`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222098655743656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.664703047253448*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509856741645214`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799518718524*^-8, 
   1.9243120764696548`*^-8, 1.4901161193847656`*^-8, 1.627324054211899*^-8, 
   1.6079529084832005`*^-8, 2.1405745654026913`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "4.661160346586257`*^-12"}],
  
  SequenceForm["NOISE  ", 4.661160346586257*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "2.2178655127820115`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "2.60813054772751`*^9"}],
  SequenceForm["*BFGSUP ", 2.2178655127820115`*^9, "  ", 2.60813054772751*^9],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.142659393037201`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.142659393037201*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "84"}],
  SequenceForm["BFGS: Iteration = ", 84],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132808000\"\>",
     -340.708191132808,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU  ", 
   PaddedForm[-340.708191132808, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132858600\"\>",
     -340.7081911328586,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKALT  ", 
   PaddedForm[-340.7081911328586, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox[
     RowBox[{"\<\"     5.059064278611913\"\>", "\[Times]", 
      SuperscriptBox["10", "\<\"-11\"\>"]}],
     5.0590642786119133`*^-11,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["LIKNEU - LIKALT  ", 
   PaddedForm[5.0590642786119133`*^-11, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", \
"\<\"SCORE\"\>"},
     {
      InterpretationBox["\<\" 1.0000\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376958330537907,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5377\"\>",
       0.5376959197341007,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 2.0000\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373741401653825,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9374\"\>",
       0.9373742729048633,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000141143798828125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 3.0000\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.21344877508511065`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2134\"\>",
       0.2134492584284831,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000049591064453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 4.0000\"\>",
       4,
       Editable->False], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.49525382284768743`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4953\"\>",
       0.4952533221887901,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 5.0000\"\>",
       5,
       Editable->False], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228651020535852`,
       AutoDelete->True], 
      InterpretationBox["\<\"-1.2229\"\>",
       -1.2228643404828838`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008110640373002048,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 6.0000\"\>",
       6,
       Editable->False], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959186074931353,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9959\"\>",
       0.9959183211010715,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000041961669921875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 7.0000\"\>",
       7,
       Editable->False], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739695566851346,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9740\"\>",
       0.9739700358700785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 8.0000\"\>",
       8,
       Editable->False], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882304379917239,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.7882\"\>",
       0.7882306067557758,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008392333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 9.0000\"\>",
       9,
       Editable->False], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.1171635844246781`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1172\"\>",
       1.117163303985172,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000020487768898336276`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 10.0000\"\>",
       10,
       Editable->False], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249909867092898,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.5250\"\>",
       0.5249910395859042,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00003814697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 11.0000\"\>",
       11,
       Editable->False], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349602659010454`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1335\"\>",
       0.13349604905438928`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.000057220458984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 12.0000\"\>",
       12,
       Editable->False], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.175066546121007,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1751\"\>",
       1.1750665947345518`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000019478201232433514`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 13.0000\"\>",
       13,
       Editable->False], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.4855818142352539,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4856\"\>",
       0.485581284325269,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000072479248046875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 14.0000\"\>",
       14,
       Editable->False], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894073665445873,
       AutoDelete->True], 
      InterpretationBox["\<\"-0.0689\"\>",
       -0.06894054134406385,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00008392333984375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 15.0000\"\>",
       15,
       Editable->False], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.1327982131259784,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1328\"\>",
       0.13279811508534814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 16.0000\"\>",
       16,
       Editable->False], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.9206707875420966,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9207\"\>",
       0.920670725866261,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00011444091796875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 17.0000\"\>",
       17,
       Editable->False], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387029213716957`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.1387\"\>",
       1.1387028813694688`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 18.0000\"\>",
       18,
       Editable->False], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913843715850903`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.2914\"\>",
       1.2913839743335966`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 19.0000\"\>",
       19,
       Editable->False], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.919802868465778,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.9198\"\>",
       0.9198028516153453,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000034332275390625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 20.0000\"\>",
       20,
       Editable->False], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.092079122600852,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0921\"\>",
       1.0920786863803496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00008383345954534451,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 21.0000\"\>",
       21,
       Editable->False], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790787515989313`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.0791\"\>",
       1.0790789305380355`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.00007777312434587644,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 22.0000\"\>",
       22,
       Editable->False], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365153008749891`,
       AutoDelete->True], 
      InterpretationBox["\<\" 1.4365\"\>",
       1.4365152739146831`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000015933129295156638`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 23.0000\"\>",
       23,
       Editable->False], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.2474597313324115,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2475\"\>",
       0.24745965492944405`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.000091552734375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 24.0000\"\>",
       24,
       Editable->False], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293423022805978`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1229\"\>",
       0.12293432735867496`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 25.0000\"\>",
       25,
       Editable->False], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647330826988593`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1365\"\>",
       0.13647325586644105`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.000026702880859375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 26.0000\"\>",
       26,
       Editable->False], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.1967494144503785,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.1967\"\>",
       0.19674947180123814`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.000030517578125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 27.0000\"\>",
       27,
       Editable->False], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903215465277113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3890\"\>",
       0.38903207440681425`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 28.0000\"\>",
       28,
       Editable->False], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.33574024764156113`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.3357\"\>",
       0.3357400432511889,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0001\"\>",
       0.00005340576171875,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 29.0000\"\>",
       29,
       Editable->False], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.06307134402648422,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0631\"\>",
       0.0630716241864306,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0001\"\>",
       -0.0000762939453125,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 30.0000\"\>",
       30,
       Editable->False], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883829687014065`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2588\"\>",
       0.25883817253966895`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0.00002288818359375,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 31.0000\"\>",
       31,
       Editable->False], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.4401647607339773,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.4402\"\>",
       0.44016478859412433`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.00003814697265625,
       AutoDelete->True]},
     {
      InterpretationBox["\<\" 32.0000\"\>",
       32,
       Editable->False], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693405498659438`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2469\"\>",
       0.24693410147432043`,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False]},
     {
      InterpretationBox["\<\" 33.0000\"\>",
       33,
       Editable->False], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591625866095595,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.2592\"\>",
       0.2591624697759863,
       AutoDelete->True], 
      InterpretationBox["\<\" 0.0000\"\>",
       0,
       Editable->False], 
      InterpretationBox["\<\"-0.0000\"\>",
       -0.0000152587890625,
       AutoDelete->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP", "SCORE"}}, 
     TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]],
  PaddedForm[#, {5, 4}]& ]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Score: INC: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.8222110004031438`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.6647034651408763`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.7509856017246947`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.696799578326487`*^-8", ",", "1.924312668420509`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.6273247042311012`*^-8", ",", 
     "1.607952641843157`*^-8", ",", "2.1405746055766778`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8", ",", "1.4901161193847656`*^-8", ",", 
     "1.4901161193847656`*^-8"}], "}"}]}],
  SequenceForm[
  "Score: INC: ", {1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.8222110004031438`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.6647034651408763`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.7509856017246947`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.696799578326487*^-8, 
   1.924312668420509*^-8, 1.4901161193847656`*^-8, 1.6273247042311012`*^-8, 
   1.607952641843157*^-8, 2.1405746055766778`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
   1.4901161193847656`*^-8}],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NOISE  \"\>", "\[InvisibleSpace]", "3.922195901395753`*^-12"}],
  
  SequenceForm["NOISE  ", 3.922195901395753*^-12],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"*BFGSUP \"\>", "\[InvisibleSpace]", "6.217870094375851`*^9", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", 
   "3.6005295626755204`*^9"}],
  SequenceForm["*BFGSUP ", 6.217870094375851*^9, "  ", 3.6005295626755204`*^9],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.5828405561408125`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.5828405561408125`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------------\
-----\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS: Iteration = \"\>", "\[InvisibleSpace]", "85"}],
  SequenceForm["BFGS: Iteration = ", 85],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132955700\"\>",
     -340.70819113295573`,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132808300\"\>",
     -340.7081911328083,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
   PaddedForm[-340.70819113295573`, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.7081911328083, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132814600\"\>",
     -340.7081911328146,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132808300\"\>",
     -340.7081911328083,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
   PaddedForm[-340.7081911328146, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.7081911328083, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132808400\"\>",
     -340.7081911328084,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ], "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -340.708191132808300\"\>",
     -340.7081911328083,
     AutoDelete->True],
    PaddedForm[#, {20, 15}]& ]}],
  SequenceForm["STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
   PaddedForm[-340.7081911328084, {20, 15}], "  LIKALT  ", 
   PaddedForm[-340.7081911328083, {20, 15}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 4\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BFGS:  ENDE DER ITERATION  \"\>", "\[InvisibleSpace]", "84", 
   "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "300"}],
  SequenceForm["BFGS:  ENDE DER ITERATION  ", 84, "  ", 300],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"SCORE\"\>"},
    {"1", 
     RowBox[{"-", "3.814697265625`*^-6"}]},
    {"2", "0.`"},
    {"3", 
     RowBox[{"-", "0.0000152587890625`"}]},
    {"4", "0.000118255615234375`"},
    {"5", "0.00004055317660946052`"},
    {"6", "0.0001220703125`"},
    {"7", 
     RowBox[{"-", "0.000064849853515625`"}]},
    {"8", "0.00002288818359375`"},
    {"9", 
     RowBox[{"-", "0.000020487763755329582`"}]},
    {"10", "7.62939453125`*^-6"},
    {"11", "3.814697265625`*^-6"},
    {"12", "0.00003571003707015061`"},
    {"13", "0.000057220458984375`"},
    {"14", 
     RowBox[{"-", "0.000011444091796875`"}]},
    {"15", 
     RowBox[{"-", "0.00005340576171875`"}]},
    {"16", 
     RowBox[{"-", "0.000057220458984375`"}]},
    {"17", 
     RowBox[{"-", "0.00008040089531404243`"}]},
    {"18", "0.000023631676824105944`"},
    {"19", 
     RowBox[{"-", "0.000030517578125`"}]},
    {"20", 
     RowBox[{"-", "0.00001047917825735942`"}]},
    {"21", "0.000024745998213576025`"},
    {"22", 
     RowBox[{"-", "0.00006638803748385847`"}]},
    {"23", "0.00005340576171875`"},
    {"24", "0.000095367431640625`"},
    {"25", "0.`"},
    {"26", 
     RowBox[{"-", "0.00005340576171875`"}]},
    {"27", "0.00008392333984375`"},
    {"28", 
     RowBox[{"-", "3.814697265625`*^-6"}]},
    {"29", 
     RowBox[{"-", "7.62939453125`*^-6"}]},
    {"30", "0.0000152587890625`"},
    {"31", "7.62939453125`*^-6"},
    {"32", "0.000030517578125`"},
    {"33", "0.0000152587890625`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>"},
    {"1", 
     RowBox[{"-", "1195.6441917558307`"}], "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", "0.5`", 
     "0.5`", "0.5`"},
    {"2", 
     RowBox[{"-", "755.2049682946656`"}], "0.46624839479061336`", 
     "0.5849507676240575`", "0.49421572796964797`", "0.49421572796964797`", 
     "0.4560706209167307`", "0.4560706209167307`", "0.5403420245058838`", 
     "0.6421459086432842`", "0.7159582368814895`", "0.34213370493408335`", 
     "5.551115123125783`*^-17", "0.8036832856327416`", "0.5000985789014536`", 
     "0.4776197356308099`", "0.5975948685862931`", "0.5832772425969615`", 
     "0.7638386671157559`", "0.5621282947895354`", "0.5689399583562995`", 
     "0.5689399583562995`", "0.5386333311169544`", "0.5453963145857957`", 
     "0.5265494184064332`", "0.508588475786545`", "0.5148097256885944`", 
     "0.6937381982365618`", "0.5081429215579908`", "0.5592595450537144`", 
     "0.595959812266652`", "0.520768431582503`", "0.5610261534526279`", 
     "0.5495723039718842`", "0.647824115437733`"},
    {"3", 
     RowBox[{"-", "556.4814664166197`"}], "0.5222268636809944`", 
     "0.6026193382887479`", "0.4433866998305972`", "0.4214591389088871`", 
     "0.2168935618609407`", "0.5166008617844493`", "0.6871860319012342`", 
     "0.4615846912108855`", "0.8024156258165652`", "0.348056917501219`", 
     "0.19259289140155428`", "0.797342557823558`", "0.49422189992253784`", 
     "0.6044303719129895`", "0.7678270624440681`", "0.97453947968828`", 
     "1.2638386671157558`", "0.8268866708065918`", "0.8270103269262813`", 
     "0.8695904301797726`", "0.773302898712417`", "0.9204560665482555`", 
     "0.46910563782597625`", "0.4916364137522223`", "0.4659243101780788`", 
     "0.71736027476267`", "0.5907770345411228`", "0.7369154481399466`", 
     "0.6433983950371305`", "0.45877680919840846`", "0.6547550211385939`", 
     "0.44326316470181265`", "0.8248350174485242`"},
    {"4", 
     RowBox[{"-", "460.6177506015717`"}], "0.2458627818504247`", 
     "0.3725075526265045`", "0.4705813552559535`", "0.47636355453125534`", 
     RowBox[{"-", "0.28310643813905934`"}], "0.5824918019475578`", 
     "0.7469908321973551`", "0.6488303285692569`", "0.8204522580691692`", 
     "0.39143854657311405`", "0.15391985286608928`", "0.8745005824506206`", 
     "0.44693366708016236`", "0.5358501887548025`", "0.9898549631926898`", 
     "0.9318157007069103`", "1.230678615177219`", "1.1549480553128584`", 
     "0.9916641857016125`", "1.0888937365156228`", "1.0499151192472767`", 
     "1.3382872644530512`", "0.3399546848319513`", "0.3016825992999206`", 
     "0.3333557249927125`", "0.5592525283971438`", "0.5010049771260988`", 
     "0.7438012607278187`", "0.482312934352384`", "0.23830298823462964`", 
     "0.6269791725199056`", "0.2107162679284707`", "0.8389277871062347`"},
    {"5", 
     RowBox[{"-", "431.16974923981417`"}], "0.32759020180326526`", 
     "0.32363512444095394`", "0.4699001367821786`", "0.47393614229319864`", 
     RowBox[{"-", "0.40810643813905934`"}], "0.6113405309638938`", 
     "0.7679074696376573`", "0.6878789334231545`", "0.843531925326978`", 
     "0.4021607523465913`", "0.11159268780936846`", "0.9146164994971644`", 
     "0.4896489827048339`", "0.5550448980465684`", "1.0344327121246641`", 
     "0.9549031341710309`", "1.1799367892728814`", "1.238512298786858`", 
     "1.0161633077088557`", "1.1246882155383313`", "1.1170432028469575`", 
     "1.4283928150812581`", "0.3066632363809638`", "0.2285209765777544`", 
     "0.2689826824174764`", "0.5022928730914925`", "0.47005490594606886`", 
     "0.7252582217874352`", "0.41754649614768075`", "0.19084370813199028`", 
     "0.6087221124170271`", "0.14114520189527402`", "0.8250009330604215`"},
    {"6", 
     RowBox[{"-", "405.43750676369257`"}], "0.375102133363581`", 
     "0.3236442908565839`", "0.45420105716834086`", "0.45848146082115754`", 
     RowBox[{"-", "0.5331064381390593`"}], "0.6742373847952912`", 
     "0.8325729992072028`", "0.6503224317780856`", "0.9122654563410881`", 
     "0.36485268869963033`", "0.089838373046419`", "0.9820541351270954`", 
     "0.5095150341934586`", "0.577109017000981`", "1.0977472723332888`", 
     "0.9227586647174028`", "1.1442467118584079`", "1.3240025697229851`", 
     "1.0279712279476436`", "1.1412906664180107`", "1.1800822281929948`", 
     "1.497395075184019`", "0.2582325170313609`", "0.12540963928985857`", 
     "0.18174828953260175`", "0.4246602507008729`", "0.43670277015299497`", 
     "0.6879055853228082`", "0.3261818183072066`", "0.2011140503254795`", 
     "0.581528474064808`", "0.07723461056277336`", "0.7985133791311392`"},
    {"7", 
     RowBox[{"-", "384.17905613327935`"}], "0.39978623126470714`", 
     "0.37205748538610006`", "0.42508693885080395`", "0.4362509587443728`", 
     RowBox[{"-", "0.6581064381390593`"}], "0.7858679866577423`", 
     "0.8394477261210006`", "0.6847064038661351`", "0.9343370664857895`", 
     "0.37053976941145084`", "0.0825906081399035`", "1.0364328376990295`", 
     "0.542902067308523`", "0.5630950108295117`", "1.1856418923792627`", 
     "0.9368109524376217`", "1.175661408152046`", "1.3956260326830099`", 
     "1.0285446751557838`", "1.1435192162819574`", "1.2208280651930765`", 
     "1.507345851975117`", "0.22342719452104545`", "0.11116100823779604`", 
     "0.07417630219502354`", "0.31399152071090414`", "0.3964213343458865`", 
     "0.6249881358153608`", "0.2021050821083133`", "0.21819194215279086`", 
     "0.5429721607405079`", "0.11055413652657624`", "0.7713865101381666`"},
    {"8", 
     RowBox[{"-", "373.1157071976813`"}], "0.41892264403576107`", 
     "0.4085467225895757`", "0.39463765962149944`", "0.40964783207870786`", 
     RowBox[{"-", "0.7831064381390593`"}], "0.8904658779237771`", 
     "0.8602613537171453`", "0.6835003507295804`", "0.9770097276758366`", 
     "0.37361191873256894`", "0.08112310145798766`", "1.08938311632932`", 
     "0.5769902766060417`", "0.5374267156036009`", "1.2749050243771212`", 
     "0.9656130606145363`", "1.1292880826896186`", "1.4601023147921257`", 
     "1.045178611472449`", "1.1610412273187607`", "1.2557890869784007`", 
     "1.5196646154963016`", "0.24538339527995862`", "0.1665201385740613`", 
     "0.10615005414535478`", "0.2522250114225695`", "0.38896120238192294`", 
     "0.5638642149138942`", "0.08233557108266631`", "0.2506181282396364`", 
     "0.5121386379330013`", "0.1434068665768031`", "0.7535800028855196`"},
    {"9", 
     RowBox[{"-", "369.1066705528169`"}], "0.4680173471350238`", 
     "0.4245405191793063`", "0.3587089959276914`", "0.38286066515648676`", 
     RowBox[{"-", "0.9081064381390593`"}], "1.0018162412570417`", 
     "0.8368123390695462`", "0.7151697114445404`", "0.9992334073774746`", 
     "0.4301126242005852`", "0.0791030617647783`", "1.1176625874439707`", 
     "0.5562215543787471`", "0.5694359864373683`", "1.3332624731505758`", 
     "0.9188911970746387`", "1.1699641739473097`", "1.4837867752737475`", 
     "1.0786649973912783`", "1.1934931738980972`", "1.253130804664064`", 
     "1.5025267226103693`", "0.27917804803176854`", "0.1287646909648883`", 
     "0.19503836945262243`", "0.2523565409305073`", "0.4388099199260589`", 
     "0.4736819900874781`", 
     RowBox[{"-", "0.032268724685254435`"}], "0.2772493552383055`", 
     "0.4795008436789021`", "0.14508513222903222`", "0.7227161616204524`"},
    {"10", 
     RowBox[{"-", "365.0600546740907`"}], "0.4801959569814994`", 
     "0.3684843955679101`", "0.3553084030906095`", "0.3918906164492618`", 
     RowBox[{"-", "1.0331064381390593`"}], "1.099389970932936`", 
     "0.8190564062157044`", "0.7188123951039699`", "1.032194121817366`", 
     "0.4641585532549085`", "0.08466416387498231`", "1.153281934611636`", 
     "0.5299670857642623`", "0.578422262610341`", "1.37110175381937`", 
     "0.9510164374468789`", "1.1752089873508675`", "1.4793019880209348`", 
     "1.0951658587083297`", "1.2030911714996189`", "1.226278374080868`", 
     "1.4550590970732775`", "0.2831800879117856`", "0.10119840449544033`", 
     "0.21046047794335102`", "0.25304476858539005`", "0.515199156847298`", 
     "0.38646670328005417`", 
     RowBox[{"-", "0.006568302758261032`"}], "0.3255434571529414`", 
     "0.46814712509764467`", "0.1504579124982674`", "0.6779252347814771`"},
    {"11", 
     RowBox[{"-", "362.5220389846409`"}], "0.505334505779701`", 
     "0.29666465691054483`", "0.35407759055190097`", "0.4004009336345757`", 
     RowBox[{"-", "1.1581064381390593`"}], "1.2104602832942393`", 
     "0.8159838832341424`", "0.6940373317129513`", "1.0712933093537704`", 
     "0.4656326790233731`", "0.10397225917757781`", "1.2079437940845992`", 
     "0.5080241866760629`", "0.6003304902195021`", "1.398113651118207`", 
     "0.9362680019191012`", "1.206143804329314`", "1.4807519338782804`", 
     "1.0906519238120505`", "1.1935735757971162`", "1.1949785212425732`", 
     "1.3908665291470481`", "0.3150470950995981`", "0.13564569312480074`", 
     "0.20322799011406117`", "0.2722419649548108`", "0.5749580940548245`", 
     "0.31857122885108297`", "0.02178483201844897`", "0.25866483433323517`", 
     "0.466434985967816`", "0.14714449880799396`", "0.619629348202787`"},
    {"12", 
     RowBox[{"-", "361.82406152965495`"}], "0.5200203186134958`", 
     "0.27215210986013016`", "0.317657776826243`", "0.3676104550936196`", 
     RowBox[{"-", "1.2433857592953266`"}], "1.3354602832942393`", 
     "0.7714562629422964`", "0.6891507391303501`", "1.1003571551377602`", 
     "0.49017078906713035`", "0.12329675188124917`", "1.262395097830122`", 
     "0.4380320682972289`", "0.6665008318211214`", "1.4307760334473902`", 
     "0.9295243851541642`", "1.1772856539578636`", "1.5267604114041375`", 
     "1.0671700493356044`", "1.168612043381818`", "1.1669805756357952`", 
     "1.3491419409461463`", "0.3127431158776839`", "0.14452316279760713`", 
     "0.20495251157893912`", "0.3066359163768706`", "0.5784162643020352`", 
     "0.3459537473440938`", "0.07982130761658497`", "0.21222071656308716`", 
     "0.4842807041969495`", "0.17143004540106624`", "0.5756620655724691`"},
    {"13", 
     RowBox[{"-", "361.165011638878`"}], "0.5213813220448441`", 
     "0.2516690541691148`", "0.321233846666896`", "0.36820433225873034`", 
     RowBox[{"-", "1.2631335275269917`"}], "1.3667102832942393`", 
     "0.7560372932910963`", "0.6835275963972884`", "1.1072913683932832`", 
     "0.4973222837238674`", "0.13006526738536497`", "1.2763035296440146`", 
     "0.44040211831479725`", "0.6751343478875572`", "1.439064813488937`", 
     "0.9293335611449436`", "1.1831547343089721`", "1.535159799476123`", 
     "1.0579810461096089`", "1.149745760319995`", "1.1457097572219552`", 
     "1.3538405962734728`", "0.3065520021227997`", "0.14817646220053982`", 
     "0.20899191406776527`", "0.3303059370309677`", "0.5608632559065724`", 
     "0.36252813963791686`", "0.07807375490176352`", "0.21864647989731392`", 
     "0.4902122909253009`", "0.17213360317965554`", "0.5548752814375855`"},
    {"14", 
     RowBox[{"-", "360.6811557324932`"}], "0.5207500375999694`", 
     "0.23499280286978644`", "0.3244790767194895`", "0.3609067136213944`", 
     RowBox[{"-", "1.2725664179876968`"}], "1.393482251777258`", 
     "0.7447819571819336`", "0.6758945695011018`", "1.1155060391273188`", 
     "0.498432255590577`", "0.135656595687584`", "1.2896698526826633`", 
     "0.4450296804920312`", "0.6798887812313188`", "1.4487457114386006`", 
     "0.931422714669917`", "1.1807945855318818`", "1.5276345040236516`", 
     "1.0722523782156361`", "1.1533090117786777`", "1.1144597572219552`", 
     "1.3606508533718167`", "0.2982298418918973`", "0.1425664388000109`", 
     "0.2094011685525018`", "0.34838400251428864`", "0.5380959811679297`", 
     "0.3726657441747936`", "0.07494060410550792`", "0.21278765969131389`", 
     "0.4950436079479395`", "0.18715569391651338`", "0.5304773322891574`"},
    {"15", 
     RowBox[{"-", "360.382941971303`"}], "0.498858977746764`", 
     "0.2174730867984212`", "0.3813996262449417`", "0.33389470019849515`", 
     RowBox[{"-", "1.2707652035928225`"}], "1.4476022719522867`", 
     "0.7342366092840745`", "0.6567394611551345`", "1.1314699452926602`", 
     "0.5148675939357713`", "0.1078865425194659`", "1.303031508248109`", 
     "0.4269256473191208`", "0.7568700443391327`", "1.4892716501838572`", 
     "0.9549519252999662`", "1.185380276982692`", "1.487343128492002`", 
     "1.1258053334236113`", "1.0920219218861684`", "1.1014215068886226`", 
     "1.4263995016544238`", "0.3164186069723097`", "0.14540965555495244`", 
     "0.21880769788308513`", "0.3428399068238809`", "0.4807170750782981`", 
     "0.3493990256485194`", "0.08505684622634799`", "0.1984625922235049`", 
     "0.5073627046923737`", "0.22238005296636268`", "0.4054773322891574`"},
    {"16", 
     RowBox[{"-", "360.2357575650951`"}], "0.4888743762038852`", 
     "0.19954156472122972`", "0.42229943462322506`", "0.27320291039370026`", 
     RowBox[{"-", "1.2648706709934003`"}], "1.5032277436431936`", 
     "0.7366555383037872`", "0.6513608932905058`", "1.1324430207859069`", 
     "0.5284949228770974`", "0.08434750105107229`", "1.3024373597096406`", 
     "0.45872256390689325`", "0.7917910146555299`", "1.5438784051621661`", 
     "0.9372233870923573`", "1.1951335406136245`", "1.4693904369309947`", 
     "1.1770445401082608`", "1.037329728494976`", "1.105425434885862`", 
     "1.4845920877055667`", "0.3322700464719215`", "0.14242245613551746`", 
     "0.23002800407199706`", "0.33683419075421556`", "0.451419146783771`", 
     "0.3399106141795516`", "0.1342499758796451`", "0.19647442718060576`", 
     "0.514736768475152`", "0.2589043512594025`", "0.2804773322891574`"},
    {"17", 
     RowBox[{"-", "360.2041746101472`"}], "0.4755714043804021`", 
     "0.15778829276888298`", "0.4853571764006794`", "0.20436183354609233`", 
     RowBox[{"-", "1.2502182451565866`"}], "1.5558648778128257`", 
     "0.7856647450690826`", "0.673651265726221`", "1.1064982417407123`", 
     "0.4918289401254031`", "0.05882948034163682`", "1.2860475507107103`", 
     "0.4728788970833078`", "0.8380744376289021`", "1.6221878404270846`", 
     "0.9499212164362068`", "1.1935370355608286`", "1.4735651492239326`", 
     "1.2172905585718532`", "0.9620461069406061`", "1.094635662838274`", 
     "1.5152170212743579`", "0.3177175147675002`", "0.12039362990630736`", 
     "0.2409680558016954`", "0.34449918260151097`", "0.48491414205222827`", 
     "0.3595491144973817`", "0.12693829902410525`", "0.18099513107710044`", 
     "0.5110259923826739`", "0.31733735486373404`", "0.1554773322891574`"},
    {"18", 
     RowBox[{"-", "359.9579580118368`"}], "0.4745242799440378`", 
     "0.1133897203915567`", "0.559433657321362`", "0.12000601302866512`", 
     RowBox[{"-", "1.2226414928892793`"}], "1.60533659984217`", 
     "0.7863877933708061`", "0.6978490879383147`", "1.1266512327017688`", 
     "0.47602342831359484`", "0.027927896010965538`", "1.249261834101097`", 
     "0.4716120035889998`", "0.8936281439697311`", "1.7471878404270846`", 
     "0.9259437072977141`", "1.1697568137215049`", "1.4420967578345671`", 
     "1.2647354465935612`", "0.9268022352536929`", "1.0695123144849985`", 
     "1.5370444445775242`", "0.283723006319218`", "0.16949039644068803`", 
     "0.19131588277875966`", "0.3458009981133182`", "0.537500824690557`", 
     "0.380943584794481`", "0.10329264008526351`", "0.19759727333022775`", 
     "0.5023437418373891`", "0.29848948855206053`", "0.09888526929744719`"},
    {"19", 
     RowBox[{"-", "358.1490785255429`"}], "0.4713756890914538`", 
     "0.09006919183108208`", "0.6440733390739813`", "0.07378296742585752`", 
     RowBox[{"-", "1.2091149033183273`"}], "1.6506967713862326`", 
     "0.7699086512293788`", "0.702616975638352`", "1.1590580224994516`", 
     "0.4674825646561029`", "0.016874363188847878`", "1.2166985462487008`", 
     "0.49334353523122304`", "0.9244018900499472`", "1.8721878404270846`", 
     "0.9140891499580941`", "1.1489114356617722`", "1.406388456188926`", 
     "1.2752182668883068`", "0.8833382187665764`", "1.0532801061285684`", 
     "1.546952799059996`", "0.2816875674330855`", "0.15930321766681543`", 
     "0.16926494804118158`", "0.3327892279093841`", "0.5640347386727502`", 
     "0.3931265796315753`", "0.0959272743943851`", "0.1838764698584778`", 
     "0.49064872013023314`", "0.299058757404651`", "0.1138953227151265`"},
    {"20", 
     RowBox[{"-", "356.017475206965`"}], "0.4602489772342554`", 
     "0.03977017545172235`", "0.7106520990724225`", "0.021030472846122673`", 
     RowBox[{"-", "1.1842378728615393`"}], "1.7028068500925033`", 
     "0.7639715328272014`", "0.7349330085725096`", "1.1780830230438974`", 
     "0.4157767520113545`", "0.014667048604929608`", "1.1875854140727806`", 
     "0.5224331015486577`", "0.9805495273808669`", "1.9971878404270846`", 
     "0.9150713839585732`", "1.1435756220265023`", "1.3902971195967164`", 
     "1.2855946453319054`", "0.8619610629839873`", "1.0248727210351882`", 
     "1.514145984515637`", "0.2952903893771097`", "0.14836403049572133`", 
     "0.17390449237896277`", "0.2802488471942486`", "0.534055619409814`", 
     "0.3894373164980384`", "0.10385221916840515`", "0.18854730625617733`", 
     "0.47254690232175334`", "0.25776923754210984`", "0.13773575073373057`"},
    {"21", 
     RowBox[{"-", "354.8741552244277`"}], "0.45836506570723784`", 
     RowBox[{"-", "0.07889094865435581`"}], "0.7669191536439435`", 
     RowBox[{"-", "0.049127668683178354`"}], 
     RowBox[{"-", "1.1612362129663232`"}], "1.728972214945196`", 
     "0.7783814556777815`", "0.7432364727640491`", "1.214025497668901`", 
     "0.393984758043616`", 
     RowBox[{"-", "0.005415228944882718`"}], "1.1403715514845911`", 
     "0.5421316619145387`", "1.0536190446646805`", "2.1221878404270846`", 
     "0.8942555284096781`", "1.1473853694660863`", "1.3903805792316752`", 
     "1.278503157230916`", "0.8500461665512732`", "1.0200579964127572`", 
     "1.4665081333103624`", "0.2827697844640446`", "0.14920731212968683`", 
     "0.18042748796109162`", "0.22094545206979543`", "0.47196289052927315`", 
     "0.35745745035136434`", "0.10398379810447293`", "0.20548936867676149`", 
     "0.4607983936812385`", "0.27783364662474064`", "0.191575750876973`"},
    {"22", 
     RowBox[{"-", "354.2345300113185`"}], "0.4403195249410954`", 
     RowBox[{"-", "0.09813085428858641`"}], "0.7652137468334627`", 
     RowBox[{"-", "0.06732526279108905`"}], 
     RowBox[{"-", "1.1466243476144555`"}], "1.7370153770322263`", 
     "0.785706627455003`", "0.7390777303318559`", "1.227837488028995`", 
     "0.4052536591428537`", 
     RowBox[{"-", "0.014054711719858066`"}], "1.1287829952823492`", 
     "0.562763697514701`", "1.0700712226695934`", "2.1534378404270846`", 
     "0.9052323134898392`", "1.1453473593738317`", "1.388547800975628`", 
     "1.2584952573443857`", "0.8593228680329683`", "1.0353655410316434`", 
     "1.4394690402501347`", "0.26431004643300515`", "0.1437630607492918`", 
     "0.1809636812601431`", "0.22632079127768395`", "0.452650178462893`", 
     "0.335140031875949`", "0.09775131694150471`", "0.1982386538050525`", 
     "0.45739863951139165`", "0.26735230246598224`", "0.1927434882744271`"},
    {"23", 
     RowBox[{"-", "352.5279680808768`"}], "0.411394470852685`", 
     RowBox[{"-", "0.11581389250759754`"}], "0.7140574712910401`", 
     RowBox[{"-", "0.016068788488152776`"}], 
     RowBox[{"-", "1.128186493864911`"}], "1.741696778243886`", 
     "0.841762858591772`", "0.7613472575095039`", "1.215966222765436`", 
     "0.42973326425550784`", "0.001827483309073171`", "1.1716656151192155`", 
     "0.6193511826197636`", "1.1396275172039516`", "2.2011717294981548`", 
     "0.8997952781489157`", "1.126046428860495`", "1.3471461790674841`", 
     "1.1334952573443857`", "0.9631813601026319`", "1.073523708748545`", 
     "1.445198980568363`", "0.2705235380150371`", "0.14219007060994404`", 
     "0.14879317466290598`", "0.24274671168454828`", "0.4315004959144027`", 
     "0.29866364272030305`", "0.09520416437582567`", "0.2211958247999986`", 
     "0.4374261980789486`", "0.28703315991786627`", "0.18606957750120848`"},
    {"24", 
     RowBox[{"-", "350.90342066595593`"}], "0.4082715766277906`", 
     RowBox[{"-", "0.12634525089666498`"}], "0.6382986278456467`", 
     "0.021195273625750043`", 
     RowBox[{"-", "1.1190278121891493`"}], "1.7153798711605257`", 
     "0.8986827123354005`", "0.7616115012505263`", "1.214432047648577`", 
     "0.4808855296066342`", 
     RowBox[{"-", "0.00480470742784791`"}], "1.2207079097690574`", 
     "0.6249403270281935`", "1.135910520656699`", "2.246021709844352`", 
     "0.9090384435552914`", "1.1317429103729315`", "1.2995844522373918`", 
     "1.0084952573443857`", "1.0379956465167792`", "1.0648356770283778`", 
     "1.4595507095144726`", "0.2612724071370568`", "0.13934912971448354`", 
     "0.15181930122834253`", "0.19492686722787064`", "0.4217229288323391`", 
     "0.30169825018280877`", "0.09330302427294779`", "0.2216418140971646`", 
     "0.41936676335202044`", "0.2803099704696472`", "0.15786961484005646`"},
    {"25", 
     RowBox[{"-", "349.91009640911363`"}], "0.4351937564908298`", 
     RowBox[{"-", "0.12519583126590936`"}], "0.5132986278456467`", 
     "0.078422665314429`", 
     RowBox[{"-", "1.1113216820721397`"}], "1.6846497841520294`", 
     "0.9583114165336224`", "0.7810331971689372`", "1.1927590860816741`", 
     "0.5123489764551892`", "0.023074906196287527`", "1.273583249693613`", 
     "0.5939371654626954`", "1.0758915986142894`", "2.2798565872822585`", 
     "0.91754658483557`", "1.1245624386900652`", "1.2576088501171432`", 
     "0.9745459354764813`", "1.0317837929502662`", "1.0774247838094213`", 
     "1.4738372597643334`", "0.26416463765740245`", "0.13057088518932317`", 
     "0.1320876881891999`", "0.20048095932422136`", "0.39454448150584304`", 
     "0.27130220212153583`", "0.08606377661316265`", "0.22652269728012484`", 
     "0.45676392081057465`", "0.2639482401643713`", "0.16480298832677454`"},
    {"26", 
     RowBox[{"-", "349.2847087514046`"}], "0.47310407414833133`", 
     RowBox[{"-", "0.08533474291147278`"}], "0.43161239013714425`", 
     "0.20342266531442899`", 
     RowBox[{"-", "1.1206659777289762`"}], "1.6588660989700197`", 
     "1.035209065243398`", "0.7927996815209318`", "1.1793434335735367`", 
     "0.5640265744124189`", "0.0354079687505292`", "1.2979215512820539`", 
     "0.572637695406317`", "1.0300350241398024`", "2.29972741656706`", 
     "0.9056105388391202`", "1.1172472009613101`", "1.2472888433631815`", 
     "0.9965771086603558`", "1.0292537360886975`", "1.0884502039830002`", 
     "1.4457495983863737`", "0.2299140216277999`", "0.13839132208752988`", 
     "0.12836970863455321`", "0.20384338950775024`", "0.35632532283382357`", 
     "0.2763397107001535`", "0.09966428239621969`", "0.23010804374415111`", 
     "0.4504535118474863`", "0.25371608390438516`", "0.163945596348412`"},
    {"27", 
     RowBox[{"-", "348.96604240639834`"}], "0.47284586596141065`", 
     RowBox[{"-", "0.07585889064336168`"}], "0.4028952109408422`", 
     "0.22788596077987122`", 
     RowBox[{"-", "1.114423079354135`"}], "1.6422671347725528`", 
     "1.0347871476972539`", "0.7947490398812126`", "1.197133422902935`", 
     "0.5749135785580376`", "0.043216921128836024`", "1.303159281568417`", 
     "0.5710741668219284`", "1.0158816489119298`", "2.2770224980643725`", 
     "0.9081262486696979`", "1.1157658996115547`", "1.274820456842245`", 
     "1.0088456275508348`", "1.0223472261036388`", "1.0775866719120752`", 
     "1.44848619587751`", "0.2385349828143028`", "0.13755098739738186`", 
     "0.11795245381889044`", "0.20554849494359262`", "0.3602347833100116`", 
     "0.27300268783824494`", "0.09993083808209452`", "0.22943179848784348`", 
     "0.4192035118474863`", "0.2555331599435691`", "0.16457620608662368`"},
    {"28", 
     RowBox[{"-", "348.66365034052745`"}], "0.4783720252609258`", 
     RowBox[{"-", "0.05792147338956054`"}], "0.3929603075662793`", 
     "0.24227985841979435`", 
     RowBox[{"-", "1.116984379055204`"}], "1.6221555722621002`", 
     "1.0196876106899908`", "0.8061106465975251`", "1.2197135021968346`", 
     "0.5650865271615514`", "0.06191434152513338`", "1.3114656260516406`", 
     "0.5714557270144318`", "1.0033239081827454`", "2.2457724980643725`", 
     "0.9067659498191939`", "1.1170923993646147`", "1.292694986563102`", 
     "1.0112299797499618`", "1.019496250575315`", "1.076041687716818`", 
     "1.4554572095028524`", "0.21799405554843398`", "0.14195483222972416`", 
     "0.1240794929258267`", "0.2022085646542914`", "0.3664519137624457`", 
     "0.26287274393327753`", "0.10238061931273897`", "0.22666610754122762`", 
     "0.4091290611942603`", "0.26052212990136725`", "0.1629228841877711`"},
    {"29", 
     RowBox[{"-", "348.2006277533905`"}], "0.4877007190089515`", 
     "0.006211111796288041`", "0.3937516421136753`", "0.269313307234753`", 
     RowBox[{"-", "1.1582766044745754`"}], "1.5486154762007431`", 
     "0.9769352776606394`", "0.8394940825118125`", "1.3043486903617252`", 
     "0.5435685100371952`", "0.10541709047139719`", "1.3005438576454924`", 
     "0.5714765804437428`", "0.9515876144686592`", "2.1207724980643725`", 
     "0.9053984450705602`", "1.1179036238298872`", "1.347066216012539`", 
     "1.0157954048916935`", "1.0408187314837614`", "1.0865376566513114`", 
     "1.4296086822900036`", "0.22439227849278465`", "0.1366760952915011`", 
     "0.11553436991812331`", "0.18709968066877927`", "0.38033023990844406`", 
     "0.283131652658539`", "0.08223105950887352`", "0.23867923992064335`", 
     "0.4556634720485687`", "0.27649600199353574`", "0.13278638969223597`"},
    {"30", 
     RowBox[{"-", "347.619936351632`"}], "0.49485499467377725`", 
     "0.08396476580251024`", "0.41106320588961354`", "0.23674813808136436`", 
     RowBox[{"-", "1.233676537073645`"}], "1.5151107314274774`", 
     "0.9964711407570886`", "0.8658798141465547`", "1.3298612779614063`", 
     "0.5208175013735508`", "0.11471099726402104`", "1.2454043554147929`", 
     "0.5514883158322589`", "0.902513362772047`", "1.9957724980643725`", 
     "0.9146306227509043`", "1.1165305347427743`", "1.3581550832855056`", 
     "0.9871887669856283`", "1.0572877564244423`", "1.0647070847104052`", 
     "1.4373562505184605`", "0.2272634219214274`", "0.1420179960665144`", 
     "0.10145708749314017`", "0.21363929663497985`", "0.35783195577768273`", 
     "0.28268627132748575`", "0.08596511051184474`", "0.2492273583324013`", 
     "0.4472068230345231`", "0.2763935231391555`", "0.14711434619325933`"},
    {"31", 
     RowBox[{"-", "346.9778026120988`"}], "0.48250465649774077`", 
     "0.10750983955697405`", "0.39315576051965045`", "0.2283616118786528`", 
     RowBox[{"-", "1.2553342630201567`"}], "1.5602604061090988`", 
     "1.009882358187972`", "0.8765130968497896`", "1.343120075996081`", 
     "0.5026729007007719`", "0.09364344375898799`", "1.2050370533000894`", 
     "0.5619771783638358`", "0.8777869256605769`", "1.8707724980643725`", 
     "0.9211239639350354`", "1.1174582955876955`", "1.327174084851318`", 
     "0.9789146935871526`", "1.0592083572493245`", "1.0765555868357228`", 
     "1.4523365400658665`", "0.2158322242181966`", "0.14436228485725935`", 
     "0.10348983199226058`", "0.19995930527882635`", "0.3661249480535836`", 
     "0.3138859315886242`", "0.07423391925119038`", "0.2540081240933923`", 
     "0.44919069348833657`", "0.27458268743167885`", "0.1865265304500875`"},
    {"32", 
     RowBox[{"-", "346.9143937700874`"}], "0.5273100117083853`", 
     "0.09886132955189843`", "0.42770425700431214`", "0.2776216681497762`", 
     RowBox[{"-", "1.1350724276399748`"}], "1.6852604061090988`", 
     "1.0085583324033265`", "0.8801463287311865`", "1.3499487650245732`", 
     "0.46098652701365517`", "0.06324829109754723`", "1.1365748479970037`", 
     "0.48986245335480205`", "0.7734138199905667`", "1.8016164456487718`", 
     "0.9317934291645811`", "1.1297664628841988`", "1.3511879012400023`", 
     "0.9066059451983802`", "1.1449898776769283`", "1.1276393057209728`", 
     "1.4885729823692646`", "0.22487815771433445`", "0.1368283884085522`", 
     "0.11099780860447175`", "0.21497766832267895`", "0.3580052113782974`", 
     "0.31482664886969564`", "0.06658416920599644`", "0.26362273923569723`", 
     "0.44518457254938965`", "0.27596414306371303`", "0.19522051255093392`"},
    {"33", 
     RowBox[{"-", "346.7007811621062`"}], "0.5216635517637392`", 
     "0.102683092403924`", "0.4247729174566555`", "0.2925320980912681`", 
     RowBox[{"-", "1.1066962863630616`"}], "1.6869076626189947`", 
     "1.0135269422445974`", "0.8698435068167772`", "1.3292646486510922`", 
     "0.46774688027814165`", "0.05183162666761573`", "1.1322239568756642`", 
     "0.5020395970844099`", "0.784996719581053`", "1.819789446676099`", 
     "0.9286396217193924`", "1.1286443932582244`", "1.3731020091272377`", 
     "0.8916192972032295`", "1.1552887452034193`", "1.0998562148420692`", 
     "1.496126445497051`", "0.22250120865608017`", "0.1369350093961171`", 
     "0.11348083059750652`", "0.21114477186235028`", "0.368621359571636`", 
     "0.29935471724405327`", "0.06747770237121703`", "0.26064142414439234`", 
     "0.47643457254938965`", "0.27367972923005046`", "0.20512089082151413`"},
    {"34", 
     RowBox[{"-", "345.591594690853`"}], "0.5029591899532887`", 
     "0.07793139603695123`", "0.3810111065653748`", "0.3083786703252951`", 
     RowBox[{"-", "1.0626133863297933`"}], "1.6070212681711307`", 
     "0.9935169760966701`", "0.8395485624355786`", "1.2707032371877267`", 
     "0.4680105798028765`", "0.057741013778184413`", "1.1593064192688392`", 
     "0.5424054812585802`", "0.8493037355045425`", "1.944789446676099`", 
     "0.9291868961197322`", "1.1344385832816517`", "1.3507290593402488`", 
     "0.8637309419541435`", "1.160563384427515`", "1.0928614736749847`", 
     "1.4691095975466588`", "0.22833345792422152`", "0.1304387617245797`", 
     "0.12308968383699817`", "0.22398764971402102`", "0.3793010594285738`", 
     "0.31380228612851396`", "0.06518938438755786`", "0.2612522903978935`", 
     "0.47037155156668803`", "0.27667685884086524`", "0.20538381457603042`"},
    {"35", 
     RowBox[{"-", "345.3961797187114`"}], "0.4928165794141758`", 
     "0.0682717003230115`", "0.4519204603548954`", "0.2606786576247013`", 
     RowBox[{"-", "1.022163097813612`"}], "1.585134861849119`", 
     "1.0101655681941224`", "0.8245885601385855`", "1.2118844307433907`", 
     "0.5286202820605873`", "0.08975157851519315`", "1.2843064192688392`", 
     "0.5480480361681203`", "0.8581213526256076`", "1.9536880796164173`", 
     "0.9278360152282373`", "1.1342830924199543`", "1.3531125087948885`", 
     "0.8875285753323726`", "1.1543407678089177`", "1.1027612243812985`", 
     "1.436745170911223`", "0.23200618166431627`", "0.12823614562393237`", 
     "0.12478191298911254`", "0.21967724656443208`", "0.3863779213559994`", 
     "0.3225474106168179`", "0.05794530857197198`", "0.2670983844820631`", 
     "0.45646562607085606`", "0.26146537586180213`", "0.2326322099949959`"},
    {"36", 
     RowBox[{"-", "344.7766192964517`"}], "0.48921656746045056`", 
     "0.07556016400944483`", "0.4415898299151731`", "0.2604217407829504`", 
     RowBox[{"-", "1.0190911697878522`"}], "1.571967524160524`", 
     "1.0099799345690115`", "0.8357324265321333`", "1.2332911737161045`", 
     "0.5205145579008303`", "0.09907355899897505`", "1.2678529062052124`", 
     "0.5637893780187947`", "0.8841519496157768`", "1.9889502464754674`", 
     "0.9270812203576415`", "1.1373981302319347`", "1.3311314539431478`", 
     "0.9063042110530244`", "1.118878019618499`", "1.0817861253432357`", 
     "1.4413708061023207`", "0.24202404081920545`", "0.12732070736869994`", 
     "0.128156287035091`", "0.2120864607806122`", "0.3874359717448591`", 
     "0.32081583869183455`", "0.06976423556293353`", "0.2571970452371258`", 
     "0.45198922740979847`", "0.26418464879739795`", "0.22551337282155495`"},
    {"37", 
     RowBox[{"-", "344.69013900714896`"}], "0.4907953936790643`", 
     "0.08054724768987723`", "0.43629536122198687`", "0.2637993189363168`", 
     RowBox[{"-", "1.0306173315739526`"}], "1.5671318087824089`", 
     "0.9817364973446076`", "0.8062633352121344`", "1.2020411737161045`", 
     "0.503934153442095`", "0.08188436576241372`", "1.2659682402680812`", 
     "0.5637306753205495`", "0.882780482030107`", "1.9902179895453842`", 
     "0.9263712751652603`", "1.1368768548544415`", "1.333818599010349`", 
     "0.9117689770817082`", "1.1194287802348764`", "1.0838008317723264`", 
     "1.4397928400410125`", "0.2421232066267234`", "0.12686721542434273`", 
     "0.127489481728054`", "0.2111367346236814`", "0.3899948721005815`", 
     "0.3185300567108544`", "0.06920340353837295`", "0.2576761954762882`", 
     "0.4487571096239039`", "0.2642566234849547`", "0.22389607654590657`"},
    {"38", 
     RowBox[{"-", "344.6007818329384`"}], "0.4778591355916733`", 
     "0.08827112814691014`", "0.3595434743296083`", "0.2786420302210853`", 
     RowBox[{"-", "1.0560960529836931`"}], "1.547751380181523`", 
     "1.006012243305204`", "0.8236312650336434`", "1.24751653441852`", 
     "0.5092086914829025`", "0.10101127828570808`", "1.2480689419562776`", 
     "0.6093234928420356`", "0.9395689272493536`", "2.035755729076535`", 
     "0.9197034114973711`", "1.1379923474120732`", "1.2747777621471625`", 
     "0.8978823724209433`", "1.0698042848583451`", "1.0423446041210107`", 
     "1.4413054612504077`", "0.25084121830736966`", "0.11733250143740036`", 
     "0.1319251837194472`", "0.2036148124877922`", "0.3688798435652184`", 
     "0.30848704370790064`", "0.08017363851976282`", "0.24019781663121212`", 
     "0.4320880722573553`", "0.26352065640082745`", "0.21051867967781993`"},
    {"39", 
     RowBox[{"-", "344.34512805476726`"}], "0.4845717302767256`", 
     "0.1044930220691361`", "0.3928654704424177`", "0.2772952979607714`", 
     RowBox[{"-", "1.0388502027020308`"}], "1.533052245054415`", 
     "0.9815802974605928`", "0.8046892758108013`", "1.217805572037801`", 
     "0.4889754012415445`", "0.08508754430541364`", "1.233490181330519`", 
     "0.5948453866580232`", "0.9086740983147332`", "1.9856831208053112`", 
     "0.921668339242644`", "1.1371284482078419`", "1.3004825980456105`", 
     "0.91781932094133`", "1.087888032956664`", "1.0663491502529507`", 
     "1.4439520485041046`", "0.24885870116456946`", "0.12496492383976801`", 
     "0.12814793974927796`", "0.20840405428991143`", "0.39109316915658054`", 
     "0.30927288037900524`", "0.07682905451866608`", "0.24858193278726043`", 
     "0.437600021031286`", "0.2644317626860742`", "0.21306877488312523`"},
    {"40", 
     RowBox[{"-", "344.30439794977787`"}], "0.4838378707981863`", 
     "0.10734716048955778`", "0.3971305346877739`", "0.2747765093126691`", 
     RowBox[{"-", "1.040459116895854`"}], "1.536252348290194`", 
     "0.9801972988136876`", "0.7995284824510935`", "1.2088141714742913`", 
     "0.4917991084073375`", "0.08510966040900207`", "1.2420704793303199`", 
     "0.5962587860043616`", "0.9008202668949613`", "1.9505534124291206`", 
     "0.9224339228504203`", "1.1375530865508694`", "1.3072707160186565`", 
     "0.9144547375290879`", "1.0930191225909232`", "1.0661293793037567`", 
     "1.444603240124216`", "0.2476322330909372`", "0.12350116365552606`", 
     "0.1297001032992808`", "0.20730140500520114`", "0.3831744561000406`", 
     "0.3107091554379083`", "0.07358679480890647`", "0.25006986377028806`", 
     "0.441313443500686`", "0.2651904697206386`", "0.21403976873934613`"},
    {"41", 
     RowBox[{"-", "344.224711050155`"}], "0.4831345029738829`", 
     "0.12401885171559189`", "0.3963068886013853`", "0.27481495136608175`", 
     RowBox[{"-", "1.0398384986723972`"}], "1.528131598556544`", 
     "0.9915944025827537`", "0.80284876525123`", "1.2065898967832178`", 
     "0.4980223411519868`", "0.09103955893841616`", "1.2412603061865464`", 
     "0.6018460896500086`", "0.8866013992420161`", "1.8768802918392373`", 
     "0.9222627491361004`", "1.1376309948733803`", "1.3044631679177237`", 
     "0.9054131005987324`", "1.0983693960454775`", "1.066651882142655`", 
     "1.4445374237694455`", "0.24660128569263942`", "0.12227050450179908`", 
     "0.1299327180234326`", "0.20679808610173825`", "0.38021449928796447`", 
     "0.3102967042147391`", "0.0721320958408222`", "0.25119468591191985`", 
     "0.4413171389662077`", "0.2650497377909956`", "0.21461708216204334`"},
    {"42", 
     RowBox[{"-", "343.91911259460227`"}], "0.4811416449355775`", 
     "0.24692646055602335`", "0.37956996291795275`", "0.28935080357039716`", 
     RowBox[{"-", "1.0577483001375518`"}], "1.4573107531341174`", 
     "1.0243434259486424`", "0.802664568659886`", "1.1857268393886213`", 
     "0.5158087875513211`", "0.11641506640003804`", "1.2215270204980475`", 
     "0.6287210610624261`", "0.7783760714754439`", "1.3768802918392373`", 
     "0.9209292405578424`", "1.1396000377513287`", "1.29862338722463`", 
     "0.8821072204683168`", "1.1183281395811324`", "1.0715152638986`", 
     "1.4527071632903519`", "0.2443161374122677`", "0.11922770382168651`", 
     "0.1332263704906904`", "0.20345853747164636`", "0.3702259218181507`", 
     "0.30725088352742475`", "0.0647407967431308`", "0.25612110177212966`", 
     "0.44305885317359067`", "0.26591096104400774`", "0.21237030332474868`"},
    {"43", 
     RowBox[{"-", "343.7209676054535`"}], "0.4822941997562297`", 
     "0.28837912061035`", "0.3758686539443765`", "0.29827419676239003`", 
     RowBox[{"-", "1.0421996052901796`"}], "1.417105328541035`", 
     "1.0311279260069095`", "0.8021045403828503`", "1.1676193147419458`", 
     "0.513754024942141`", "0.12383325734690716`", "1.1991266262000957`", 
     "0.6314747997281348`", "0.736257046863496`", "1.2557311179138289`", 
     "0.9195068891642965`", "1.1391339553549895`", "1.2889612443697673`", 
     "0.8754062777541967`", "1.119935393992864`", "1.073022584595521`", 
     "1.4541051183372895`", "0.2432667658242991`", "0.12008390645285541`", 
     "0.13140603716663907`", "0.20446374988046911`", "0.3749680902638059`", 
     "0.30746357715200245`", "0.06697499333974946`", "0.25615968456704535`", 
     "0.4399262244694457`", "0.2667972388544292`", "0.20913448114464298`"},
    {"44", 
     RowBox[{"-", "343.12245808501433`"}], "0.5032470498551884`", 
     "0.4517037066209161`", "0.32199341199269865`", "0.36214779961352495`", 
     RowBox[{"-", "1.0914973162487547`"}], "1.314112246927381`", 
     "1.0307667723054506`", "0.7802957023444296`", "1.11135058638443`", 
     "0.5199471195400309`", "0.1470977520529982`", "1.1523749243417`", 
     "0.5945627133122199`", "0.5145585762964381`", "0.7557311179138289`", 
     "0.9159620899068083`", "1.1397563677659`", "1.2747332986358602`", 
     "0.8736421820516435`", "1.1313148532855468`", "1.0825584409127893`", 
     "1.460302052479173`", "0.245492858951222`", "0.12454270350078771`", 
     "0.1315269807011626`", "0.2065137612174981`", "0.3909746557600216`", 
     "0.3047985730492469`", "0.07193878587484341`", "0.25731154500927156`", 
     "0.43519958030475636`", "0.2656651003946744`", "0.20287168705284736`"},
    {"45", 
     RowBox[{"-", "342.81389477357374`"}], "0.5162704003780824`", 
     "0.4945262738734003`", "0.30020908800216595`", "0.39450479715975817`", 
     RowBox[{"-", "1.100768692436583`"}], "1.285764083917871`", 
     "1.0158986894052529`", "0.7695598867748994`", "1.0885389823906733`", 
     "0.5140629611137756`", "0.15111868557886904`", "1.130087782252009`", 
     "0.5600286374186458`", "0.4319670828417713`", "0.688088493789397`", 
     "0.9149432512954339`", "1.1387291603191383`", "1.2697036013390168`", 
     "0.8797703934211224`", "1.1291596861942446`", "1.0850799164542533`", 
     "1.4613518371595748`", "0.24755317422072864`", "0.12773676068557874`", 
     "0.13046178117498586`", "0.20759532835444494`", "0.40089487718919015`", 
     "0.3041038812900556`", "0.07680510620575806`", "0.2552467045433842`", 
     "0.4321806745406642`", "0.2648755149300319`", "0.20095646941968037`"},
    {"46", 
     RowBox[{"-", "342.6244266716934`"}], "0.5236494545653237`", 
     "0.5414949104383754`", "0.28435067525025126`", "0.4176005400364023`", 
     RowBox[{"-", "1.1112056222725601`"}], "1.2594245873962608`", 
     "1.008234211488948`", "0.7631567884582122`", "1.0760779257084996`", 
     "0.5130377730709614`", "0.15707933320475986`", "1.117493300421347`", 
     "0.5405272744938034`", "0.3614466420704591`", "0.563088493789397`", 
     "0.9149898292356734`", "1.1384896261998605`", "1.271119581720897`", 
     "0.8808640143048854`", "1.1321547641587753`", "1.0876624419288907`", 
     "1.4642211432093701`", "0.24819684649461973`", "0.12873590794338455`", 
     "0.13068549908072966`", "0.2066081466550711`", "0.40297729132532345`", 
     "0.30348546988480657`", "0.07699502591920247`", "0.25528171759576135`", 
     "0.43189274207638734`", "0.2646335154002621`", "0.2012174533319189`"},
    {"47", 
     RowBox[{"-", "342.4056230637879`"}], "0.5318344771562662`", 
     "0.5969667586076202`", "0.26135267961880015`", "0.4471860832138851`", 
     RowBox[{"-", "1.1296633672361076`"}], "1.2274227591789586`", 
     "0.9982629701858671`", "0.7562760558580158`", "1.0656115972097036`", 
     "0.5141004006750906`", "0.16458547335535953`", "1.1092462043060398`", 
     "0.5190517616706681`", "0.28706537254873543`", "0.43808849378939696`", 
     "0.9151658587951296`", "1.1380542575981383`", "1.275120879214342`", 
     "0.8814096682225427`", "1.1363913714492169`", "1.0896980487927816`", 
     "1.4665397425249365`", "0.2488371813128763`", "0.12951647929357815`", 
     "0.13159884555332427`", "0.20483214425941804`", "0.403321634221678`", 
     "0.3026832566242573`", "0.07584730535809821`", "0.25588450229418697`", 
     "0.43240176716322926`", "0.26423697341527225`", "0.20295155127129993`"},
    {"48", 
     RowBox[{"-", "342.15534024317196`"}], "0.537273207218429`", 
     "0.6425945708702437`", "0.24362398993548415`", "0.4733051591601747`", 
     RowBox[{"-", "1.1422883016434935`"}], "1.2016144107133477`", 
     "0.9825212792823339`", "0.7510099646397566`", "1.062071951818258`", 
     "0.5132745005529201`", "0.17025768933545912`", "1.104104656031519`", 
     "0.4987745871506362`", "0.22772095556426727`", "0.3550372699650379`", 
     "0.9161702260051127`", "1.13746206275852`", "1.2840325895364493`", 
     "0.8850403852714633`", "1.1384564859455728`", "1.0905827405572637`", 
     "1.4691719746253291`", "0.24914438617172066`", "0.1297608499609267`", 
     "0.13280850872079564`", "0.20181137056967005`", "0.40033827142833495`", 
     "0.30337677186996737`", "0.07299033301556776`", "0.25633848146498023`", 
     "0.4342219032246091`", "0.26369849758093367`", "0.20733204649792178`"},
    {"49", 
     RowBox[{"-", "341.692767719515`"}], "0.5462125210669749`", 
     "0.757219834153902`", "0.17378342246066344`", "0.5456602322305022`", 
     RowBox[{"-", "1.2220528018620382`"}], "1.140216259290008`", 
     "0.926097218652945`", "0.7380665642965021`", "1.0706839628066744`", 
     "0.5156180639083155`", "0.1838616064430428`", "1.113421767690622`", 
     "0.44448277618967674`", "0.09308561248661054`", "0.2080093603341324`", 
     "0.9208573697304708`", "1.1349411152343074`", "1.3210290349878586`", 
     "0.8964078280764011`", "1.1426884685905108`", "1.0890414229080525`", 
     "1.4728143486194243`", "0.24854673508859088`", "0.12865243793798906`", 
     "0.1373825229696176`", "0.19147185465036418`", "0.37956914010893034`", 
     "0.3075127700035246`", "0.05956767681187808`", "0.25890547845553064`", 
     "0.44380909300851323`", "0.2610499061146936`", "0.22763221066965197`"},
    {"50", 
     RowBox[{"-", "341.59913040003175`"}], "0.5414952366378584`", 
     "0.7502780432601861`", "0.18546063055383852`", "0.538174043481822`", 
     RowBox[{"-", "1.2098848746521484`"}], "1.1468550029432472`", 
     "0.9211311816256675`", "0.7412894678332659`", "1.0778805427192037`", 
     "0.5139450161858327`", "0.18307354681942078`", "1.115705346659754`", 
     "0.45169287445545947`", "0.11284507013241456`", "0.24405031943064054`", 
     "0.9216036070747808`", "1.1345481568198525`", "1.3259235184306177`", 
     "0.900527619277764`", "1.1388712727320207`", "1.0867185050692647`", 
     "1.4735449641538543`", "0.24815244025235905`", "0.12771355701838003`", 
     "0.13788137139139997`", "0.19042007266421757`", "0.37642041665830916`", 
     "0.31009889565481197`", "0.05796049050948473`", "0.2587092227594497`", 
     "0.44533274031134307`", "0.2615481612789757`", "0.23029761621735134`"},
    {"51", 
     RowBox[{"-", "341.4365133996277`"}], "0.5442954294339346`", 
     "0.7630568579781595`", "0.19306250690763394`", "0.5252577832636012`", 
     RowBox[{"-", "1.2055549493622333`"}], "1.1533002056890196`", 
     "0.9611477946932349`", "0.7575450227142997`", "1.0726392018582`", 
     "0.5334094108108817`", "0.18657898583665208`", "1.1259683527309488`", 
     "0.4523680638060572`", "0.10032482677240094`", "0.2213272012385256`", 
     "0.9203283587933777`", "1.1377131693035631`", "1.3086524071927987`", 
     "0.894093412241214`", "1.136183631891686`", "1.086820265900577`", 
     "1.4673829598012145`", "0.24514682969657386`", "0.12565812588657296`", 
     "0.1346025368962733`", "0.19831909926840827`", "0.3839323075841963`", 
     "0.3188547868584718`", "0.061441762939800575`", "0.26149978451048084`", 
     "0.443769339890623`", "0.25651522538881677`", "0.23854179149381532`"},
    {"52", 
     RowBox[{"-", "341.36796973012446`"}], "0.5418053945108177`", 
     "0.7718186184750911`", "0.18802958552230736`", "0.5263262548942703`", 
     RowBox[{"-", "1.1981129529500745`"}], "1.133604166373609`", 
     "0.9719491527099504`", "0.7609586774248956`", "1.069289812599242`", 
     "0.5387362527424525`", "0.18760499352918764`", "1.12715806384896`", 
     "0.45577943537374477`", "0.09554131780837914`", "0.21468805473454725`", 
     "0.9209583880003861`", "1.1386570555780005`", "1.3032569813848203`", 
     "0.8912596784414227`", "1.1364915545499388`", "1.087546039441141`", 
     "1.465192453147845`", "0.24471485351711145`", "0.12541034778634252`", 
     "0.13359577324384064`", "0.19993598295033266`", "0.3842961284651182`", 
     "0.3208557132529278`", "0.06183893871333916`", "0.262381966484861`", 
     "0.44288540716738256`", "0.25548338961252576`", "0.23951687220859333`"},
    {"53", 
     RowBox[{"-", "341.1792448236107`"}], "0.5442049833152706`", 
     "0.8331974140643064`", "0.1694378002373638`", "0.5402944866096796`", 
     RowBox[{"-", "1.192750844558204`"}], "1.0787684002467086`", 
     "0.988089393779135`", "0.7684803543344797`", "1.0653991065733492`", 
     "0.5401170164491893`", "0.1801184551833688`", "1.1216384215231925`", 
     "0.4435261901930938`", "0.0313224017693579`", "0.16321694947302487`", 
     "0.9240206939380647`", "1.1399754510962434`", "1.2922093296681028`", 
     "0.886987891881635`", "1.1346534101621055`", "1.0900962756485075`", 
     "1.4610140621616725`", "0.24448882556394935`", "0.12477672734679587`", 
     "0.13114852104796001`", "0.2019001165606949`", "0.38313817390722177`", 
     "0.32735266645386946`", "0.0624327838954209`", "0.2645813653695454`", 
     "0.4399418840622032`", "0.2536557040424515`", "0.24377491470618323`"},
    {"54", 
     RowBox[{"-", "341.1212760294513`"}], "0.5437416101890639`", 
     "0.8758706136749399`", "0.1632827667372676`", "0.5270896417432175`", 
     RowBox[{"-", "1.2213450542958115`"}], "1.0441453360330901`", 
     "0.9957582710800265`", "0.774853946012736`", "1.0713260480184956`", 
     "0.531974101595992`", "0.16171482889000488`", "1.1254238750474768`", 
     "0.44658075151667254`", 
     RowBox[{"-", "0.0016708893389339313`"}], "0.15221049634362663`", 
     "0.9249348910441373`", "1.139389769946462`", "1.2828065258003292`", 
     "0.8903584278811619`", "1.1242540273805557`", "1.0905014271958369`", 
     "1.4522929764404973`", "0.2461388857862589`", "0.12476639643807344`", 
     "0.1320772199963888`", "0.20066183928162182`", "0.3838264134072949`", 
     "0.3311484019714817`", "0.06278109220866021`", "0.26520282023032105`", 
     "0.43725928824811516`", "0.2523244679050942`", "0.24655506022697296`"},
    {"55", 
     RowBox[{"-", "340.88797771297004`"}], "0.5411077565241166`", 
     "0.929478982491596`", "0.1973429499735468`", "0.509292466815994`", 
     RowBox[{"-", "1.2034540336213717`"}], "0.9986554953160527`", 
     "0.985202928633714`", "0.7792690485450645`", "1.0798625739001737`", 
     "0.5250817574696084`", "0.15041556870446002`", "1.1338392922816403`", 
     "0.45159894120298066`", 
     RowBox[{"-", "0.04535102819361206`"}], "0.11857685000934731`", 
     "0.9241787719675342`", "1.1385629851073689`", "1.2845079204038279`", 
     "0.9108562106097172`", "1.1050524580786112`", "1.087003096713857`", 
     "1.4451500509853734`", "0.24795662880459238`", "0.12424666067976158`", 
     "0.1347288834449354`", "0.19752981623288549`", "0.38750155246922013`", 
     "0.3380112841548616`", "0.06056782558761301`", "0.26339200929576423`", 
     "0.4375026503393498`", "0.2495049094348803`", "0.2541014579816743`"},
    {"56", 
     RowBox[{"-", "340.8432086655603`"}], "0.5407797482588041`", 
     "0.9166051276888599`", "0.20891702248191554`", "0.5011148535030054`", 
     RowBox[{"-", "1.1974826658302855`"}], "1.0064180012767405`", 
     "0.9828520895440643`", "0.7800089837803993`", "1.086185538918615`", 
     "0.5256139585769807`", "0.14776320816027538`", "1.1417008974532425`", 
     "0.45040859405077127`", 
     RowBox[{"-", "0.04133634349361029`"}], "0.14089979204670303`", 
     "0.9239019184476585`", "1.1389103492992472`", "1.2865405387700903`", 
     "0.9137737905904778`", "1.1030570242648896`", "1.0863725415823167`", 
     "1.444143582600042`", "0.24803676753894488`", "0.12421794700416934`", 
     "0.13465560416712613`", "0.1975408440794456`", "0.3890319329279886`", 
     "0.3376106901431005`", "0.06094300678375829`", "0.2623225649168357`", 
     "0.4382367890006881`", "0.2485349294445977`", "0.25499367879644635`"},
    {"57", 
     RowBox[{"-", "340.77149199613183`"}], "0.5440599704570915`", 
     "0.9254055667915916`", "0.20965718017945703`", "0.5007049801027654`", 
     RowBox[{"-", "1.2170000835733314`"}], "1.0083524747546926`", 
     "0.9751488390323537`", "0.7809747964605337`", "1.1018782628944497`", 
     "0.5284000170252738`", "0.14669831443529427`", "1.1597278016853676`", 
     "0.45545555622635475`", 
     RowBox[{"-", "0.05097576664461504`"}], "0.13408086693197238`", 
     "0.9218124308179002`", "1.1389361803411644`", "1.2917077065157518`", 
     "0.9161033891980064`", "1.0999667845326195`", "1.081531557778756`", 
     "1.441735355721139`", "0.24740542927430564`", "0.12420718483486254`", 
     "0.13550907695012693`", "0.19764186681188214`", "0.38995521369110553`", 
     "0.3347917614623625`", "0.062400761985844495`", "0.2597919630350862`", 
     "0.44137654935850584`", "0.24767919549212786`", "0.25745769587140666`"},
    {"58", 
     RowBox[{"-", "340.7528183578046`"}], "0.5423746190143776`", 
     "0.9451393114397877`", "0.21847016566801075`", "0.48774697635995745`", 
     RowBox[{"-", "1.2335445136272718`"}], "0.9898856693107629`", 
     "0.9692044565934687`", "0.7882403683195651`", "1.1172056806768673`", 
     "0.5276446723867536`", "0.13787179376907713`", "1.1759553552589255`", 
     "0.4628374309187282`", 
     RowBox[{"-", "0.07525475165077286`"}], "0.12442604096129392`", 
     "0.921642910438487`", "1.1389340028445416`", "1.2941683966184148`", 
     "0.9243160550906981`", "1.0885947368835172`", "1.0785188977260807`", 
     "1.4341078628085442`", "0.24676620615830436`", "0.12374075489950465`", 
     "0.1367321974222658`", "0.19689368110823421`", "0.3909294247255968`", 
     "0.3369705563042166`", "0.062124238469735436`", "0.25853215282010383`", 
     "0.4415480243813198`", "0.2446931459317693`", "0.26490730904677423`"},
    {"59", 
     RowBox[{"-", "340.74924692448997`"}], "0.5385640434513034`", 
     "0.9450916664690225`", "0.22352367882038177`", "0.48368666755438267`", 
     RowBox[{"-", "1.226724682957764`"}], "0.9818728739254066`", 
     "0.9662076585327366`", "0.7888632404942788`", "1.123829778611157`", 
     "0.5224269514508373`", "0.12969740888449233`", "1.1785341691683602`", 
     "0.4831618479865231`", 
     RowBox[{"-", "0.06610882204435904`"}], "0.13256194405317032`", 
     "0.9208282965816078`", "1.1383955699863602`", "1.2935288016980269`", 
     "0.924965014740094`", "1.0849920439236818`", "1.0763840510376592`", 
     "1.4345884361016379`", "0.24682829064720568`", "0.12349372244740088`", 
     "0.13719885389766012`", "0.19662139586084715`", "0.38974776734929706`", 
     "0.3350423284919143`", "0.0635708341007598`", "0.2574358837585339`", 
     "0.43995707256382705`", "0.24697621082412133`", "0.26088661087990966`"},
    {"60", 
     RowBox[{"-", "340.7183093760464`"}], "0.5423514170474095`", 
     "0.9395082435772593`", "0.2133474053747365`", "0.4970244379998728`", 
     RowBox[{"-", "1.2190514562892818`"}], "0.9915658973804324`", 
     "0.9727652997932849`", "0.7855455667646812`", "1.1166435183999384`", 
     "0.5253261057500159`", "0.1316807542908559`", "1.1755673086423513`", 
     "0.4730524572498394`", 
     RowBox[{"-", "0.06996769780852512`"}], "0.13380502265119407`", 
     "0.9210747227780129`", "1.1387819870430769`", "1.2907869093055357`", 
     "0.9195588765715197`", "1.0920858785969254`", "1.078807961346956`", 
     "1.437806841548549`", "0.2474327230142197`", "0.1234772479151867`", 
     "0.13592375941682405`", "0.1976717801792876`", "0.3891612484834581`", 
     "0.33478583442540194`", "0.0642923227668248`", "0.25827929375301156`", 
     "0.4398027784272827`", "0.24713571122666256`", "0.25924539638523325`"},
    {"61", 
     RowBox[{"-", "340.71308289254875`"}], "0.5409709827498127`", 
     "0.9363771555071966`", "0.21575944282505677`", "0.4927817953566411`", 
     RowBox[{"-", "1.2226289742252938`"}], "0.9957701688315157`", 
     "0.9734453209222091`", "0.7885173096690419`", "1.117743843366808`", 
     "0.524509947417805`", "0.13261340280814563`", "1.1736497560081047`", 
     "0.47532160281591607`", 
     RowBox[{"-", "0.06723434570529023`"}], "0.13269042914910267`", 
     "0.9209338584800646`", "1.1388088097577393`", "1.2910451961481395`", 
     "0.9209084854783227`", "1.0905008950343025`", "1.0787560595655403`", 
     "1.43615532957595`", "0.24721769890157272`", "0.1233328604686222`", 
     "0.1362079143426834`", "0.19718239003839988`", "0.3889914253409083`", 
     "0.33600535343210425`", "0.06333257358872871`", "0.25867112109333273`", 
     "0.43986228945995437`", "0.24612107004176886`", "0.2615828658738398`"},
    {"62", 
     RowBox[{"-", "340.7106771374959`"}], "0.540382159897346`", 
     "0.937675754900885`", "0.21382843725008518`", "0.49482281685119867`", 
     RowBox[{"-", "1.2225924133312107`"}], "0.9932285111999959`", 
     "0.9733578763031239`", "0.7886486658799448`", "1.1189050243215533`", 
     "0.5250340038314913`", "0.13216480266740174`", "1.1765253012496573`", 
     "0.4782017051626354`", 
     RowBox[{"-", "0.06884176121957007`"}], "0.13232466448673824`", 
     "0.9207042974308568`", "1.138702308818225`", "1.291361571020132`", 
     "0.9209209665742165`", "1.0904070951894083`", "1.0784072202757196`", 
     "1.435689603799442`", "0.2472914299470535`", "0.12316363456906673`", 
     "0.13629043934585994`", "0.19724927383709417`", "0.38913801539729104`", 
     "0.3358162659488353`", "0.06341578884332962`", "0.25848405066746566`", 
     "0.4402363265643683`", "0.24628685372554`", "0.2609892823604561`"},
    {"63", 
     RowBox[{"-", "340.70923882488995`"}], "0.5395765228799232`", 
     "0.9365497232297347`", "0.21231166364675771`", "0.4965828778823722`", 
     RowBox[{"-", "1.221557565508698`"}], "0.9945956021549682`", 
     "0.973904020923993`", "0.7887834452063633`", "1.1191393228062638`", 
     "0.5246175128539733`", "0.1316673920190028`", "1.1769431435340951`", 
     "0.48149942113905236`", 
     RowBox[{"-", "0.06815239388106067`"}], "0.1327219511393013`", 
     "0.9206262413940403`", "1.1386958498697881`", "1.291098042686447`", 
     "0.9201334684520585`", "1.0909876411185886`", "1.0784469500169511`", 
     "1.4357616541107308`", "0.24741956007703583`", "0.12311491824285674`", 
     "0.13632420068009585`", "0.19705033214835466`", "0.389000671469038`", 
     "0.335603810191762`", "0.06343985850013312`", "0.2585211278451828`", 
     "0.44010109725214447`", "0.24660074428987572`", "0.2599722014391744`"},
    {"64", 
     RowBox[{"-", "340.7087070278427`"}], "0.5386534456613167`", 
     "0.9345298807951699`", "0.2113304575868825`", "0.4974453229417671`", 
     RowBox[{"-", "1.2214757928693774`"}], "0.9967831376034294`", 
     "0.9743042681089534`", "0.7887231253137637`", "1.1188380064591859`", 
     "0.5246317209408997`", "0.1321973692800559`", "1.1767857390826972`", 
     "0.48360670587021404`", 
     RowBox[{"-", "0.06652261040945633`"}], "0.13330189053211886`", 
     "0.9205714011952757`", "1.1386436861151894`", "1.291156550528721`", 
     "0.9196989013906814`", "1.091726539200519`", "1.0786006077173145`", 
     "1.4359272485684225`", "0.24745957014372058`", "0.1229788819563014`", 
     "0.13635194289963534`", "0.19699477889399064`", "0.388940223037267`", 
     "0.3355659067313614`", "0.06337909173979277`", "0.25863705341873494`", 
     "0.44017408729406304`", "0.24680153937477148`", "0.25922712534748865`"},
    {"65", 
     RowBox[{"-", "340.708550006217`"}], "0.5382417656695472`", 
     "0.9344538254926146`", "0.21172743853417655`", "0.49703780492878985`", 
     RowBox[{"-", "1.2215823411329743`"}], "0.9973386672078925`", 
     "0.9743718072379255`", "0.7886967059195173`", "1.1185525336958784`", 
     "0.5245462852769531`", "0.13246724331771814`", "1.1764167376691124`", 
     "0.48425483404342834`", 
     RowBox[{"-", "0.06622863172504026`"}], "0.13314014794538923`", 
     "0.9206133751308394`", "1.138692297042415`", "1.2911745171593243`", 
     "0.9195310435527567`", "1.0919076863869244`", "1.0787247829197024`", 
     "1.436027924975691`", "0.24748138262335911`", "0.12303031473791007`", 
     "0.13637198851664672`", "0.1968936516562831`", "0.38891616970004`", 
     "0.33549477418581297`", "0.0632976882524717`", "0.2586862938296803`", 
     "0.44014040225817386`", "0.24686086112504704`", "0.2590494590172943`"},
    {"66", 
     RowBox[{"-", "340.7083969319553`"}], "0.5377761993983318`", 
     "0.9349951518713785`", "0.21258145193195557`", "0.4961362435584292`", 
     RowBox[{"-", "1.2220260822529527`"}], "0.9974450944015633`", 
     "0.9743704220089562`", "0.7886076880301183`", "1.1182246704215257`", 
     "0.5245582043211202`", "0.13287903476607005`", "1.175865828495058`", 
     "0.48479623104957925`", 
     RowBox[{"-", "0.06641914321890659`"}], "0.13298762567199154`", 
     "0.920698240328847`", "1.1386680487129401`", "1.291243552777478`", 
     "0.9195696585376069`", "1.0920084460105888`", "1.0788395042578633`", 
     "1.4362578554038476`", "0.24747331207680812`", "0.12297981555637781`", 
     "0.1363970413309259`", "0.1968814211050512`", "0.3889280658868956`", 
     "0.33547116988385445`", "0.0632423286685476`", "0.2587401090903768`", 
     "0.440112030448448`", "0.24699113136295983`", "0.25882909173556223`"},
    {"67", 
     RowBox[{"-", "340.7082927312965`"}], "0.5375432381110311`", 
     "0.936029003235345`", "0.21334439586692763`", "0.4953738098260707`", 
     RowBox[{"-", "1.2224294481491467`"}], "0.9968397739330636`", 
     "0.9743087937645707`", "0.7884457806092692`", "1.1177742307744776`", 
     "0.524704379796458`", "0.1331607628446772`", "1.1756093292714485`", 
     "0.4851387432656134`", 
     RowBox[{"-", "0.06726277373201067`"}], "0.1327938919431265`", 
     "0.920716382102786`", "1.138708369500871`", "1.2912942311917113`", 
     "0.9195796705764174`", "1.0920906039779912`", "1.07897904253615`", 
     "1.4363733016585662`", "0.2474727231436946`", "0.12299675536577884`", 
     "0.13641924362467506`", "0.19682946917384822`", "0.38892463352947787`", 
     "0.3354690588051404`", "0.06317722541431332`", "0.25877251619178665`", 
     "0.4401152614272361`", "0.24700303291655942`", "0.258891483222818`"},
    {"68", 
     RowBox[{"-", "340.7082274563278`"}], "0.5375081088951454`", 
     "0.937103296982327`", "0.2138076454973603`", "0.49493869729939444`", 
     RowBox[{"-", "1.2227805158421872`"}], "0.9961485444094449`", 
     "0.9742212720021094`", "0.788392941675992`", "1.117532556769458`", 
     "0.5248384459672829`", "0.13333844022565958`", "1.1752819819363005`", 
     "0.485395943272755`", 
     RowBox[{"-", "0.0683332277202753`"}], "0.13270127330409565`", 
     "0.9207317467772652`", "1.1386785907804142`", "1.2913234007131777`", 
     "0.9197437035133451`", "1.0920214628002445`", "1.0790234820185078`", 
     "1.4364988963727658`", "0.24746036033310653`", "0.12293293370378842`", 
     "0.1364494283367661`", "0.1968278314907426`", "0.38897341783067774`", 
     "0.335582774828808`", "0.0631268425679811`", "0.25879963934050965`", 
     "0.4401293615988162`", "0.24702011796328066`", "0.25897602244444373`"},
    {"69", 
     RowBox[{"-", "340.7081990143025`"}], "0.5376098133329024`", 
     "0.9375153101726463`", "0.21373376350258855`", "0.49502202049465377`", 
     RowBox[{"-", "1.222894071092593`"}], "0.9957810358677445`", 
     "0.9740969499099656`", "0.7882735161186507`", "1.1172363882547498`", 
     "0.5249728095580797`", "0.13342758495622442`", "1.1751944707084632`", 
     "0.48553165616194593`", 
     RowBox[{"-", "0.06893530939761967`"}], "0.13273429835381914`", 
     "0.9206868347233315`", "1.1387056031115115`", "1.291345273116365`", 
     "0.9197641000237934`", "1.0920753683450624`", "1.0790851482826087`", 
     "1.436501317178662`", "0.24746035656697027`", "0.12293993983415094`", 
     "0.13646712924013701`", "0.19677218067552044`", "0.3889959693499123`", 
     "0.33567558987524104`", "0.06308940270669676`", "0.25882262856477334`", 
     "0.4401546767404463`", "0.24695585982576435`", "0.2591435277206283`"},
    {"70", 
     RowBox[{"-", "340.70819205449214`"}], "0.5376858758748917`", 
     "0.9375094259274898`", "0.21355230492988983`", "0.4951937478057256`", 
     RowBox[{"-", "1.2228962929100973`"}], "0.9958087614966119`", 
     "0.9740236448851953`", "0.7882652137602209`", "1.1171913233906487`", 
     "0.5249957038412563`", "0.13347115724669525`", "1.175085150390526`", 
     "0.48557618397594693`", 
     RowBox[{"-", "0.06904813370101652`"}], "0.13277869106013396`", 
     "0.9206750389422781`", "1.1386964501084862`", "1.2913624828628483`", 
     "0.9198118738013895`", "1.0920586423783003`", "1.0790789652930475`", 
     "1.4365193540995447`", "0.24745884776442156`", "0.12292519862012517`", 
     "0.13647550451048143`", "0.19675960204969187`", "0.3890280154807969`", 
     "0.33574141366990323`", "0.06307391866192563`", "0.2588344204157605`", 
     "0.44016574455108887`", "0.24694140585540644`", "0.25916970259456784`"},
    {"71", 
     RowBox[{"-", "340.7081912163823`"}], "0.5377014927317437`", 
     "0.9373922095761378`", "0.21345508646280922`", "0.4952709728919781`", 
     RowBox[{"-", "1.222873336924449`"}], "0.9958985538272668`", 
     "0.973979189032085`", "0.7882314990883188`", "1.11715257516774`", 
     "0.5249917163071214`", "0.13348277442414286`", "1.175074853489862`", 
     "0.4855783547169558`", 
     RowBox[{"-", "0.0689646006753622`"}], "0.1327991134409986`", 
     "0.9206679700817922`", "1.1387035688343101`", "1.2913759795410338`", 
     "0.9198000192711311`", "1.0920828250326355`", "1.0790836546186127`", 
     "1.436512516076737`", "0.24745985458589348`", "0.1229337642517513`", 
     "0.13647466434829125`", "0.19674766394483117`", "0.38903123050799193`", 
     "0.3357444705087102`", "0.06307225542325114`", "0.2588385076275395`", 
     "0.44016572994295866`", "0.2469316338848616`", "0.2591719253549983`"},
    {"72", 
     RowBox[{"-", "340.708191149523`"}], "0.5376979878592619`", 
     "0.9373732367254028`", "0.21344736497385924`", "0.49526762430388277`", 
     RowBox[{"-", "1.2228717886104354`"}], "0.9959213760048179`", 
     "0.9739609996252822`", "0.7882220356103121`", "1.1171502055017108`", 
     "0.5249837551294672`", "0.1334870103940742`", "1.175062091020913`", 
     "0.48557919175712394`", 
     RowBox[{"-", "0.06894170953377908`"}], "0.13279760239826643`", 
     "0.9206700114788678`", "1.1387025582188668`", "1.2913830331210137`", 
     "0.9198043112589049`", "1.0920806666402245`", "1.0790811383667158`", 
     "1.436515160107579`", "0.24745998475877198`", "0.12293393333146463`", 
     "0.13647386657512248`", "0.19674857465485437`", "0.3890333105547129`", 
     "0.3357428797830154`", "0.06307165960670094`", "0.2588386046870604`", 
     "0.44016511821888615`", "0.24693332628044887`", "0.2591640296667863`"},
    {"73", 
     RowBox[{"-", "340.7081911369463`"}], "0.5376963133919463`", 
     "0.9373684739065977`", "0.213444328619526`", "0.49526287664170443`", 
     RowBox[{"-", "1.2228659974287992`"}], "0.9959248569704786`", 
     "0.9739690269579847`", "0.7882290872296779`", "1.1171594742836632`", 
     "0.5249903794041306`", "0.1334955031342422`", "1.1750649672417819`", 
     "0.48557936852868394`", 
     RowBox[{"-", "0.06893493696210899`"}], "0.13279772557887137`", 
     "0.9206707741598017`", "1.138703053678833`", "1.2913833052671724`", 
     "0.9198031531382357`", "1.092080086567609`", "1.079080715777392`", 
     "1.4365157779020594`", "0.2474601025050399`", "0.12293471439631327`", 
     "0.13647365240162465`", "0.19674908655936035`", "0.3890328458381205`", 
     "0.33574102289273666`", "0.06307168012403007`", "0.2588386948200829`", 
     "0.44016542786776225`", "0.24693450623114221`", "0.2591610823056769`"},
    {"74", 
     RowBox[{"-", "340.7081911367194`"}], "0.5376945234512699`", 
     "0.9373727968924098`", "0.2134495822374569`", "0.49525239368487123`", 
     RowBox[{"-", "1.2228650012518096`"}], "0.9959211764148265`", 
     "0.9739768710421386`", "0.7882366830909799`", "1.1171699589094217`", 
     "0.5249977626092056`", "0.13350178766919424`", "1.175072352103531`", 
     "0.4855820047653846`", 
     RowBox[{"-", "0.06893764091993264`"}], "0.13279722857920886`", 
     "0.9206712667578192`", "1.1387030878839492`", "1.2913839828570024`", 
     "0.9198027429069987`", "1.092078927152821`", "1.079078958616797`", 
     "1.4365144381644275`", "0.24746031586302386`", "0.12293434752730847`", 
     "0.13647355328519617`", "0.1967490855222307`", "0.3890321767364867`", 
     "0.33573957618214384`", "0.0630714771960237`", "0.25883855609057355`", 
     "0.4401641810023733`", "0.24693393213242`", "0.25916237558105437`"},
    {"75", 
     RowBox[{"-", "340.7081911346702`"}], "0.5376951312619545`", 
     "0.9373737626902205`", "0.2134492822276161`", "0.49525337355069554`", 
     RowBox[{"-", "1.2228643163829802`"}], "0.9959193947460653`", 
     "0.9739759177043431`", "0.7882351156854859`", "1.1171672517737103`", 
     "0.5249959884387415`", "0.13349941616409036`", "1.1750720588947676`", 
     "0.4855829367965395`", 
     RowBox[{"-", "0.06893988557943664`"}], "0.1327981828453857`", 
     "0.920670884582977`", "1.1387030129019482`", "1.2913837491102222`", 
     "0.9198021094573898`", "1.0920792235776293`", "1.079079074372165`", 
     "1.4365150979342862`", "0.24746002394028901`", "0.12293415711978345`", 
     "0.1364734388039476`", "0.19674918210349016`", "0.3890320978076298`", 
     "0.33573995994778655`", "0.06307148947786234`", "0.25883835643446995`", 
     "0.4401649540372245`", "0.24693423840171808`", "0.2591620783861963`"},
    {"76", 
     RowBox[{"-", "340.7081911343403`"}], "0.5376962474412735`", 
     "0.9373748474045779`", "0.2134490877324283`", "0.4952550556525409`", 
     RowBox[{"-", "1.2228639179767906`"}], "0.995916880765549`", 
     "0.9739706352667716`", "0.7882301298442044`", "1.117161592302059`", 
     "0.5249900982839524`", "0.13349345687358138`", "1.17506824762164`", 
     "0.4855836492769991`", 
     RowBox[{"-", "0.06894276336578306`"}], "0.13279950586510478`", 
     "0.9206702345537255`", "1.1387029192645932`", "1.2913838792003394`", 
     "0.9198022759091277`", "1.0920791383073598`", "1.0790791703614422`", 
     "1.4365161923605472`", "0.2474595218908641`", "0.122933954841581`", 
     "0.13647321242551522`", "0.1967493643555281`", "0.389032105016552`", 
     "0.33574059801215633`", "0.06307162427995781`", "0.258837991570563`", 
     "0.4401657800536543`", "0.24693465603379375`", "0.2591617518018923`"},
    {"77", 
     RowBox[{"-", "340.708191133465`"}], "0.5376961630556596`", 
     "0.9373746035241562`", "0.21344761295451709`", "0.4952557982270327`", 
     RowBox[{"-", "1.2228643556590966`"}], "0.9959175676763533`", 
     "0.973968952162306`", "0.7882284937606933`", "1.117160352195432`", 
     "0.5249901498349423`", "0.13349341398824616`", "1.1750681969740027`", 
     "0.4855835945552215`", 
     RowBox[{"-", "0.0689426200918562`"}], "0.13279887945247804`", 
     "0.9206704159575575`", "1.1387029431206286`", "1.29138378899979`", 
     "0.9198021952750522`", "1.0920794391157955`", "1.0790788114808216`", 
     "1.4365153635619368`", "0.24745965397829248`", "0.12293397855708121`", 
     "0.13647339686628243`", "0.19674915843200388`", "0.3890320283267685`", 
     "0.33574050724162574`", "0.06307142725599414`", "0.25883806865230335`", 
     "0.4401653910418935`", "0.24693419175314213`", "0.2591623715561393`"},
    {"78", 
     RowBox[{"-", "340.7081911329183`"}], "0.5376958395429104`", 
     "0.9373737758785688`", "0.21344697441635685`", "0.49525572769232407`", 
     RowBox[{"-", "1.2228645596963676`"}], "0.9959189795696245`", 
     "0.9739696158169395`", "0.7882295300345616`", "1.1171623694293409`", 
     "0.5249913780077409`", "0.13349494360174508`", "1.1750681517946306`", 
     "0.48558313816457327`", 
     RowBox[{"-", "0.06894121102819716`"}], "0.13279827205398972`", 
     "0.9206706883511176`", "1.1387029333468945`", "1.2913837025636672`", 
     "0.91980224092445`", "1.0920794362962574`", "1.0790784341402468`", 
     "1.436514867529985`", "0.24745983648143616`", "0.12293411831484351`", 
     "0.13647353227905168`", "0.19674910504330045`", "0.3890319977760807`", 
     "0.33574036931162027`", "0.06307129820550021`", "0.25883820148546094`", 
     "0.44016500140656994`", "0.24693394101990004`", "0.2591626280659356`"},
    {"79", 
     RowBox[{"-", "340.70819113291327`"}], "0.5376956187426583`", 
     "0.9373736161883182`", "0.2134472714066504`", "0.4952550459959893`", 
     RowBox[{"-", "1.2228643307009004`"}], "0.9959192668760272`", 
     "0.9739705595523427`", "0.7882305555326675`", "1.1171638067367726`", 
     "0.5249917128634048`", "0.13349542427316904`", "1.1750678882193728`", 
     "0.48558318672310646`", 
     RowBox[{"-", "0.06894072592482567`"}], "0.1327981241134326`", 
     "0.9206707684183747`", "1.1387029668080748`", "1.291383497027397`", 
     "0.9198024831223206`", "1.0920788840468731`", "1.0790782637197402`", 
     "1.436514870127638`", "0.2474599388388988`", "0.12293410575759453`", 
     "0.13647357484907144`", "0.19674905037355622`", "0.389031995593485`", 
     "0.3357402332810851`", "0.0630713863732994`", "0.25883817296620637`", 
     "0.4401647590652238`", "0.246933927135117`", "0.25916254708598196`"},
    {"80", 
     RowBox[{"-", "340.70819113289167`"}], "0.5376955896818882`", 
     "0.9373739564599717`", "0.213447868870075`", "0.49525442905543976`", 
     RowBox[{"-", "1.2228643372933017`"}], "0.9959190728103534`", 
     "0.9739708906587218`", "0.788230764720976`", "1.1171639016768422`", 
     "0.5249919959395535`", "0.13349562201451834`", "1.175068042232154`", 
     "0.48558293370495215`", 
     RowBox[{"-", "0.06894079007660145`"}], "0.1327979068081753`", 
     "0.9206707714359501`", "1.1387029646464688`", "1.2913834646776365`", 
     "0.9198026120048668`", "1.0920787241969423`", "1.0790784394814692`", 
     "1.4365148617255648`", "0.2474599816480483`", "0.12293416202285516`", 
     "0.13647357936713966`", "0.19674906390313848`", "0.3890320429687416`", 
     "0.33574018655916066`", "0.06307146187113355`", "0.25883819912928685`", 
     "0.44016463786467336`", "0.24693394166339616`", "0.25916259085515814`"},
    {"81", 
     RowBox[{"-", "340.7081911328891`"}], "0.5376955798665501`", 
     "0.9373743248771405`", "0.21344826593025867`", "0.49525397265594323`", 
     RowBox[{"-", "1.222864304226934`"}], "0.9959187729407841`", 
     "0.9739710501415382`", "0.7882309373522627`", "1.117164020565435`", 
     "0.5249920428721384`", "0.13349570700465782`", "1.1750679765143883`", 
     "0.48558275963557795`", 
     RowBox[{"-", "0.06894098370403676`"}], "0.132797769444019`", 
     "0.9206707742842389`", "1.1387029553297667`", "1.291383411474397`", 
     "0.9198026618129032`", "1.0920785899309278`", "1.079078495058827`", 
     "1.4365148426920764`", "0.24745997494290026`", "0.12293419654975549`", 
     "0.13647356062880514`", "0.19674909333821633`", "0.38903206602184737`", 
     "0.33574018433871117`", "0.06307149875360622`", "0.258838201893836`", 
     "0.4401646075712534`", "0.24693393105216882`", "0.25916264831260627`"},
    {"82", 
     RowBox[{"-", "340.70819113288843`"}], "0.5376955642045065`", 
     "0.9373748290351268`", "0.2134487766698915`", "0.49525346024980704`", 
     RowBox[{"-", "1.2228642606166025`"}], "0.9959183898581875`", 
     "0.973971113790561`", "0.7882309833431664`", "1.1171639282721917`", 
     "0.5249919635627778`", "0.13349567205232585`", "1.1750677261508264`", 
     "0.4855825955696053`", 
     RowBox[{"-", "0.06894127157219382`"}], "0.13279761827419762`", 
     "0.9206707634672175`", "1.1387029407935725`", "1.291383341193361`", 
     "0.919802736323462`", "1.092078459196109`", "1.0790786074989707`", 
     "1.436514896998422`", "0.24745996912973414`", "0.12293422567778854`", 
     "0.13647353622731936`", "0.19674912964181976`", "0.389032080074699`", 
     "0.33574020718669473`", "0.06307154315873625`", "0.2588382138989404`", 
     "0.4401646009679573`", "0.24693396709256835`", "0.2591626431253682`"},
    {"83", 
     RowBox[{"-", "340.70819113287774`"}], "0.5376956443119888`", 
     "0.9373748500693619`", "0.21344940715076577`", "0.49525286006186126`", 
     RowBox[{"-", "1.2228640119418024`"}], "0.9959181523060405`", 
     "0.9739708926105421`", "0.7882308595346522`", "1.1171637146579343`", 
     "0.5249915665672471`", "0.13349555210568456`", "1.1750673373372655`", 
     "0.48558203393229266`", 
     RowBox[{"-", "0.06894108021701349`"}], "0.132797732077501`", 
     "0.9206707129521216`", "1.1387028982581289`", "1.2913833357976008`", 
     "0.9198026035140594`", "1.092078445194707`", "1.0790787157275998`", 
     "1.4365150349163909`", "0.2474599222236525`", "0.12293430870309723`", 
     "0.1364734474019092`", "0.1967492362575312`", "0.3890321415887611`", 
     "0.33574013426382054`", "0.06307162276778994`", "0.2588382513503616`", 
     "0.44016460156109155`", "0.24693404570754954`", "0.2591625368224721`"},
    {"84", 
     RowBox[{"-", "340.7081911328586`"}], "0.5376959197341007`", 
     "0.9373742729048633`", "0.2134492584284831`", "0.4952533221887901`", 
     RowBox[{"-", "1.2228643404828838`"}], "0.9959183211010715`", 
     "0.9739700358700785`", "0.7882306067557758`", "1.117163303985172`", 
     "0.5249910395859042`", "0.13349604905438928`", "1.1750665947345518`", 
     "0.485581284325269`", 
     RowBox[{"-", "0.06894054134406385`"}], "0.13279811508534814`", 
     "0.920670725866261`", "1.1387028813694688`", "1.2913839743335966`", 
     "0.9198028516153453`", "1.0920786863803496`", "1.0790789305380355`", 
     "1.4365152739146831`", "0.24745965492944405`", "0.12293432735867496`", 
     "0.13647325586644105`", "0.19674947180123814`", "0.38903207440681425`", 
     "0.3357400432511889`", "0.0630716241864306`", "0.25883817253966895`", 
     "0.44016478859412433`", "0.24693410147432043`", "0.2591624697759863`"},
    {"85", 
     RowBox[{"-", "340.7081911328083`"}], "0.5376958330537907`", 
     "0.9373741401653825`", "0.21344877508511065`", "0.49525382284768743`", 
     RowBox[{"-", "1.2228651020535852`"}], "0.9959186074931353`", 
     "0.9739695566851346`", "0.7882304379917239`", "1.1171635844246781`", 
     "0.5249909867092898`", "0.13349602659010454`", "1.175066546121007`", 
     "0.4855818142352539`", 
     RowBox[{"-", "0.06894073665445873`"}], "0.1327982131259784`", 
     "0.9206707875420966`", "1.1387029213716957`", "1.2913843715850903`", 
     "0.919802868465778`", "1.092079122600852`", "1.0790787515989313`", 
     "1.4365153008749891`", "0.2474597313324115`", "0.12293423022805978`", 
     "0.13647330826988593`", "0.1967494144503785`", "0.38903215465277113`", 
     "0.33574024764156113`", "0.06307134402648422`", "0.25883829687014065`", 
     "0.4401647607339773`", "0.24693405498659438`", "0.2591625866095595`"},
    {"86", 
     RowBox[{"-", "340.7081911328083`"}], "0.5376958330537907`", 
     "0.9373741401653825`", "0.21344877508511065`", "0.49525382284768743`", 
     RowBox[{"-", "1.2228651020535852`"}], "0.9959186074931353`", 
     "0.9739695566851346`", "0.7882304379917239`", "1.1171635844246781`", 
     "0.5249909867092898`", "0.13349602659010454`", "1.175066546121007`", 
     "0.4855818142352539`", 
     RowBox[{"-", "0.06894073665445873`"}], "0.1327982131259784`", 
     "0.9206707875420966`", "1.1387029213716957`", "1.2913843715850903`", 
     "0.919802868465778`", "1.092079122600852`", "1.0790787515989313`", 
     "1.4365153008749891`", "0.2474597313324115`", "0.12293423022805978`", 
     "0.13647330826988593`", "0.1967494144503785`", "0.38903215465277113`", 
     "0.33574024764156113`", "0.06307134402648422`", "0.25883829687014065`", 
     "0.4401647607339773`", "0.24693405498659438`", "0.2591625866095595`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.405003926906822`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.764933201356123`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.11556194856692`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.8953636751735415`*^-6", ",", "7.819919242666115`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.613035385319144`*^-6", ",", 
     "6.534312230852799`*^-6", ",", "8.698752974614616`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.405003926906822*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.764933201356123*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.11556194856692*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.8953636751735415`*^-6, 
   7.819919242666115*^-6, 6.055454452393343*^-6, 6.613035385319144*^-6, 
   6.534312230852799*^-6, 8.698752974614616*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376958330537907`", 
         RowBox[{"-", "3.814697265625`*^-6"}]},
        {"2", "0.9373741401653825`", "0.`"},
        {"3", "0.21344877508511065`", 
         RowBox[{"-", "0.0000152587890625`"}]},
        {"4", "0.49525382284768743`", "0.000118255615234375`"},
        {"5", 
         RowBox[{"-", "1.2228651020535852`"}], "0.00004055317660946052`"},
        {"6", "0.9959186074931353`", "0.0001220703125`"},
        {"7", "0.9739695566851346`", 
         RowBox[{"-", "0.000064849853515625`"}]},
        {"8", "0.7882304379917239`", "0.00002288818359375`"},
        {"9", "1.1171635844246781`", 
         RowBox[{"-", "0.000020487763755329582`"}]},
        {"10", "0.5249909867092898`", "7.62939453125`*^-6"},
        {"11", "0.13349602659010454`", "3.814697265625`*^-6"},
        {"12", "1.175066546121007`", "0.00003571003707015061`"},
        {"13", "0.4855818142352539`", "0.000057220458984375`"},
        {"14", 
         RowBox[{"-", "0.06894073665445873`"}], 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"15", "0.1327982131259784`", 
         RowBox[{"-", "0.00005340576171875`"}]},
        {"16", "0.9206707875420966`", 
         RowBox[{"-", "0.000057220458984375`"}]},
        {"17", "1.1387029213716957`", 
         RowBox[{"-", "0.00008040089531404243`"}]},
        {"18", "1.2913843715850903`", "0.000023631676824105944`"},
        {"19", "0.919802868465778`", 
         RowBox[{"-", "0.000030517578125`"}]},
        {"20", "1.092079122600852`", 
         RowBox[{"-", "0.00001047917825735942`"}]},
        {"21", "1.0790787515989313`", "0.000024745998213576025`"},
        {"22", "1.4365153008749891`", 
         RowBox[{"-", "0.00006638803748385847`"}]},
        {"23", "0.2474597313324115`", "0.00005340576171875`"},
        {"24", "0.12293423022805978`", "0.000095367431640625`"},
        {"25", "0.13647330826988593`", "0.`"},
        {"26", "0.1967494144503785`", 
         RowBox[{"-", "0.00005340576171875`"}]},
        {"27", "0.38903215465277113`", "0.00008392333984375`"},
        {"28", "0.33574024764156113`", 
         RowBox[{"-", "3.814697265625`*^-6"}]},
        {"29", "0.06307134402648422`", 
         RowBox[{"-", "7.62939453125`*^-6"}]},
        {"30", "0.25883829687014065`", "0.0000152587890625`"},
        {"31", "0.4401647607339773`", "7.62939453125`*^-6"},
        {"32", "0.24693405498659438`", "0.000030517578125`"},
        {"33", "0.2591625866095595`", "0.0000152587890625`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.7081911328083`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQLaDt+uSsyUN7BjC4sO84dwvvj39voXwGhpP+elJe
Qaeh/A/7uJPFxG033Yfy5e3zrnn/vzXh837T9rOdX5xY7Z+rim6ecO89VF7B
vj1Fw+SQFowvuP9qtAyXvuVLKP+H3RRdszfP7n+0N9WYl76k+uu+rX2Xn+48
8wAq/8Au9bbOtVSxgzD32YlnKU8ROvvJXtPpafvrHUz23Xyv9x0VhrmHz96W
1Xuh5LKN+yH8F/sOfNRW7/h/ACrPs1+ePWaqUhnMf3z7H2R96lWw+GR/U0Xh
7hxh0f3qCStWNK38Yv9bz7p8yvEfdu+qbuWw5cPDY//xAuev6pUf7WP+/PX6
/vPpvv4L+0ReOH+0z56Uy7Pl0087zuTr5d9/f7Mv71p0xjJdcP8d9cnrDq05
D7PfvrcwWWlexX4oX9Je89lT0a/lB+HhvV/dc5uo/km4e13vhcg/f3oDyhez
nzzpycojNVfh8ZU95UV/oeoGWHjt053L0HhuwgVYfNm95+e9uEL7Djw8D1w0
/9sxG+YeBvsTuaVr5KYh1AMAQUm/zA==
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.7081911328083],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", "\<\"ALPHA \"\
\>"},
    {"1", "8061.396173919976`", "33", "0", "0.05`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
    {"1", "0.5376958330537907`", "0.18250495623743565`", 
     "0.057540489652606594`"},
    {"2", "0.9373741401653825`", "0.584361962977035`", "0.18423868686783568`"},
    {"3", "0.21344877508511065`", "0.48624320375879904`", 
     "0.15330362863205593`"},
    {"4", "0.49525382284768743`", "0.4665245824003478`", 
     "0.14708670635426577`"},
    {"5", 
     RowBox[{"-", "1.2228651020535852`"}], "0.3908804181550567`", 
     "0.12323747869617638`"},
    {"6", "0.9959186074931353`", "0.48656366251952926`", 
     "0.15340466344440315`"},
    {"7", "0.9739695566851346`", "0.5955938842175087`", 
     "0.18777990712420808`"},
    {"8", "0.7882304379917239`", "0.47760810814865096`", 
     "0.15058114021394098`"},
    {"9", "1.1171635844246781`", "0.6158286550021336`", "0.1941595619180254`"},
    {"10", "0.5249909867092898`", "0.42194503301535097`", 
     "0.13303158613732172`"},
    {"11", "0.13349602659010454`", "0.4013049969585799`", 
     "0.12652415858226415`"},
    {"12", "1.175066546121007`", "0.6427578447700942`", 
     "0.20264984512535114`"},
    {"13", "0.4855818142352539`", "0.4066834837214044`", 
     "0.1282198975271307`"},
    {"14", 
     RowBox[{"-", "0.06894073665445873`"}], "0.5611673941432775`", 
     "0.1769258616411105`"},
    {"15", "0.1327982131259784`", "0.24544514373858875`", 
     "0.07738438475719527`"},
    {"16", "0.9206707875420966`", "0.11191779478414025`", 
     "0.03528564289695947`"},
    {"17", "1.1387029213716957`", "0.09305056333121797`", 
     "0.029337148354280734`"},
    {"18", "1.2913843715850903`", "0.33011916805483127`", 
     "0.10408056288002217`"},
    {"19", "0.919802868465778`", "0.39233523631199024`", 
     "0.12369615637173799`"},
    {"20", "1.092079122600852`", "0.36913840084442345`", 
     "0.11638261651664358`"},
    {"21", "1.0790787515989313`", "0.2671413032259497`", 
     "0.08422478880002925`"},
    {"22", "1.4365153008749891`", "0.2982719104017618`", 
     "0.0940397024166697`"},
    {"23", "0.2474597313324115`", "0.1683987956311122`", 
     "0.05309307405831344`"},
    {"24", "0.12293423022805978`", "0.12067875426602724`", 
     "0.03804781390210514`"},
    {"25", "0.13647330826988593`", "0.13301616795508667`", 
     "0.04193757579871732`"},
    {"26", "0.1967494144503785`", "0.17673717023238067`", 
     "0.05572201174502285`"},
    {"27", "0.38903215465277113`", "0.2046301819229413`", 
     "0.06451617045528106`"},
    {"28", "0.33574024764156113`", "0.21626451619977924`", 
     "0.06818426421488517`"},
    {"29", "0.06307134402648422`", "0.16196596602774124`", 
     "0.05106492001329018`"},
    {"30", "0.25883829687014065`", "0.15890528164615517`", 
     "0.05009994195669741`"},
    {"31", "0.4401647607339773`", "0.23214383280741124`", 
     "0.07319072361077797`"},
    {"32", "0.24693405498659438`", "0.17572092555717755`", 
     "0.055401608302707746`"},
    {"33", "0.2591625866095595`", "0.3045699609742097`", 
     "0.09602536308729864`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.0000000000000002`", 
       RowBox[{"-", "0.15372214057390815`"}], 
       RowBox[{"-", "0.23369542404770677`"}], "0.3414576374425115`", 
       "0.1344464720348736`", 
       RowBox[{"-", "0.06012154333214093`"}], 
       RowBox[{"-", "0.0029781457704963583`"}], "0.007149066816051744`", 
       "0.004809676949381549`", "0.027645770127796714`", 
       RowBox[{"-", "0.020755687725525024`"}], "0.03870271493293539`", 
       RowBox[{"-", "0.6482571284479942`"}], 
       RowBox[{"-", "0.03845188682271168`"}], "0.11244563837402996`", 
       RowBox[{"-", "0.24641077830605737`"}], "0.09588493392051717`", 
       "0.002050027929172394`", "0.012449602230304165`", 
       RowBox[{"-", "0.021815358635993896`"}], 
       RowBox[{"-", "0.011086148356071595`"}], 
       RowBox[{"-", "0.10247725771564713`"}], 
       RowBox[{"-", "0.09034266152944942`"}], "0.10693624767034203`", 
       RowBox[{"-", "0.02624731762471907`"}], "0.02564352694483494`", 
       "0.008819179738776252`", "0.0060555351704838925`", 
       "0.03380849606458164`", 
       RowBox[{"-", "0.018325533011393464`"}], "0.01634567779074288`", 
       RowBox[{"-", "0.14238986651245814`"}], "0.16959064735814366`"},
      {"2", 
       RowBox[{"-", "0.1537221405739038`"}], "1.0000000000000002`", 
       "0.2497186839768698`", 
       RowBox[{"-", "0.3070684006982195`"}], 
       RowBox[{"-", "0.38356537632183535`"}], 
       RowBox[{"-", "0.7866916744715406`"}], 
       RowBox[{"-", "0.05622218230617235`"}], "0.08818012188612032`", 
       RowBox[{"-", "0.01619091441645023`"}], "0.020069855495703285`", 
       RowBox[{"-", "0.10263504932914665`"}], "0.017577152015371`", 
       "0.08077584800326933`", 
       RowBox[{"-", "0.9193728538777531`"}], 
       RowBox[{"-", "0.48453974961467206`"}], "0.13330311274467185`", 
       RowBox[{"-", "0.050286309279794134`"}], 
       RowBox[{"-", "0.01896131880646475`"}], "0.24762112321803814`", 
       RowBox[{"-", "0.25959104444854275`"}], "0.014295491769214696`", 
       RowBox[{"-", "0.06412547064386954`"}], "0.047028803421230655`", 
       RowBox[{"-", "0.05566120182278354`"}], "0.0197216951693149`", 
       RowBox[{"-", "0.01924390629184172`"}], "0.16344464739421735`", 
       "0.3300718039871281`", 
       RowBox[{"-", "0.08393117386209076`"}], "0.06080024608777252`", 
       "0.009924582095423556`", 
       RowBox[{"-", "0.06291997460876064`"}], "0.1363780368363088`"},
      {"3", 
       RowBox[{"-", "0.23369542404770702`"}], "0.24971868397686894`", "1.`", 
       RowBox[{"-", "0.823647709142716`"}], 
       RowBox[{"-", "0.21652982479153898`"}], 
       RowBox[{"-", "0.2641666674669457`"}], 
       RowBox[{"-", "0.06999597378883317`"}], 
       RowBox[{"-", "0.060514261325796015`"}], "0.01583700482585067`", 
       RowBox[{"-", "0.032097108481431075`"}], 
       RowBox[{"-", "0.0652991758303567`"}], "0.0014475036987744588`", 
       "0.21019499830530222`", 
       RowBox[{"-", "0.1434508329343923`"}], 
       RowBox[{"-", "0.12574370588878944`"}], 
       RowBox[{"-", "0.014644405734023069`"}], 
       RowBox[{"-", "0.0030341588568529323`"}], "0.07921857209192538`", 
       "0.24906187862828671`", 
       RowBox[{"-", "0.18674549912812222`"}], "0.0085945275609698`", 
       RowBox[{"-", "0.003293372269299445`"}], "0.03369434619762325`", 
       RowBox[{"-", "0.039945027914512626`"}], 
       RowBox[{"-", "0.00864478550388522`"}], "0.008408366957370043`", 
       "0.036272146003156244`", "0.01732313270970948`", 
       "0.04136991201618337`", 
       RowBox[{"-", "0.06110767910147798`"}], 
       RowBox[{"-", "0.07228157922214956`"}], 
       RowBox[{"-", "0.004570112955003228`"}], "0.005397226247780741`"},
      {"4", "0.34145763744251106`", 
       RowBox[{"-", "0.3070684006982192`"}], 
       RowBox[{"-", "0.8236477091427173`"}], "0.9999999999999998`", 
       "0.0547972916718785`", "0.3052275615561876`", "0.008592672612375625`", 
       
       RowBox[{"-", "0.02440417333255492`"}], 
       RowBox[{"-", "0.10929915193840162`"}], "0.01466844907116773`", 
       "0.04386899900473539`", "0.0031522580417943785`", 
       RowBox[{"-", "0.2569704596356523`"}], "0.17688796189129397`", 
       "0.12883104134735082`", 
       RowBox[{"-", "0.0883655330359007`"}], "0.0029712938804277145`", 
       RowBox[{"-", "0.005030504493083166`"}], 
       RowBox[{"-", "0.17932638571069306`"}], "0.2468146562946128`", 
       "0.09863007860609765`", 
       RowBox[{"-", "0.008695633339530452`"}], 
       RowBox[{"-", "0.03167673392591901`"}], "0.03757582954815011`", 
       "0.008411320958543396`", 
       RowBox[{"-", "0.008181341802436444`"}], 
       RowBox[{"-", "0.024919457648827362`"}], 
       RowBox[{"-", "0.019564130078540663`"}], 
       RowBox[{"-", "0.04722161216582314`"}], "0.07620389809722769`", 
       "0.06398066753587639`", 
       RowBox[{"-", "0.012036544752358044`"}], "0.01434116624410992`"},
      {"5", "0.13444647203487203`", 
       RowBox[{"-", "0.3835653763218344`"}], 
       RowBox[{"-", "0.21652982479153657`"}], "0.05479729167187629`", "1.`", 
       "0.08714650856906286`", "0.4617986384838422`", "0.20889363061950303`", 
       "0.009377767411887044`", "0.04600795104649377`", 
       "0.00033891445252190336`", 
       RowBox[{"-", "0.015066940559680022`"}], 
       RowBox[{"-", "0.09168989655253679`"}], "0.34826739061192685`", 
       "0.3090388547055549`", 
       RowBox[{"-", "0.025584804566672285`"}], "0.1012882366738768`", 
       RowBox[{"-", "0.5130582884764822`"}], 
       RowBox[{"-", "0.37071117637034784`"}], "0.0418837779318631`", 
       RowBox[{"-", "0.007149452155236243`"}], "0.06110639741036693`", 
       RowBox[{"-", "0.05446496329131529`"}], "0.06444412182175831`", 
       RowBox[{"-", "0.02933001126720727`"}], "0.02860058400217082`", 
       RowBox[{"-", "0.14801764595001185`"}], 
       RowBox[{"-", "0.1514876275110607`"}], "0.06470757464419587`", 
       RowBox[{"-", "0.03705480792961067`"}], 
       RowBox[{"-", "0.009747764885501789`"}], "0.053821889304327006`", 
       RowBox[{"-", "0.1372767056299993`"}]},
      {"6", 
       RowBox[{"-", "0.060121543332143555`"}], 
       RowBox[{"-", "0.7866916744715399`"}], 
       RowBox[{"-", "0.26416666746694834`"}], "0.305227561556189`", 
       "0.08714650856906525`", "1.0000000000000002`", "0.041710587469721006`", 
       RowBox[{"-", "0.09957433497388522`"}], "0.009165104723774227`", 
       "0.004861389439122624`", "0.06264191826017784`", 
       RowBox[{"-", "0.19799064421686177`"}], "0.025619213040571312`", 
       "0.7585104378407401`", "0.28334999019909773`", 
       "0.0011864858787393943`", 
       RowBox[{"-", "0.06519291300830246`"}], "0.012126339493790548`", 
       RowBox[{"-", "0.25349995981947837`"}], "0.287654973071558`", 
       RowBox[{"-", "0.011401917396371704`"}], "0.30025915422637284`", 
       "0.0027968694530188403`", 
       RowBox[{"-", "0.0032773899255802387`"}], "0.022315716063711546`", 
       RowBox[{"-", "0.021778463520363948`"}], 
       RowBox[{"-", "0.1208936024475992`"}], 
       RowBox[{"-", "0.2367869467494417`"}], "0.030687616782464552`", 
       RowBox[{"-", "0.03313030609216895`"}], "0.0038342952828537024`", 
       "0.14476384380068452`", 
       RowBox[{"-", "0.1309560446261105`"}]},
      {"7", 
       RowBox[{"-", "0.0029781457704962677`"}], 
       RowBox[{"-", "0.05622218230617288`"}], 
       RowBox[{"-", "0.06999597378883093`"}], "0.008592672612374792`", 
       "0.46179863848384256`", "0.04171058746971986`", "1.`", 
       "0.7660253039237759`", "0.3430594868051669`", "0.5758265863900655`", 
       "0.3588130539464151`", "0.141578576630902`", "0.0016744586637612799`", 
       "0.05474228136758117`", "0.018284570111533675`", 
       "0.0013286361475892679`", "0.0038623698640864374`", 
       RowBox[{"-", "0.5466071198638996`"}], 
       RowBox[{"-", "0.36082602308672734`"}], "0.029870306197331588`", 
       RowBox[{"-", "0.002056418651808391`"}], "0.008284248946721993`", 
       "0.0027966138941466043`", 
       RowBox[{"-", "0.0032948138358099162`"}], "0.011319976262876685`", 
       RowBox[{"-", "0.011022274654562762`"}], 
       RowBox[{"-", "0.09353763610032009`"}], 
       RowBox[{"-", "0.02270507338920679`"}], "0.03748197659844024`", 
       RowBox[{"-", "0.008883205939367988`"}], 
       RowBox[{"-", "0.0013236514838840053`"}], "0.01129897635333432`", 
       RowBox[{"-", "0.013301781388777394`"}]},
      {"8", "0.007149066816052364`", "0.08818012188611801`", 
       RowBox[{"-", "0.06051426132579273`"}], 
       RowBox[{"-", "0.02440417333255677`"}], "0.20889363061950575`", 
       RowBox[{"-", "0.09957433497388554`"}], "0.7660253039237795`", 
       "1.0000000000000002`", "0.7496456388816243`", "0.33548663186699845`", 
       "0.40809344699349415`", "0.0445783755781637`", 
       RowBox[{"-", "0.006712962570260616`"}], 
       RowBox[{"-", "0.08360110861208916`"}], 
       RowBox[{"-", "0.02765671207128584`"}], "0.000817491918340346`", 
       "0.002028575990355559`", 
       RowBox[{"-", "0.277867221814901`"}], 
       RowBox[{"-", "0.1951914842835851`"}], 
       RowBox[{"-", "0.13617245004792605`"}], 
       RowBox[{"-", "0.1726022227224451`"}], "0.003619503761994008`", 
       "0.001721819149660692`", 
       RowBox[{"-", "0.0020572203653893987`"}], "0.006060968619562575`", 
       RowBox[{"-", "0.005871574058501055`"}], 
       RowBox[{"-", "0.017841494813748165`"}], "0.042609709687706915`", 
       "0.048264304419508026`", 
       RowBox[{"-", "0.030321644936515967`"}], "0.02390383103042554`", 
       "0.004871230905921222`", 
       RowBox[{"-", "0.005632722790678266`"}]},
      {"9", "0.00480967694938114`", 
       RowBox[{"-", "0.01619091441645384`"}], "0.01583700482585359`", 
       RowBox[{"-", "0.10929915193840391`"}], "0.009377767411891762`", 
       "0.009165104723775675`", "0.3430594868051732`", "0.7496456388816275`", 
       "0.9999999999999998`", "0.07950038303464098`", "0.13181859717162397`", 
       "0.010244503444973718`", 
       RowBox[{"-", "0.006513086648154606`"}], "0.0202200370589191`", 
       "0.008974443126561581`", "0.0003898356922642461`", 
       RowBox[{"-", "0.0008672801878058945`"}], "0.0003629413383948096`", 
       "0.04451461308356566`", 
       RowBox[{"-", "0.32673851322835995`"}], 
       RowBox[{"-", "0.37154061017819545`"}], 
       RowBox[{"-", "0.0028238441035031564`"}], "0.0009534642135869209`", 
       RowBox[{"-", "0.0011627837522181442`"}], 
       RowBox[{"-", "0.0022930503449954827`"}], "0.0022792015189495064`", 
       RowBox[{"-", "0.006650298392023135`"}], 
       RowBox[{"-", "0.011857011470737323`"}], "0.1064639225037742`", 
       RowBox[{"-", "0.12027732856322818`"}], 
       RowBox[{"-", "0.012698405485237263`"}], 
       RowBox[{"-", "0.004026046321668699`"}], "0.0049020223371127585`"},
      {"10", "0.027645770127798175`", "0.02006985549570325`", 
       RowBox[{"-", "0.03209710848143192`"}], "0.014668449071169638`", 
       "0.04600795104649329`", "0.004861389439121785`", "0.5758265863900646`",
        "0.3354866318669961`", "0.07950038303463738`", "1.0000000000000002`", 
       "0.6149755648855171`", "0.5757271257242534`", 
       RowBox[{"-", "0.01772811616990967`"}], 
       RowBox[{"-", "0.032990509984620546`"}], 
       RowBox[{"-", "0.027450667338033915`"}], "0.0005197283102042659`", 
       "0.0036122986630953502`", 
       RowBox[{"-", "0.20352352017597777`"}], 
       RowBox[{"-", "0.16034350537175138`"}], "0.05712591773813497`", 
       RowBox[{"-", "0.0017563772633639907`"}], 
       RowBox[{"-", "0.18475157447562032`"}], "0.0009370151517807886`", 
       RowBox[{"-", "0.0010694587896045514`"}], "0.010688310231999974`", 
       RowBox[{"-", "0.010371281008079625`"}], 
       RowBox[{"-", "0.00826537492172377`"}], "0.01746148144803114`", 
       RowBox[{"-", "0.02843577894819381`"}], "0.007893259578784076`", 
       "0.01121352057056245`", 
       RowBox[{"-", "0.08077732456130975`"}], "0.09628757722202007`"},
      {"11", 
       RowBox[{"-", "0.020755687725524562`"}], 
       RowBox[{"-", "0.10263504932914742`"}], 
       RowBox[{"-", "0.06529917583035802`"}], "0.04386899900473764`", 
       "0.00033891445252161133`", "0.06264191826017841`", 
       "0.35881305394641533`", "0.4080934469934926`", "0.13181859717162084`", 
       "0.6149755648855179`", "1.0000000000000002`", "0.14867299837332437`", 
       "0.01595863998971531`", "0.09449816697474792`", "0.02801523297736666`",
        "0.00018724970755008347`", "0.00004118076785976575`", 
       RowBox[{"-", "0.001213186574119476`"}], 
       RowBox[{"-", "0.19840725641011314`"}], "0.1593347930417753`", 
       RowBox[{"-", "0.028590195846977803`"}], 
       RowBox[{"-", "0.03582003566443139`"}], "0.00029688748482045333`", 
       RowBox[{"-", "0.0003762919616753149`"}], "0.0002996099921767949`", 
       RowBox[{"-", "0.00025578530239095013`"}], 
       RowBox[{"-", "0.02985372472152903`"}], 
       RowBox[{"-", "0.04290049811797003`"}], 
       RowBox[{"-", "0.06937567845386078`"}], "0.06858628596976694`", 
       "0.04720795293014864`", 
       RowBox[{"-", "0.002960799708233077`"}], "0.003590212767567326`"},
      {"12", "0.03870271493293611`", "0.01757715201537214`", 
       "0.001447503698774797`", "0.0031522580417947532`", 
       RowBox[{"-", "0.01506694055968129`"}], 
       RowBox[{"-", "0.19799064421686358`"}], "0.14157857663090023`", 
       "0.044578375578162265`", "0.010244503444972327`", 
       "0.5757271257242519`", "0.1486729983733235`", "1.`", 
       RowBox[{"-", "0.026104387947221426`"}], 
       RowBox[{"-", "0.036980094425083335`"}], "0.010533983657229056`", 
       "0.0002509004827979598`", "0.003329461290822817`", 
       "0.005485465600486817`", "0.005616352172966892`", 
       RowBox[{"-", "0.0039572408091604495`"}], 
       RowBox[{"-", "0.001227685842098423`"}], 
       RowBox[{"-", "0.4710625072540516`"}], "0.00040479317782705687`", 
       RowBox[{"-", "0.0004253351352208631`"}], "0.009912170677601449`", 
       RowBox[{"-", "0.009613300688712328`"}], "0.009094589961434724`", 
       RowBox[{"-", "0.00597599835120455`"}], "0.0008569140055708166`", 
       RowBox[{"-", "0.0042374171324389785`"}], "0.00018713855705385145`", 
       RowBox[{"-", "0.16486020602140689`"}], "0.13052152020696667`"},
      {"13", 
       RowBox[{"-", "0.6482571284479939`"}], "0.08077584800327055`", 
       "0.21019499830530233`", 
       RowBox[{"-", "0.2569704596356522`"}], 
       RowBox[{"-", "0.09168989655253801`"}], "0.025619213040571687`", 
       "0.0016744586637604559`", 
       RowBox[{"-", "0.006712962570261914`"}], 
       RowBox[{"-", "0.006513086648155913`"}], 
       RowBox[{"-", "0.01772811616990917`"}], "0.015958639989714658`", 
       RowBox[{"-", "0.02610438794722154`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.10133814608489403`"}], 
       RowBox[{"-", "0.0036247481125262423`"}], 
       RowBox[{"-", "0.14328823897947784`"}], "0.03166084690612868`", 
       RowBox[{"-", "0.0031794562205822064`"}], 
       RowBox[{"-", "0.010766080493878874`"}], "0.023342966089247488`", 
       "0.011596911310733668`", "0.06913743358023244`", 
       RowBox[{"-", "0.00545460599847125`"}], 
       RowBox[{"-", "0.11831581782814188`"}], "0.08075770812242034`", 
       RowBox[{"-", "0.10055076028206267`"}], 
       RowBox[{"-", "0.005344769545147756`"}], "0.0038946743741930497`", 
       RowBox[{"-", "0.05348010422753197`"}], "0.024706085923757136`", 
       RowBox[{"-", "0.012711751937925357`"}], "0.09605815113509031`", 
       RowBox[{"-", "0.11444210250490222`"}]},
      {"14", 
       RowBox[{"-", "0.038451886822716046`"}], 
       RowBox[{"-", "0.9193728538777519`"}], 
       RowBox[{"-", "0.14345083293439298`"}], "0.17688796189129363`", 
       "0.3482673906119276`", "0.7585104378407397`", "0.05474228136758083`", 
       RowBox[{"-", "0.08360110861209093`"}], "0.020220037058915653`", 
       RowBox[{"-", "0.032990509984619956`"}], "0.09449816697474801`", 
       RowBox[{"-", "0.036980094425081676`"}], 
       RowBox[{"-", "0.1013381460848928`"}], "1.`", "0.3136621934868338`", 
       RowBox[{"-", "0.012710025566056158`"}], 
       RowBox[{"-", "0.0177006826790301`"}], "0.018820920767843155`", 
       RowBox[{"-", "0.2276975432683754`"}], "0.23231604024444866`", 
       RowBox[{"-", "0.014040523701103152`"}], "0.11424385181748245`", 
       RowBox[{"-", "0.009157092669303585`"}], "0.09556125801430086`", 
       RowBox[{"-", "0.04888922890881876`"}], "0.07698376800021968`", 
       RowBox[{"-", "0.15907464889809336`"}], 
       RowBox[{"-", "0.3227293072004888`"}], "0.11538017784052433`", 
       RowBox[{"-", "0.07646062419967593`"}], 
       RowBox[{"-", "0.02306754688923914`"}], "0.13401697339705113`", 
       RowBox[{"-", "0.21744692315757672`"}]},
      {"15", "0.11244563837402786`", 
       RowBox[{"-", "0.4845397496146735`"}], 
       RowBox[{"-", "0.12574370588879025`"}], "0.12883104134735152`", 
       "0.3090388547055553`", "0.2833499901990994`", "0.018284570111532405`", 
       
       RowBox[{"-", "0.027656712071288763`"}], "0.008974443126558441`", 
       RowBox[{"-", "0.02745066733803461`"}], "0.02801523297736583`", 
       "0.010533983657228957`", 
       RowBox[{"-", "0.0036247481125248004`"}], "0.3136621934868353`", "1.`", 
       "0.015916717710009583`", 
       RowBox[{"-", "0.06755213636408554`"}], "0.02883403367324227`", 
       RowBox[{"-", "0.04188875646309823`"}], "0.05243664507601514`", 
       RowBox[{"-", "0.012179133870207096`"}], "0.024188031273519487`", 
       RowBox[{"-", "0.04254818000896665`"}], 
       RowBox[{"-", "0.1312077857547539`"}], 
       RowBox[{"-", "0.1479073128839147`"}], "0.01980707023668268`", 
       RowBox[{"-", "0.053199780962712995`"}], 
       RowBox[{"-", "0.19445491834775208`"}], 
       RowBox[{"-", "0.04121020721106922`"}], 
       RowBox[{"-", "0.034305929069131706`"}], "0.006025183132634738`", 
       RowBox[{"-", "0.038863033444397656`"}], 
       RowBox[{"-", "0.1260995079992081`"}]},
      {"16", 
       RowBox[{"-", "0.2464107783060572`"}], "0.13330311274467357`", 
       RowBox[{"-", "0.014644405734022899`"}], 
       RowBox[{"-", "0.08836553303590139`"}], 
       RowBox[{"-", "0.02558480456667182`"}], "0.001186485878737732`", 
       "0.0013286361475912212`", "0.0008174919183428353`", 
       "0.0003898356922654671`", "0.0005197283102054041`", 
       "0.0001872497075511308`", "0.000250900482797765`", 
       RowBox[{"-", "0.14328823897947748`"}], 
       RowBox[{"-", "0.012710025566058044`"}], "0.015916717710009465`", 
       "1.0000000000000002`", "0.006724878770893088`", 
       RowBox[{"-", "0.0015169327982582058`"}], 
       RowBox[{"-", "0.0018036951489357213`"}], 
       RowBox[{"-", "0.000037609921152789177`"}], 
       RowBox[{"-", "0.00044648129331859325`"}], 
       RowBox[{"-", "0.00039316377590277874`"}], "0.2052862063918698`", 
       RowBox[{"-", "0.24284317010468842`"}], "0.019509875383632642`", 
       RowBox[{"-", "0.01905112931940135`"}], 
       RowBox[{"-", "0.0035528891399326705`"}], 
       RowBox[{"-", "0.00007432590543893964`"}], "0.00505519938449019`", 
       RowBox[{"-", "0.0017148327088559422`"}], "0.00002209049491024016`", 
       RowBox[{"-", "0.0004791375217188587`"}], "0.0005965414086532576`"},
      {"17", "0.09588493392051668`", 
       RowBox[{"-", "0.050286309279793044`"}], 
       RowBox[{"-", "0.003034158856853881`"}], "0.0029712938804285077`", 
       "0.101288236673877`", 
       RowBox[{"-", "0.065192913008303`"}], "0.0038623698640873946`", 
       "0.0020285759903561854`", 
       RowBox[{"-", "0.0008672801878063513`"}], "0.0036122986630960086`", 
       "0.000041180767860375146`", "0.003329461290821921`", 
       "0.03166084690612897`", 
       RowBox[{"-", "0.01770068267903112`"}], 
       RowBox[{"-", "0.06755213636408583`"}], "0.006724878770893162`", 
       "0.9999999999999997`", 
       RowBox[{"-", "0.008283589751873863`"}], 
       RowBox[{"-", "0.0026614733490349938`"}], "0.0003995787457625366`", 
       "0.0015177332705372112`", 
       RowBox[{"-", "0.008903890274524739`"}], "0.014343695045928577`", 
       RowBox[{"-", "0.016964338158576432`"}], "0.2312748307963151`", 
       RowBox[{"-", "0.22570260758225502`"}], 
       RowBox[{"-", "0.01142319889681072`"}], "0.013786680793146606`", 
       RowBox[{"-", "0.0016982570724422739`"}], "0.0031559071270390194`", 
       RowBox[{"-", "0.0016164302167282767`"}], 
       RowBox[{"-", "0.012444477283236718`"}], "0.014814995105977809`"},
      {"18", "0.0020500279291716834`", 
       RowBox[{"-", "0.01896131880646529`"}], "0.07921857209192407`", 
       RowBox[{"-", "0.005030504493082599`"}], 
       RowBox[{"-", "0.5130582884764819`"}], "0.012126339493792071`", 
       RowBox[{"-", "0.5466071198638982`"}], 
       RowBox[{"-", "0.2778672218148974`"}], "0.0003629413383997952`", 
       RowBox[{"-", "0.20352352017597727`"}], 
       RowBox[{"-", "0.0012131865741183147`"}], "0.005485465600486266`", 
       RowBox[{"-", "0.0031794562205817675`"}], "0.018820920767843627`", 
       "0.028834033673242075`", 
       RowBox[{"-", "0.0015169327982572501`"}], 
       RowBox[{"-", "0.008283589751872794`"}], "1.`", "0.39439047318332016`", 
       
       RowBox[{"-", "0.0007763100075504218`"}], "0.0012648502463844496`", 
       RowBox[{"-", "0.013971889578713426`"}], 
       RowBox[{"-", "0.003194624088560672`"}], "0.0037609277156324026`", 
       RowBox[{"-", "0.023942110603630058`"}], "0.02338201563290817`", 
       "0.09493747992873179`", 
       RowBox[{"-", "0.10717298512115878`"}], 
       RowBox[{"-", "0.0032736429354565024`"}], 
       RowBox[{"-", "0.0010396136422120188`"}], 
       RowBox[{"-", "0.004308391535918402`"}], 
       RowBox[{"-", "0.019258504680355993`"}], "0.02286627653158944`"},
      {"19", "0.012449602230304188`", "0.24762112321803614`", 
       "0.24906187862828708`", 
       RowBox[{"-", "0.1793263857106936`"}], 
       RowBox[{"-", "0.3707111763703478`"}], 
       RowBox[{"-", "0.2534999598194757`"}], 
       RowBox[{"-", "0.3608260230867254`"}], 
       RowBox[{"-", "0.19519148428358254`"}], "0.04451461308356906`", 
       RowBox[{"-", "0.1603435053717501`"}], 
       RowBox[{"-", "0.19840725641011145`"}], "0.005616352172966395`", 
       RowBox[{"-", "0.01076608049387895`"}], 
       RowBox[{"-", "0.22769754326837338`"}], 
       RowBox[{"-", "0.041888756463097594`"}], 
       RowBox[{"-", "0.001803695148934945`"}], 
       RowBox[{"-", "0.002661473349034185`"}], "0.39439047318331966`", "1.`", 
       
       RowBox[{"-", "0.7183688797397965`"}], 
       RowBox[{"-", "0.0005050361472625322`"}], 
       RowBox[{"-", "0.014462865422934311`"}], 
       RowBox[{"-", "0.003865666066435986`"}], "0.00457175922822998`", 
       RowBox[{"-", "0.00771508392080424`"}], "0.007529230516263666`", 
       "0.15309462692817646`", "0.14194393689820323`", "0.11771497884065339`", 
       RowBox[{"-", "0.17302136425901374`"}], 
       RowBox[{"-", "0.13606829696039896`"}], 
       RowBox[{"-", "0.019900104166487277`"}], "0.023705931914361232`"},
      {"20", 
       RowBox[{"-", "0.021815358635994292`"}], 
       RowBox[{"-", "0.2595910444485408`"}], 
       RowBox[{"-", "0.18674549912812405`"}], "0.24681465629461435`", 
       "0.041883777931862314`", "0.28765497307155635`", "0.0298703061973283`", 
       RowBox[{"-", "0.1361724500479283`"}], 
       RowBox[{"-", "0.3267385132283613`"}], "0.05712591773813248`", 
       "0.15933479304177303`", 
       RowBox[{"-", "0.003957240809160988`"}], "0.023342966089247477`", 
       "0.23231604024444683`", "0.052436645076014116`", 
       RowBox[{"-", "0.00003760992115283208`"}], "0.0003995787457620489`", 
       RowBox[{"-", "0.0007763100075484974`"}], 
       RowBox[{"-", "0.7183688797397958`"}], "1.`", "0.3128461588565417`", 
       "0.010393539212278313`", 
       RowBox[{"-", "0.00006268771833182919`"}], "0.00008484781247332286`", 
       "0.0011101085164483754`", 
       RowBox[{"-", "0.0010859184022493956`"}], 
       RowBox[{"-", "0.08632483656757406`"}], 
       RowBox[{"-", "0.1329164167011228`"}], 
       RowBox[{"-", "0.3221862073624781`"}], "0.29755998974625997`", 
       "0.1414932032358105`", "0.014375572564078572`", 
       RowBox[{"-", "0.01719960859144414`"}]},
      {"21", 
       RowBox[{"-", "0.011086148356071645`"}], "0.01429549176921605`", 
       "0.008594527560969277`", "0.09863007860609824`", 
       RowBox[{"-", "0.007149452155237707`"}], 
       RowBox[{"-", "0.011401917396372311`"}], 
       RowBox[{"-", "0.0020564186518102373`"}], 
       RowBox[{"-", "0.17260222272244577`"}], 
       RowBox[{"-", "0.3715406101781948`"}], 
       RowBox[{"-", "0.0017563772633654583`"}], 
       RowBox[{"-", "0.02859019584697936`"}], 
       RowBox[{"-", "0.0012276858420992582`"}], "0.011596911310733423`", 
       RowBox[{"-", "0.014040523701104287`"}], 
       RowBox[{"-", "0.01217913387020818`"}], 
       RowBox[{"-", "0.00044648129331827937`"}], "0.0015177332705368334`", 
       "0.0012648502463858682`", 
       RowBox[{"-", "0.0005050361472607376`"}], "0.3128461588565404`", "1.`", 
       "0.0032657051126349745`", 
       RowBox[{"-", "0.001002865903885158`"}], "0.0012328938979249168`", 
       "0.004264769557343685`", 
       RowBox[{"-", "0.004178332320877719`"}], "0.006163910499597935`", 
       "0.00496285802563229`", 
       RowBox[{"-", "0.054608249685245136`"}], "0.11632156448845092`", 
       RowBox[{"-", "0.08568336938179455`"}], "0.004599782351157843`", 
       RowBox[{"-", "0.005525291783369059`"}]},
      {"22", 
       RowBox[{"-", "0.10247725771564742`"}], 
       RowBox[{"-", "0.06412547064386936`"}], 
       RowBox[{"-", "0.0032933722693002194`"}], 
       RowBox[{"-", "0.008695633339530875`"}], "0.061106397410368586`", 
       "0.3002591542263719`", "0.008284248946722627`", 
       "0.003619503761995384`", 
       RowBox[{"-", "0.0028238441035021663`"}], 
       RowBox[{"-", "0.18475157447561877`"}], 
       RowBox[{"-", "0.03582003566442932`"}], 
       RowBox[{"-", "0.47106250725404997`"}], "0.06913743358023207`", 
       "0.11424385181748269`", "0.024188031273519758`", 
       RowBox[{"-", "0.0003931637759026215`"}], 
       RowBox[{"-", "0.008903890274525032`"}], 
       RowBox[{"-", "0.013971889578713299`"}], 
       RowBox[{"-", "0.014462865422934906`"}], "0.010393539212277975`", 
       "0.0032657051126339584`", "1.`", 
       RowBox[{"-", "0.0006614026171207859`"}], "0.0007963979627770485`", 
       RowBox[{"-", "0.026002570033196715`"}], "0.0253539287990121`", 
       RowBox[{"-", "0.02372912862025579`"}], "0.015841068736741227`", 
       RowBox[{"-", "0.0026507813212248853`"}], "0.011340715263328777`", 
       RowBox[{"-", "0.0004053396979178298`"}], "0.3613356227297172`", 
       RowBox[{"-", "0.4301989324046492`"}]},
      {"23", 
       RowBox[{"-", "0.09034266152945024`"}], "0.047028803421230225`", 
       "0.03369434619762328`", 
       RowBox[{"-", "0.03167673392591909`"}], 
       RowBox[{"-", "0.05446496329131533`"}], "0.002796869453019885`", 
       "0.002796613894147174`", "0.0017218191496615395`", 
       "0.0009534642135879612`", "0.0009370151517811216`", 
       "0.0002968874848208659`", "0.00040479317782638705`", 
       RowBox[{"-", "0.005454605998469997`"}], 
       RowBox[{"-", "0.00915709266930333`"}], 
       RowBox[{"-", "0.042548180008966235`"}], "0.20528620639186956`", 
       "0.0143436950459281`", 
       RowBox[{"-", "0.003194624088560628`"}], 
       RowBox[{"-", "0.0038656660664358067`"}], 
       RowBox[{"-", "0.00006268771833207703`"}], 
       RowBox[{"-", "0.001002865903885691`"}], 
       RowBox[{"-", "0.0006614026171197462`"}], "1.`", 
       RowBox[{"-", "0.3677257962239082`"}], "0.04157685168544999`", 
       RowBox[{"-", "0.040584344899925094`"}], 
       RowBox[{"-", "0.007716813947628219`"}], 
       RowBox[{"-", "0.00028718853756334943`"}], "0.010835148574960828`", 
       RowBox[{"-", "0.0036876916827233894`"}], 
       RowBox[{"-", "0.000058707813906212947`"}], 
       RowBox[{"-", "0.0008859518002857496`"}], "0.001043574297626577`"},
      {"24", "0.10693624767034225`", 
       RowBox[{"-", "0.055661201822782114`"}], 
       RowBox[{"-", "0.039945027914513064`"}], "0.03757582954815087`", 
       "0.06444412182175792`", 
       RowBox[{"-", "0.00327738992558179`"}], 
       RowBox[{"-", "0.00329481383580893`"}], 
       RowBox[{"-", "0.002057220365387997`"}], 
       RowBox[{"-", "0.0011627837522174994`"}], 
       RowBox[{"-", "0.0010694587896037324`"}], 
       RowBox[{"-", "0.00037629196167424794`"}], 
       RowBox[{"-", "0.00042533513522003736`"}], 
       RowBox[{"-", "0.11831581782814254`"}], "0.0955612580142996`", 
       RowBox[{"-", "0.13120778575475447`"}], 
       RowBox[{"-", "0.24284317010468887`"}], 
       RowBox[{"-", "0.01696433815857738`"}], "0.003760927715632164`", 
       "0.004571759228229986`", "0.0000848478124730474`", 
       "0.001232893897924613`", "0.000796397962776593`", 
       RowBox[{"-", "0.3677257962239082`"}], "1.`", 
       RowBox[{"-", "0.04919063479255698`"}], "0.04800243423424056`", 
       "0.009125064157463397`", "0.00033623212386981144`", 
       RowBox[{"-", "0.012802812623673158`"}], "0.0043429261635623264`", 
       "0.00005933722035845533`", "0.0010551928163056916`", 
       RowBox[{"-", "0.0012416745740182547`"}]},
      {"25", 
       RowBox[{"-", "0.026247317624719674`"}], "0.01972169516931664`", 
       RowBox[{"-", "0.008644785503884322`"}], "0.008411320958542697`", 
       RowBox[{"-", "0.029330011267207957`"}], "0.02231571606371048`", 
       "0.01131997626287633`", "0.006060968619561588`", 
       RowBox[{"-", "0.002293050344996616`"}], "0.010688310231999962`", 
       "0.00029960999217636195`", "0.009912170677601181`", 
       "0.08075770812242106`", 
       RowBox[{"-", "0.04888922890882022`"}], 
       RowBox[{"-", "0.14790731288391584`"}], "0.019509875383631435`", 
       "0.2312748307963124`", 
       RowBox[{"-", "0.02394211060363022`"}], 
       RowBox[{"-", "0.007715083920803763`"}], "0.0011101085164482672`", 
       "0.004264769557344422`", 
       RowBox[{"-", "0.02600257003319621`"}], "0.04157685168544963`", 
       RowBox[{"-", "0.049190634792558`"}], "1.`", 
       RowBox[{"-", "0.5393913715822304`"}], 
       RowBox[{"-", "0.033172148206379835`"}], "0.03990661874082788`", 
       RowBox[{"-", "0.0048550747525069006`"}], "0.009078292224141537`", 
       RowBox[{"-", "0.0046774697081209534`"}], 
       RowBox[{"-", "0.036109634823014845`"}], "0.042995109602543435`"},
      {"26", "0.025643526944835245`", 
       RowBox[{"-", "0.019243906291842496`"}], "0.008408366957369004`", 
       RowBox[{"-", "0.008181341802435424`"}], "0.02860058400217062`", 
       RowBox[{"-", "0.021778463520363462`"}], 
       RowBox[{"-", "0.011022274654563584`"}], 
       RowBox[{"-", "0.005871574058501457`"}], "0.0022792015189498005`", 
       RowBox[{"-", "0.010371281008079918`"}], 
       RowBox[{"-", "0.0002557853023907665`"}], 
       RowBox[{"-", "0.00961330068871197`"}], 
       RowBox[{"-", "0.10055076028206318`"}], "0.07698376800022039`", 
       "0.01980707023668323`", 
       RowBox[{"-", "0.019051129319401686`"}], 
       RowBox[{"-", "0.22570260758225602`"}], "0.02338201563290907`", 
       "0.007529230516263481`", 
       RowBox[{"-", "0.001085918402248775`"}], 
       RowBox[{"-", "0.004178332320878129`"}], "0.02535392879901133`", 
       RowBox[{"-", "0.040584344899924796`"}], "0.048002434234240644`", 
       RowBox[{"-", "0.5393913715822298`"}], "1.`", "0.03236529963039232`", 
       RowBox[{"-", "0.03892685617976218`"}], "0.0047283544046424295`", 
       RowBox[{"-", "0.008867039374681784`"}], "0.0045897453519426696`", 
       "0.035228797266185066`", 
       RowBox[{"-", "0.04194252615211089`"}]},
      {"27", "0.008819179738777064`", "0.16344464739421652`", 
       "0.03627214600315532`", 
       RowBox[{"-", "0.024919457648826446`"}], 
       RowBox[{"-", "0.14801764595001163`"}], 
       RowBox[{"-", "0.12089360244759853`"}], 
       RowBox[{"-", "0.09353763610032047`"}], 
       RowBox[{"-", "0.01784149481374843`"}], 
       RowBox[{"-", "0.006650298392022928`"}], 
       RowBox[{"-", "0.008265374921724`"}], 
       RowBox[{"-", "0.029853724721529258`"}], "0.009094589961434675`", 
       RowBox[{"-", "0.005344769545148024`"}], 
       RowBox[{"-", "0.15907464889809278`"}], 
       RowBox[{"-", "0.053199780962712474`"}], 
       RowBox[{"-", "0.0035528891399329156`"}], 
       RowBox[{"-", "0.01142319889681066`"}], "0.09493747992873217`", 
       "0.1530946269281765`", 
       RowBox[{"-", "0.08632483656757378`"}], "0.00616391049959785`", 
       RowBox[{"-", "0.023729128620255578`"}], 
       RowBox[{"-", "0.007716813947628301`"}], "0.009125064157463362`", 
       RowBox[{"-", "0.03317214820637993`"}], "0.03236529963039247`", "1.`", 
       "0.06559690826492917`", 
       RowBox[{"-", "0.10914919086403772`"}], "0.026148041651671818`", 
       "0.0037879488605115814`", 
       RowBox[{"-", "0.03285652664609601`"}], "0.039136207557495556`"},
      {"28", "0.006055535170485461`", "0.330071803987127`", 
       "0.01732313270970917`", 
       RowBox[{"-", "0.01956413007854036`"}], 
       RowBox[{"-", "0.15148762751105968`"}], 
       RowBox[{"-", "0.23678694674944134`"}], 
       RowBox[{"-", "0.02270507338920613`"}], "0.042609709687708046`", 
       RowBox[{"-", "0.01185701147073597`"}], "0.01746148144803127`", 
       RowBox[{"-", "0.042900498117969206`"}], 
       RowBox[{"-", "0.005975998351204959`"}], "0.0038946743741924673`", 
       RowBox[{"-", "0.3227293072004881`"}], 
       RowBox[{"-", "0.194454918347751`"}], 
       RowBox[{"-", "0.00007432590543937057`"}], "0.01378668079314611`", 
       RowBox[{"-", "0.10717298512115905`"}], "0.14194393689820278`", 
       RowBox[{"-", "0.13291641670112234`"}], "0.004962858025632103`", 
       "0.015841068736741466`", 
       RowBox[{"-", "0.00028718853756316224`"}], "0.00033623212386918455`", 
       "0.03990661874082714`", 
       RowBox[{"-", "0.03892685617976184`"}], "0.06559690826492912`", "1.`", 
       RowBox[{"-", "0.15986725444696767`"}], "0.045238590828696794`", 
       "0.02261059222725298`", "0.02208392252869772`", 
       RowBox[{"-", "0.026227994657234042`"}]},
      {"29", "0.03380849606458133`", 
       RowBox[{"-", "0.08393117386208893`"}], "0.04136991201618459`", 
       RowBox[{"-", "0.04722161216582431`"}], "0.06470757464419497`", 
       "0.030687616782462825`", "0.03748197659844081`", 
       "0.04826430441950848`", "0.10646392250377437`", 
       RowBox[{"-", "0.02843577894819316`"}], 
       RowBox[{"-", "0.06937567845386082`"}], "0.0008569140055715389`", 
       RowBox[{"-", "0.053480104227532146`"}], "0.1153801778405227`", 
       RowBox[{"-", "0.04121020721107001`"}], "0.005055199384490524`", 
       RowBox[{"-", "0.0016982570724422754`"}], 
       RowBox[{"-", "0.0032736429354570675`"}], "0.11771497884065414`", 
       RowBox[{"-", "0.3221862073624791`"}], 
       RowBox[{"-", "0.05460824968524552`"}], 
       RowBox[{"-", "0.002650781321225691`"}], "0.01083514857496052`", 
       RowBox[{"-", "0.012802812623673294`"}], 
       RowBox[{"-", "0.004855074752506775`"}], "0.004728354404642365`", 
       RowBox[{"-", "0.10914919086403714`"}], 
       RowBox[{"-", "0.15986725444696648`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.4123612701503353`"}], 
       RowBox[{"-", "0.1771860339007923`"}], 
       RowBox[{"-", "0.0038069060279977995`"}], "0.004543273092041472`"},
      {"30", 
       RowBox[{"-", "0.018325533011392697`"}], "0.06080024608777294`", 
       RowBox[{"-", "0.06110767910147843`"}], "0.07620389809722798`", 
       RowBox[{"-", "0.03705480792961079`"}], 
       RowBox[{"-", "0.03313030609216954`"}], 
       RowBox[{"-", "0.008883205939368777`"}], 
       RowBox[{"-", "0.030321644936516068`"}], 
       RowBox[{"-", "0.12027732856322794`"}], "0.007893259578783365`", 
       "0.06858628596976653`", 
       RowBox[{"-", "0.004237417132439295`"}], "0.02470608592375646`", 
       RowBox[{"-", "0.07646062419967642`"}], 
       RowBox[{"-", "0.03430592906913178`"}], 
       RowBox[{"-", "0.0017148327088559645`"}], "0.003155907127038743`", 
       RowBox[{"-", "0.0010396136422112271`"}], 
       RowBox[{"-", "0.17302136425901338`"}], "0.2975599897462597`", 
       "0.11632156448845107`", "0.01134071526332882`", 
       RowBox[{"-", "0.0036876916827229727`"}], "0.0043429261635620706`", 
       "0.00907829222414147`", 
       RowBox[{"-", "0.008867039374681918`"}], "0.026148041651671842`", 
       "0.045238590828696475`", 
       RowBox[{"-", "0.412361270150335`"}], "0.9999999999999999`", 
       "0.048821713534534364`", "0.01582544568976252`", 
       RowBox[{"-", "0.018855836527025792`"}]},
      {"31", "0.016345677790742832`", "0.00992458209542292`", 
       RowBox[{"-", "0.07228157922214991`"}], "0.06398066753587671`", 
       RowBox[{"-", "0.009747764885501475`"}], "0.0038342952828540984`", 
       RowBox[{"-", "0.0013236514838845723`"}], "0.023903831030425215`", 
       RowBox[{"-", "0.012698405485237473`"}], "0.011213520570561925`", 
       "0.04720795293014875`", "0.0001871385570534229`", 
       RowBox[{"-", "0.012711751937924926`"}], 
       RowBox[{"-", "0.023067546889238625`"}], "0.006025183132635134`", 
       "0.000022090494909776728`", 
       RowBox[{"-", "0.0016164302167285646`"}], 
       RowBox[{"-", "0.004308391535918032`"}], 
       RowBox[{"-", "0.1360682969603994`"}], "0.14149320323581094`", 
       RowBox[{"-", "0.08568336938179462`"}], 
       RowBox[{"-", "0.0004053396979178859`"}], 
       RowBox[{"-", "0.000058707813906345795`"}], "0.000059337220358396025`", 
       
       RowBox[{"-", "0.004677469708121036`"}], "0.0045897453519426895`", 
       "0.0037879488605117233`", "0.02261059222725272`", 
       RowBox[{"-", "0.1771860339007923`"}], "0.048821713534534454`", "1.`", 
       RowBox[{"-", "0.000518760300752939`"}], "0.0006163180768344196`"},
      {"32", 
       RowBox[{"-", "0.14238986651245888`"}], 
       RowBox[{"-", "0.062919974608758`"}], 
       RowBox[{"-", "0.0045701129550031324`"}], 
       RowBox[{"-", "0.01203654475235927`"}], "0.053821889304327415`", 
       "0.1447638438006812`", "0.011298976353334659`", 
       "0.004871230905922927`", 
       RowBox[{"-", "0.004026046321667374`"}], 
       RowBox[{"-", "0.08077732456130862`"}], 
       RowBox[{"-", "0.0029607997082314527`"}], 
       RowBox[{"-", "0.16486020602140503`"}], "0.09605815113509075`", 
       "0.13401697339704888`", 
       RowBox[{"-", "0.03886303344439841`"}], 
       RowBox[{"-", "0.00047913752171816284`"}], 
       RowBox[{"-", "0.012444477283236773`"}], 
       RowBox[{"-", "0.01925850468035577`"}], 
       RowBox[{"-", "0.019900104166486833`"}], "0.014375572564077278`", 
       "0.004599782351156542`", "0.36133562272971587`", 
       RowBox[{"-", "0.0008859518002863751`"}], "0.001055192816305784`", 
       RowBox[{"-", "0.036109634823015234`"}], "0.03522879726618517`", 
       RowBox[{"-", "0.0328565266460959`"}], "0.022083922528698098`", 
       RowBox[{"-", "0.003806906027997228`"}], "0.015825445689762668`", 
       RowBox[{"-", "0.0005187603007526512`"}], "1.`", 
       RowBox[{"-", "0.47693978053476843`"}]},
      {"33", "0.16959064735814516`", "0.13637803683630703`", 
       "0.00539722624777968`", "0.014341166244112193`", 
       RowBox[{"-", "0.13727670562999994`"}], 
       RowBox[{"-", "0.13095604462610705`"}], 
       RowBox[{"-", "0.013301781388776829`"}], 
       RowBox[{"-", "0.0056327227906783585`"}], "0.00490202233711335`", 
       "0.09628757722201858`", "0.003590212767564577`", "0.130521520206964`", 
       
       RowBox[{"-", "0.1144421025049038`"}], 
       RowBox[{"-", "0.21744692315757513`"}], 
       RowBox[{"-", "0.1260995079992082`"}], "0.0005965414086527595`", 
       "0.014814995105977351`", "0.022866276531588597`", 
       "0.023705931914360736`", 
       RowBox[{"-", "0.017199608591443507`"}], 
       RowBox[{"-", "0.005525291783368225`"}], 
       RowBox[{"-", "0.4301989324046465`"}], "0.0010435742976273089`", 
       RowBox[{"-", "0.0012416745740182452`"}], "0.042995109602543415`", 
       RowBox[{"-", "0.041942526152110846`"}], "0.03913620755749561`", 
       RowBox[{"-", "0.026227994657233692`"}], "0.004543273092041125`", 
       RowBox[{"-", "0.018855836527026073`"}], "0.0006163180768342209`", 
       RowBox[{"-", "0.4769397805347677`"}], "1.0000000000000002`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.0033109079494617268`", 
       RowBox[{"-", "0.0016296367363475132`"}], 
       RowBox[{"-", "0.0020614660955490713`"}], "0.0028899066043517876`", 
       "0.0009533794101545878`", 
       RowBox[{"-", "0.0005306916274700986`"}], 
       RowBox[{"-", "0.000032178709599485456`"}], "0.00006194317907953739`", 
       "0.0000537338852942048`", "0.0002116201486311859`", 
       RowBox[{"-", "0.0001511068454146519`"}], "0.0004512957676191177`", 
       RowBox[{"-", "0.004782734576562689`"}], 
       RowBox[{"-", "0.00039145561595071835`"}], "0.0005006906734835699`", 
       RowBox[{"-", "0.0005003009048553947`"}], "0.00016186085256298118`", 
       "0.000012277302693970317`", "0.00008861050956121222`", 
       RowBox[{"-", "0.00014609119013628995`"}], 
       RowBox[{"-", "0.00005372719531676711`"}], 
       RowBox[{"-", "0.0005545137181343078`"}], 
       RowBox[{"-", "0.0002759969645420567`"}], "0.00023411444078107405`", 
       RowBox[{"-", "0.0000633376291024313`"}], "0.00008222011832758072`", 
       "0.00003273937073042929`", "0.000023758019938689153`", 
       "0.0000993395209461158`", 
       RowBox[{"-", "0.00005282839194094224`"}], "0.0000688386790375375`", 
       RowBox[{"-", "0.00045391549541239177`"}], "0.0009370470747385644`"},
      {"2", 
       RowBox[{"-", "0.0016296367363474672`"}], "0.03394389373878441`", 
       "0.007053169188864683`", 
       RowBox[{"-", "0.008321265516505322`"}], 
       RowBox[{"-", "0.008708894540224688`"}], 
       RowBox[{"-", "0.022234324815987503`"}], 
       RowBox[{"-", "0.0019450808074310353`"}], "0.0024463697938750502`", 
       RowBox[{"-", "0.0005791765774420254`"}], "0.0004919034226322267`", 
       RowBox[{"-", "0.002392489182457892`"}], "0.0006562595169193239`", 
       "0.0019081731522967928`", 
       RowBox[{"-", "0.029968418523953932`"}], 
       RowBox[{"-", "0.006908178873782736`"}], "0.0008666009382251232`", 
       RowBox[{"-", "0.0002717993969100448`"}], 
       RowBox[{"-", "0.0003635959207793846`"}], "0.005643190663380381`", 
       RowBox[{"-", "0.005566198016003212`"}], "0.00022182978589928125`", 
       RowBox[{"-", "0.0011110219555175772`"}], "0.0004600262668304606`", 
       RowBox[{"-", "0.00039017830488517855`"}], "0.0001523801489869774`", 
       RowBox[{"-", "0.0001975608338419137`"}], "0.0019427642932667226`", 
       "0.004146421184881046`", 
       RowBox[{"-", "0.0007896357143788542`"}], "0.0005612074005856688`", 
       "0.00013382865061838334`", 
       RowBox[{"-", "0.000642231703799054`"}], "0.002412743876468314`"},
      {"3", 
       RowBox[{"-", "0.002061466095549074`"}], "0.007053169188864659`", 
       "0.02350200255175532`", 
       RowBox[{"-", "0.018572371085097208`"}], 
       RowBox[{"-", "0.004090844424943041`"}], 
       RowBox[{"-", "0.0062125373712944715`"}], 
       RowBox[{"-", "0.0020149979763288218`"}], 
       RowBox[{"-", "0.0013969496470035937`"}], "0.0004713942350972767`", 
       RowBox[{"-", "0.0006545956482887592`"}], 
       RowBox[{"-", "0.0012665828180048995`"}], "0.000044969534587355675`", 
       "0.004131713865206322`", 
       RowBox[{"-", "0.003890870963604242`"}], 
       RowBox[{"-", "0.0014917361841057276`"}], 
       RowBox[{"-", "0.00007921769871962266`"}], 
       RowBox[{"-", "0.000013646103050676554`"}], "0.001264005829359102`", 
       "0.004722977744022952`", 
       RowBox[{"-", "0.003331890304497115`"}], "0.00011097224545149899`", 
       RowBox[{"-", "0.00004747932160720008`"}], "0.0002742504442740176`", 
       RowBox[{"-", "0.00023299407239376257`"}], 
       RowBox[{"-", "0.00005557890407527877`"}], "0.00007182752118407673`", 
       "0.00035875194650387504`", "0.00018107688936008196`", 
       "0.0003238617719992757`", 
       RowBox[{"-", "0.0004693377063200066`"}], 
       RowBox[{"-", "0.0008110284853381864`"}], 
       RowBox[{"-", "0.000038815192219863656`"}], "0.00007945276514282067`"},
      {"4", "0.0028899066043517837`", 
       RowBox[{"-", "0.008321265516505314`"}], 
       RowBox[{"-", "0.018572371085097236`"}], "0.021634499186146003`", 
       "0.0009932883045106326`", "0.006887089589465297`", 
       "0.00023732899938328205`", 
       RowBox[{"-", "0.0005405154414457021`"}], 
       RowBox[{"-", "0.003121396929149784`"}], "0.00028702015170086186`", 
       "0.0008164030260723715`", "0.00009395966520111968`", 
       RowBox[{"-", "0.004846319586200837`"}], "0.004603233662357049`", 
       "0.001466382518168698`", 
       RowBox[{"-", "0.0004586214459527052`"}], "0.00001282144366930391`", 
       RowBox[{"-", "0.00007701132518089641`"}], 
       RowBox[{"-", "0.0032626750623411744`"}], "0.004225056152084021`", 
       "0.0012218636165117595`", 
       RowBox[{"-", "0.00012027791422216511`"}], 
       RowBox[{"-", "0.00024737265556021195`"}], "0.00021028665315207248`", 
       "0.00005188489601117917`", 
       RowBox[{"-", "0.00006705400889302444`"}], 
       RowBox[{"-", "0.00023647247116419863`"}], 
       RowBox[{"-", "0.00019620863803069362`"}], 
       RowBox[{"-", "0.00035468015459242275`"}], "0.0005615492265790912`", 
       "0.0006887763568116535`", 
       RowBox[{"-", "0.00009808387844685964`"}], "0.00020255541194721212`"},
      {"5", "0.0009533794101545768`", 
       RowBox[{"-", "0.008708894540224665`"}], 
       RowBox[{"-", "0.0040908444249429955`"}], "0.0009932883045105922`", 
       "0.015187476155390527`", "0.001647522517429314`", 
       "0.010686723492333492`", "0.003876489250235927`", 
       "0.0002243887323560333`", "0.0007542763073267254`", 
       "5.284529802347974`*^-6", 
       RowBox[{"-", "0.00037628261685549054`"}], 
       RowBox[{"-", "0.0014488376152125182`"}], "0.0075935863498592954`", 
       "0.0029471973925698945`", 
       RowBox[{"-", "0.00011125587226928217`"}], "0.0003662011570305931`", 
       RowBox[{"-", "0.006580806859761081`"}], 
       RowBox[{"-", "0.005651122075516323`"}], "0.0006007264711075039`", 
       RowBox[{"-", "0.00007420881546311066`"}], "0.0007081752277650837`", 
       RowBox[{"-", "0.00035636733661567523`"}], "0.00030217311613957185`", 
       RowBox[{"-", "0.00015158574301428297`"}], "0.0001964013610969954`", 
       RowBox[{"-", "0.0011768602065411803`"}], 
       RowBox[{"-", "0.0012729288422494277`"}], "0.0004072120139834352`", 
       RowBox[{"-", "0.00022878344419396973`"}], 
       RowBox[{"-", "0.00008792328198127873`"}], "0.0003674718837528722`", 
       RowBox[{"-", "0.0016245220516691598`"}]},
      {"6", 
       RowBox[{"-", "0.0005306916274701217`"}], 
       RowBox[{"-", "0.022234324815987482`"}], 
       RowBox[{"-", "0.006212537371294534`"}], "0.00688708958946533`", 
       "0.0016475225174293591`", "0.023532990766490604`", 
       "0.0012015282570037025`", 
       RowBox[{"-", "0.0023001521156738596`"}], "0.0002729824815220238`", 
       "0.00009920961050563634`", "0.001215841795512599`", 
       RowBox[{"-", "0.006155020547860493`"}], "0.0005039178852941193`", 
       "0.020586923135024925`", "0.0033636832939440107`", 
       "6.422426910165165`*^-6", 
       RowBox[{"-", "0.0002933977954150537`"}], "0.00019361451705375001`", 
       RowBox[{"-", "0.004810305532276497`"}], "0.005135687216613099`", 
       RowBox[{"-", "0.00014731819299941982`"}], "0.004331577262166854`", 
       "0.00002277973299525109`", 
       RowBox[{"-", "0.00001912918139063618`"}], "0.00014356636736790842`", 
       RowBox[{"-", "0.0001861626646061683`"}], 
       RowBox[{"-", "0.001196493826026599`"}], 
       RowBox[{"-", "0.0024767403416655126`"}], "0.00024039441872743521`", 
       RowBox[{"-", "0.0002546251121435507`"}], "0.00004305069414580566`", 
       "0.0012303283763387197`", 
       RowBox[{"-", "0.0019290792492371862`"}]},
      {"7", 
       RowBox[{"-", "0.00003217870959948448`"}], 
       RowBox[{"-", "0.0019450808074310535`"}], 
       RowBox[{"-", "0.0020149979763287576`"}], "0.00023732899938325907`", 
       "0.010686723492333499`", "0.0012015282570036695`", 
       "0.035261293519576214`", "0.02166021769000388`", 
       "0.012507696570119695`", "0.014384527534087994`", 
       "0.008524929820147681`", "0.005387570148390253`", 
       "0.000040316142934452995`", "0.0018187094851438964`", 
       "0.00026569734096300573`", "8.8034564151153`*^-6", 
       "0.00002127751360220409`", 
       RowBox[{"-", "0.01068301987872732`"}], 
       RowBox[{"-", "0.008381141569264536`"}], "0.0006527951381449066`", 
       RowBox[{"-", "0.00003252374780692557`"}], "0.0001462896184887437`", 
       "0.00002788171620318828`", 
       RowBox[{"-", "0.000023540176224432584`"}], "0.00008914519895113728`", 
       RowBox[{"-", "0.00011533128636591294`"}], 
       RowBox[{"-", "0.001133193541737834`"}], 
       RowBox[{"-", "0.0002907074678190119`"}], "0.00035941339686889533`", 
       RowBox[{"-", "0.00008357109125030019`"}], 
       RowBox[{"-", "0.000018191931483926832`"}], "0.0001175467408238124`", 
       RowBox[{"-", "0.00023985285038596914`"}]},
      {"8", "0.00006194317907954275`", "0.0024463697938749865`", 
       RowBox[{"-", "0.0013969496470035178`"}], 
       RowBox[{"-", "0.0005405154414457431`"}], "0.0038764892502359772`", 
       RowBox[{"-", "0.002300152115673867`"}], "0.02166021769000398`", 
       "0.022674679788130557`", "0.021917215788908567`", 
       "0.006720484287765607`", "0.007775058408412111`", 
       "0.0013603200410199014`", 
       RowBox[{"-", "0.00012961051386807377`"}], 
       RowBox[{"-", "0.002227275486373955`"}], 
       RowBox[{"-", "0.00032227340212556243`"}], "4.343622597740252`*^-6", 
       "8.961480401855443`*^-6", 
       RowBox[{"-", "0.0043548934380797325`"}], 
       RowBox[{"-", "0.003635696757269211`"}], 
       RowBox[{"-", "0.00238642587684013`"}], 
       RowBox[{"-", "0.0021890561227499595`"}], "0.000051254365296626045`", 
       "0.000013765626648301254`", 
       RowBox[{"-", "0.000011786398078178533`"}], "0.000038275065208640125`", 
       
       RowBox[{"-", "0.00004926652288079544`"}], 
       RowBox[{"-", "0.00017332866820132472`"}], "0.00043748514898484165`", 
       "0.00037112421233772837`", 
       RowBox[{"-", "0.0002287497151538623`"}], "0.00026344753081670514`", 
       "0.0000406379386398403`", 
       RowBox[{"-", "0.00008144696726117506`"}]},
      {"9", "0.00005373388529420023`", 
       RowBox[{"-", "0.0005791765774421547`"}], "0.00047139423509736354`", 
       RowBox[{"-", "0.0031213969291498493`"}], "0.00022438873235614617`", 
       "0.00027298248152206697`", "0.012507696570119924`", 
       "0.02191721578890866`", "0.03769793548419953`", 
       "0.0020534435751492766`", "0.003238239207470808`", 
       "0.0004030843831300063`", 
       RowBox[{"-", "0.00016214406802963284`"}], "0.0006945956353198975`", 
       "0.00013484027425979841`", "2.6707818573930644`*^-6", 
       RowBox[{"-", "4.940104159726376`*^-6"}], "7.3344043993561325`*^-6", 
       "0.001069098182559207`", 
       RowBox[{"-", "0.007383244129226642`"}], 
       RowBox[{"-", "0.006075821467880498`"}], 
       RowBox[{"-", "0.0000515597432971964`"}], "9.828812542800152`*^-6", 
       RowBox[{"-", "8.589886923099791`*^-6"}], 
       RowBox[{"-", "0.00001867134896226691`"}], "0.000024658593232643104`", 
       RowBox[{"-", "0.00008330450654550885`"}], 
       RowBox[{"-", "0.00015697055065042926`"}], "0.001055562377075386`", 
       RowBox[{"-", "0.0011699836149827265`"}], 
       RowBox[{"-", "0.00018045296203850818`"}], 
       RowBox[{"-", "0.000043307181813071214`"}], "0.00009139449285064678`"},
      {"10", "0.00021162014863119707`", "0.0004919034226322258`", 
       RowBox[{"-", "0.0006545956482887766`"}], "0.00028702015170089916`", 
       "0.0007542763073267175`", "0.00009920961050561921`", 
       "0.014384527534087975`", "0.00672048428776556`", 
       "0.0020534435751491838`", "0.01769740291021165`", 
       "0.010351090058297907`", "0.015520929897344049`", 
       RowBox[{"-", "0.0003023937311026257`"}], 
       RowBox[{"-", "0.0007764886601826365`"}], 
       RowBox[{"-", "0.00028259274636311207`"}], "2.4396592816378324`*^-6", 
       "0.000014097961383062613`", 
       RowBox[{"-", "0.002817987141892138`"}], 
       RowBox[{"-", "0.0026385318922256293`"}], "0.0008844556816679133`", 
       RowBox[{"-", "0.000019679429593196037`"}], 
       RowBox[{"-", "0.0023112885272804423`"}], "6.618190353900062`*^-6", 
       RowBox[{"-", "5.4131309352785535`*^-6"}], "0.000059630320356151854`", 
       RowBox[{"-", "0.00007688010330676848`"}], 
       RowBox[{"-", "0.00007093913818283755`"}], "0.0001583871755968526`", 
       RowBox[{"-", "0.00019317127871515977`"}], "0.00005260758641358379`", 
       "0.00010918243963042973`", 
       RowBox[{"-", "0.0005953421155290823`"}], "0.0012300166389421217`"},
      {"11", 
       RowBox[{"-", "0.00015110684541464855`"}], 
       RowBox[{"-", "0.00239248918245791`"}], 
       RowBox[{"-", "0.0012665828180049251`"}], "0.0008164030260724134`", 
       "5.2845298023434205`*^-6", "0.0012158417955126098`", 
       "0.008524929820147686`", "0.0077750584084120816`", 
       "0.0032382392074707307`", "0.010351090058297922`", 
       "0.01600836270494993`", "0.0038119907152740326`", 
       "0.00025889565445329546`", "0.002115378867796915`", 
       "0.00027429698271925953`", "8.359737498367259`*^-7", 
       "1.5285716306821917`*^-7", 
       RowBox[{"-", "0.00001597609688481702`"}], 
       RowBox[{"-", "0.0031051831044157626`"}], "0.0023462387066375736`", 
       RowBox[{"-", "0.0003046705796244098`"}], 
       RowBox[{"-", "0.00042619732336345403`"}], "1.9943584598886994`*^-6", 
       RowBox[{"-", "1.8114573266438127`*^-6"}], "1.5897655203314964`*^-6", 
       RowBox[{"-", "1.8033325896117718`*^-6"}], 
       RowBox[{"-", "0.00024369160168556962`"}], 
       RowBox[{"-", "0.0003701007378848869`"}], 
       RowBox[{"-", "0.00044823251482283975`"}], "0.000434758384653171`", 
       "0.0004371642780979348`", 
       RowBox[{"-", "0.000020754145617146703`"}], "0.00004361939150473852`"},
      {"12", "0.0004512957676191261`", "0.0006562595169193664`", 
       "0.00004496953458736619`", "0.00009395966520113084`", 
       RowBox[{"-", "0.0003762826168555222`"}], 
       RowBox[{"-", "0.006155020547860549`"}], "0.005387570148390186`", 
       "0.0013603200410198574`", "0.00040308438312995144`", 
       "0.015520929897344007`", "0.00381199071527401`", 
       "0.041066959729328806`", 
       RowBox[{"-", "0.0006782896913001438`"}], 
       RowBox[{"-", "0.0013258842485764804`"}], "0.00016519323211042626`", 
       "1.7940965364253245`*^-6", "0.000019794208622611307`", 
       "0.00011569894646939409`", "0.00014078513884857341`", 
       RowBox[{"-", "0.00009333120478798626`"}], 
       RowBox[{"-", "0.000020954314327444975`"}], 
       RowBox[{"-", "0.008977099971342379`"}], "4.35529254775969`*^-6", 
       RowBox[{"-", "3.2794970488223318`*^-6"}], "0.00008424000232830349`", 
       RowBox[{"-", "0.00010855393981768462`"}], "0.00011890441487001161`", 
       RowBox[{"-", "0.00008257353998251829`"}], "8.867601603160282`*^-6", 
       RowBox[{"-", "0.00004302141763109932`"}], "2.7756556969381243`*^-6", 
       RowBox[{"-", "0.001850906526670107`"}], "0.0025398867799905052`"},
      {"13", 
       RowBox[{"-", "0.004782734576562688`"}], "0.0019081731522968214`", 
       "0.004131713865206324`", 
       RowBox[{"-", "0.004846319586200834`"}], 
       RowBox[{"-", "0.0014488376152125375`"}], "0.0005039178852941266`", 
       "0.000040316142934433154`", 
       RowBox[{"-", "0.00012961051386809884`"}], 
       RowBox[{"-", "0.0001621440680296654`"}], 
       RowBox[{"-", "0.00030239373110261717`"}], "0.00025889565445328484`", 
       RowBox[{"-", "0.0006782896913001467`"}], "0.016440342121867894`", 
       RowBox[{"-", "0.0022988979853554806`"}], 
       RowBox[{"-", "0.000035965540546260854`"}], 
       RowBox[{"-", "0.0006482820626657958`"}], "0.00011909563661753218`", 
       RowBox[{"-", "0.00004243047631579446`"}], 
       RowBox[{"-", "0.00017075335790936756`"}], "0.0003483369792668463`", 
       "0.0001252384522917235`", "0.0008336426507717876`", 
       RowBox[{"-", "0.000037132713149901054`"}], 
       RowBox[{"-", "0.0005772021554654799`"}], "0.0004342529058294167`", 
       RowBox[{"-", "0.0007184020644099424`"}], 
       RowBox[{"-", "0.00004421330602517832`"}], "0.000034049499839006636`", 
       RowBox[{"-", "0.0003501630580640169`"}], "0.0001587071875823162`", 
       RowBox[{"-", "0.00011929352607732295`"}], "0.0006823575815202777`", 
       RowBox[{"-", "0.0014090526186932612`"}]},
      {"14", 
       RowBox[{"-", "0.0003914556159507628`"}], 
       RowBox[{"-", "0.02996841852395389`"}], 
       RowBox[{"-", "0.00389087096360426`"}], "0.004603233662357041`", 
       "0.007593586349859312`", "0.02058692313502491`", 
       "0.001818709485143885`", 
       RowBox[{"-", "0.0022272754863740018`"}], "0.0006945956353197791`", 
       RowBox[{"-", "0.0007764886601826226`"}], "0.002115378867796917`", 
       RowBox[{"-", "0.001325884248576421`"}], 
       RowBox[{"-", "0.002298897985355453`"}], "0.031302760517449374`", 
       "0.004294442860571209`", 
       RowBox[{"-", "0.00007934796225359116`"}], 
       RowBox[{"-", "0.00009187539788261029`"}], "0.00034657865981626646`", 
       RowBox[{"-", "0.004983171902483598`"}], "0.004783641586687698`", 
       RowBox[{"-", "0.00020922547230768017`"}], "0.001900795533197323`", 
       RowBox[{"-", "0.0000860174968134606`"}], "0.0006432842026949204`", 
       RowBox[{"-", "0.000362750340967852`"}], "0.0007589571745609007`", 
       RowBox[{"-", "0.0018157701543141738`"}], 
       RowBox[{"-", "0.003893264263250195`"}], "0.0010424258665197657`", 
       RowBox[{"-", "0.0006777450918872781`"}], 
       RowBox[{"-", "0.000298709319379833`"}], "0.0013136313290771713`", 
       RowBox[{"-", "0.003694286255417663`"}]},
      {"15", "0.0005006906734835606`", 
       RowBox[{"-", "0.006908178873782757`"}], 
       RowBox[{"-", "0.0014917361841057372`"}], "0.0014663825181687059`", 
       "0.002947197392569898`", "0.0033636832939440307`", 
       "0.0002656973409629873`", 
       RowBox[{"-", "0.0003222734021255965`"}], "0.00013484027425975125`", 
       RowBox[{"-", "0.0002825927463631192`"}], "0.0002742969827192514`", 
       "0.0001651932321104247`", 
       RowBox[{"-", "0.00003596554054624654`"}], "0.00429444286057123`", 
       "0.0059883430042496355`", "0.0000434615171577607`", 
       RowBox[{"-", "0.00015335937128700867`"}], "0.00023223537168358876`", 
       RowBox[{"-", "0.0004009655002932967`"}], "0.00047225476478013437`", 
       RowBox[{"-", "0.00007937973941457911`"}], "0.0001760212503748079`", 
       RowBox[{"-", "0.0001748123831861273`"}], 
       RowBox[{"-", "0.0003863159587760458`"}], 
       RowBox[{"-", "0.00048000559945677657`"}], "0.00008540835616387661`", 
       RowBox[{"-", "0.0002656022556295169`"}], 
       RowBox[{"-", "0.0010260214132181958`"}], 
       RowBox[{"-", "0.00016284738471276`"}], 
       RowBox[{"-", "0.00013300248095832708`"}], "0.00003412554740735521`", 
       RowBox[{"-", "0.000166614349878862`"}], 
       RowBox[{"-", "0.0009370282494667711`"}]},
      {"16", 
       RowBox[{"-", "0.0005003009048553944`"}], "0.0008666009382251343`", 
       RowBox[{"-", "0.00007921769871962174`"}], 
       RowBox[{"-", "0.0004586214459527088`"}], 
       RowBox[{"-", "0.00011125587226928015`"}], "6.422426910156166`*^-6", 
       "8.803456415128243`*^-6", "4.343622597753479`*^-6", 
       "2.6707818574014297`*^-6", "2.4396592816431755`*^-6", 
       "8.359737498414015`*^-7", "1.794096536423932`*^-6", 
       RowBox[{"-", "0.000648282062665794`"}], 
       RowBox[{"-", "0.00007934796225360293`"}], "0.00004346151715776039`", 
       "0.0012450765946517466`", "6.961460950523812`*^-6", 
       RowBox[{"-", "5.5710109024833615`*^-6"}], 
       RowBox[{"-", "7.872585333280186`*^-6"}], 
       RowBox[{"-", "1.544502353205418`*^-7"}], 
       RowBox[{"-", "1.3269092840595131`*^-6"}], 
       RowBox[{"-", "1.3046162331528404`*^-6"}], "0.0003845879522715751`", 
       RowBox[{"-", "0.0003260270519148372`"}], "0.000028870602846798265`", 
       RowBox[{"-", "0.00003745808295429759`"}], 
       RowBox[{"-", "8.088132770079681`*^-6"}], 
       RowBox[{"-", "1.7882259851076247`*^-7"}], "9.1087541426669`*^-6", 
       RowBox[{"-", "3.031496114954372`*^-6"}], "5.7050508709849914`*^-8", 
       RowBox[{"-", "9.366570131927513`*^-7"}], "2.0212711998514077`*^-6"},
      {"17", "0.00016186085256298036`", 
       RowBox[{"-", "0.0002717993969100389`"}], 
       RowBox[{"-", "0.00001364610305068082`"}], "0.000012821443669307332`", 
       "0.0003662011570305938`", 
       RowBox[{"-", "0.00029339779541505607`"}], "0.000021277513602209363`", 
       "8.961480401858211`*^-6", 
       RowBox[{"-", "4.9401041597289785`*^-6"}], "0.000014097961383065181`", 
       "1.5285716307048117`*^-7", "0.00001979420862260598`", 
       "0.00011909563661753329`", 
       RowBox[{"-", "0.0000918753978826156`"}], 
       RowBox[{"-", "0.00015335937128700932`"}], "6.961460950523888`*^-6", 
       "0.0008606682735610767`", 
       RowBox[{"-", "0.000025293335892974618`"}], 
       RowBox[{"-", "9.658200649531808`*^-6"}], "1.3642953319411552`*^-6", 
       "3.7501900925723933`*^-6", 
       RowBox[{"-", "0.000024564557348754507`"}], "0.00002234173065723442`", 
       RowBox[{"-", "0.000018935837877499334`"}], "0.000284544104199371`", 
       RowBox[{"-", "0.00036896167828893013`"}], 
       RowBox[{"-", "0.000021620922315155222`"}], "0.000027577937036839388`", 
       
       RowBox[{"-", "2.544157449754855`*^-6"}], "4.638518936514121`*^-6", 
       RowBox[{"-", "3.470810465050797`*^-6"}], 
       RowBox[{"-", "0.00002022632255219849`"}], "0.0000417354756432927`"},
      {"18", "0.000012277302693966061`", 
       RowBox[{"-", "0.000363595920779395`"}], "0.0012640058293590809`", 
       RowBox[{"-", "0.00007701132518088774`"}], 
       RowBox[{"-", "0.006580806859761077`"}], "0.0001936145170537743`", 
       RowBox[{"-", "0.010683019878727293`"}], 
       RowBox[{"-", "0.004354893438079677`"}], "7.334404399456882`*^-6", 
       RowBox[{"-", "0.002817987141892131`"}], 
       RowBox[{"-", "0.000015976096884801733`"}], "0.00011569894646938246`", 
       RowBox[{"-", "0.00004243047631578861`"}], "0.00034657865981627513`", 
       "0.0002322353716835872`", 
       RowBox[{"-", "5.571010902479851`*^-6"}], 
       RowBox[{"-", "0.000025293335892971352`"}], "0.01083276356942225`", 
       "0.005077527133530442`", 
       RowBox[{"-", "9.40357372513842`*^-6"}], "0.000011087883970181246`", 
       RowBox[{"-", "0.00013675273573286154`"}], 
       RowBox[{"-", "0.000017653355450036844`"}], "0.000014893416245246178`", 
       
       RowBox[{"-", "0.00010450459523448207`"}], "0.00013560583157918853`", 
       "0.0006374937221710306`", 
       RowBox[{"-", "0.000760569872099466`"}], 
       RowBox[{"-", "0.00001739897228459726`"}], 
       RowBox[{"-", "5.420992729772031`*^-6"}], 
       RowBox[{"-", "0.00003282017082659502`"}], 
       RowBox[{"-", "0.00011104897854754636`"}], "0.00022853411600574967`"},
      {"19", "0.00008861050956121238`", "0.005643190663380336`", 
       "0.004722977744022959`", 
       RowBox[{"-", "0.003262675062341184`"}], 
       RowBox[{"-", "0.005651122075516322`"}], 
       RowBox[{"-", "0.004810305532276447`"}], 
       RowBox[{"-", "0.008381141569264491`"}], 
       RowBox[{"-", "0.003635696757269164`"}], "0.0010690981825592885`", 
       RowBox[{"-", "0.002638531892225608`"}], 
       RowBox[{"-", "0.0031051831044157365`"}], "0.00014078513884856095`", 
       RowBox[{"-", "0.00017075335790936875`"}], 
       RowBox[{"-", "0.004983171902483554`"}], 
       RowBox[{"-", "0.0004009655002932906`"}], 
       RowBox[{"-", "7.872585333276798`*^-6"}], 
       RowBox[{"-", "9.658200649528874`*^-6"}], "0.005077527133530435`", 
       "0.015300739101141457`", 
       RowBox[{"-", "0.010341697537189606`"}], 
       RowBox[{"-", "5.261609328519369`*^-6"}], 
       RowBox[{"-", "0.00016823710877391924`"}], 
       RowBox[{"-", "0.000025387410853945706`"}], "0.00002151638288087272`", 
       RowBox[{"-", "0.00004002212848524394`"}], "0.00005189596430396214`", 
       "0.0012217567142548754`", "0.0011971738164274022`", 
       "0.0007435507051286643`", 
       RowBox[{"-", "0.00107224285197735`"}], 
       RowBox[{"-", "0.0012318822426755495`"}], 
       RowBox[{"-", "0.0001363747373261606`"}], "0.0002815783084668637`"},
      {"20", 
       RowBox[{"-", "0.0001460911901362926`"}], 
       RowBox[{"-", "0.00556619801600317`"}], 
       RowBox[{"-", "0.0033318903044971477`"}], "0.004225056152084048`", 
       "0.0006007264711074926`", "0.00513568721661307`", 
       "0.0006527951381448348`", 
       RowBox[{"-", "0.0023864258768401692`"}], 
       RowBox[{"-", "0.007383244129226672`"}], "0.0008844556816678747`", 
       "0.00234623870663754`", 
       RowBox[{"-", "0.00009333120478799894`"}], "0.0003483369792668461`", 
       "0.00478364158668766`", "0.00047225476478012516`", 
       RowBox[{"-", "1.5445023532071798`*^-7"}], "1.3642953319394899`*^-6", 
       RowBox[{"-", "9.40357372511511`*^-6"}], 
       RowBox[{"-", "0.010341697537189595`"}], "0.01354491342726012`", 
       "0.0030666123084422325`", "0.0001137529902355876`", 
       RowBox[{"-", "3.873543622498249`*^-7"}], "3.7571494923042893`*^-7", 
       "5.418222977622275`*^-6", 
       RowBox[{"-", "7.0422606801480995`*^-6"}], 
       RowBox[{"-", "0.0006481752774622688`"}], 
       RowBox[{"-", "0.0010547533167386421`"}], 
       RowBox[{"-", "0.001914774862286006`"}], "0.0017350015797979082`", 
       "0.00120525720477069`", "0.00009269058868863414`", 
       RowBox[{"-", "0.00019221737348069435`"}]},
      {"21", 
       RowBox[{"-", "0.000053727195316767347`"}], "0.00022182978589930223`", 
       "0.00011097224545149224`", "0.0012218636165117667`", 
       RowBox[{"-", "0.00007420881546312585`"}], 
       RowBox[{"-", "0.00014731819299942768`"}], 
       RowBox[{"-", "0.000032523747806954774`"}], 
       RowBox[{"-", "0.0021890561227499677`"}], 
       RowBox[{"-", "0.006075821467880486`"}], 
       RowBox[{"-", "0.00001967942959321248`"}], 
       RowBox[{"-", "0.00030467057962442647`"}], 
       RowBox[{"-", "0.000020954314327459233`"}], "0.00012523845229172085`", 
       RowBox[{"-", "0.00020922547230769708`"}], 
       RowBox[{"-", "0.00007937973941458617`"}], 
       RowBox[{"-", "1.3269092840585803`*^-6"}], "3.75019009257146`*^-6", 
       "0.00001108788397019368`", 
       RowBox[{"-", "5.2616093285006715`*^-6"}], "0.0030666123084422195`", 
       "0.0070938150484095314`", "0.000025865932680768315`", 
       RowBox[{"-", "4.484568563456644`*^-6"}], "3.950893676795779`*^-6", 
       "0.000015063948510063128`", 
       RowBox[{"-", "0.0000196096434142663`"}], "0.00003349383182821565`", 
       "0.000028500727139415393`", 
       RowBox[{"-", "0.00023486637417136465`"}], "0.0004908371073571549`", 
       RowBox[{"-", "0.000528192837516227`"}], "0.000021463452698415966`", 
       RowBox[{"-", "0.00004468699034924376`"}]},
      {"22", 
       RowBox[{"-", "0.0005545137181343094`"}], 
       RowBox[{"-", "0.001111021955517574`"}], 
       RowBox[{"-", "0.00004747932160721125`"}], 
       RowBox[{"-", "0.00012027791422217096`"}], "0.0007081752277651029`", 
       "0.00433157726216684`", "0.00014628961848875486`", 
       "0.000051254365296645534`", 
       RowBox[{"-", "0.00005155974329717832`"}], 
       RowBox[{"-", "0.002311288527280423`"}], 
       RowBox[{"-", "0.00042619732336342936`"}], 
       RowBox[{"-", "0.008977099971342349`"}], "0.000833642650771783`", 
       "0.0019007955331973268`", "0.00017602125037480986`", 
       RowBox[{"-", "1.3046162331523186`*^-6"}], 
       RowBox[{"-", "0.000024564557348755317`"}], 
       RowBox[{"-", "0.0001367527357328603`"}], 
       RowBox[{"-", "0.00016823710877392618`"}], "0.00011375299023558391`", 
       "0.000025865932680760265`", "0.008843465630615794`", 
       RowBox[{"-", "3.302288610536098`*^-6"}], "2.849515970023881`*^-6", 
       RowBox[{"-", "0.0001025488615424775`"}], "0.00013285665078153683`", 
       RowBox[{"-", "0.00014396655656728345`"}], "0.00010157337496349524`", 
       RowBox[{"-", "0.000012729396193250699`"}], "0.000053430460274761096`", 
       
       RowBox[{"-", "2.7898858008811382`*^-6"}], "0.0018825408016023002`", 
       RowBox[{"-", "0.0038847809234663186`"}]},
      {"23", 
       RowBox[{"-", "0.00027599696454205927`"}], "0.00046002626683045643`", 
       "0.00027425044427401783`", 
       RowBox[{"-", "0.0002473726555602126`"}], 
       RowBox[{"-", "0.0003563673366156755`"}], "0.000022779732995259602`", 
       "0.00002788171620319396`", "0.00001376562664830803`", 
       "9.828812542810875`*^-6", "6.618190353902413`*^-6", 
       "1.994358459891471`*^-6", "4.3552925477524835`*^-6", 
       RowBox[{"-", "0.00003713271314989253`"}], 
       RowBox[{"-", "0.00008601749681345821`"}], 
       RowBox[{"-", "0.0001748123831861256`"}], "0.0003845879522715746`", 
       "0.00002234173065723368`", 
       RowBox[{"-", "0.0000176533554500366`"}], 
       RowBox[{"-", "0.000025387410853944527`"}], 
       RowBox[{"-", "3.873543622513563`*^-7"}], 
       RowBox[{"-", "4.484568563459027`*^-6"}], 
       RowBox[{"-", "3.3022886105309072`*^-6"}], "0.002818874512961556`", 
       RowBox[{"-", "0.0007428338353611777`"}], "0.00009257480249941348`", 
       RowBox[{"-", "0.00012006687271186462`"}], 
       RowBox[{"-", "0.00002643287983692672`"}], 
       RowBox[{"-", "1.0396547255385837`*^-6"}], "0.000029376185255294264`", 
       RowBox[{"-", "9.809112105164745`*^-6"}], 
       RowBox[{"-", "2.281338980995606`*^-7"}], 
       RowBox[{"-", "2.605975562963821`*^-6"}], "5.3204357586547084`*^-6"},
      {"24", "0.00023411444078107454`", 
       RowBox[{"-", "0.0003901783048851686`"}], 
       RowBox[{"-", "0.00023299407239376512`"}], "0.0002102866531520767`", 
       "0.00030217311613957006`", 
       RowBox[{"-", "0.000019129181390645233`"}], 
       RowBox[{"-", "0.000023540176224425536`"}], 
       RowBox[{"-", "0.000011786398078170503`"}], 
       RowBox[{"-", "8.589886923095028`*^-6"}], 
       RowBox[{"-", "5.4131309352744065`*^-6"}], 
       RowBox[{"-", "1.8114573266386763`*^-6"}], 
       RowBox[{"-", "3.2794970488159655`*^-6"}], 
       RowBox[{"-", "0.0005772021554654831`"}], "0.0006432842026949119`", 
       RowBox[{"-", "0.0003863159587760474`"}], 
       RowBox[{"-", "0.00032602705191483777`"}], 
       RowBox[{"-", "0.000018935837877500387`"}], "0.000014893416245245236`", 
       "0.000021516382880872747`", "3.757149492292092`*^-7", 
       "3.950893676794806`*^-6", "2.8495159700222512`*^-6", 
       RowBox[{"-", "0.0007428338353611777`"}], "0.0014476361427292251`", 
       RowBox[{"-", "0.00007849020407636281`"}], "0.00010176999601182424`", 
       "0.000022399288117603225`", "8.722742880025902`*^-7", 
       RowBox[{"-", "0.000024874694412620694`"}], "8.278456616727957`*^-6", 
       "1.652391482389978`*^-7", "2.2242515765554314`*^-6", 
       RowBox[{"-", "4.536526527857696`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.00006333762910243277`"}], "0.00015238014898699085`", 
       RowBox[{"-", "0.000055578904075272994`"}], "0.00005188489601117486`", 
       RowBox[{"-", "0.00015158574301428652`"}], "0.0001435663673679016`", 
       "0.0000891451989511345`", "0.00003827506520863389`", 
       RowBox[{"-", "0.000018671348962276137`"}], "0.00005963032035615179`", 
       "1.5897655203291992`*^-6", "0.00008424000232830121`", 
       "0.00043425290582942063`", 
       RowBox[{"-", "0.0003627503409678628`"}], 
       RowBox[{"-", "0.0004800055994567803`"}], "0.000028870602846796476`", 
       "0.00028454410419936763`", 
       RowBox[{"-", "0.00010450459523448277`"}], 
       RowBox[{"-", "0.00004002212848524146`"}], "5.418222977621747`*^-6", 
       "0.000015063948510065732`", 
       RowBox[{"-", "0.00010254886154247553`"}], "0.00009257480249941266`", 
       RowBox[{"-", "0.00007849020407636444`"}], "0.0017587602638731606`", 
       RowBox[{"-", "0.0012604746183164461`"}], 
       RowBox[{"-", "0.00008975228212998847`"}], "0.00011411228785199754`", 
       RowBox[{"-", "0.000010397331705681029`"}], "0.00001907412847213218`", 
       RowBox[{"-", "0.000014357219726859849`"}], 
       RowBox[{"-", "0.00008389745586304794`"}], "0.00017314435657463895`"},
      {"26", "0.0000822201183275817`", 
       RowBox[{"-", "0.00019756083384192167`"}], "0.00007182752118406786`", 
       RowBox[{"-", "0.00006705400889301608`"}], "0.000196401361096994`", 
       RowBox[{"-", "0.00018616266460616413`"}], 
       RowBox[{"-", "0.00011533128636592155`"}], 
       RowBox[{"-", "0.00004926652288079881`"}], "0.00002465859323264628`", 
       RowBox[{"-", "0.00007688010330677065`"}], 
       RowBox[{"-", "1.8033325896104775`*^-6"}], 
       RowBox[{"-", "0.00010855393981768056`"}], 
       RowBox[{"-", "0.0007184020644099461`"}], "0.0007589571745609078`", 
       "0.000085408356163879`", 
       RowBox[{"-", "0.000037458082954298256`"}], 
       RowBox[{"-", "0.00036896167828893176`"}], "0.00013560583157919376`", 
       "0.000051895964303960864`", 
       RowBox[{"-", "7.042260680144074`*^-6"}], 
       RowBox[{"-", "0.000019609643414268226`"}], "0.0001328566507815328`", 
       RowBox[{"-", "0.00012006687271186374`"}], "0.00010176999601182442`", 
       RowBox[{"-", "0.0012604746183164448`"}], "0.0031049425929124646`", 
       "0.00011635230735867809`", 
       RowBox[{"-", "0.0001478973104602951`"}], "0.000013454249101082508`", 
       RowBox[{"-", "0.000024753843857624753`"}], "0.000018718516175537106`", 
       "0.00010875443493813328`", 
       RowBox[{"-", "0.0002244229823745912`"}]},
      {"27", "0.0000327393707304323`", "0.0019427642932667128`", 
       "0.0003587519465038659`", 
       RowBox[{"-", "0.00023647247116418996`"}], 
       RowBox[{"-", "0.0011768602065411785`"}], 
       RowBox[{"-", "0.0011964938260265925`"}], 
       RowBox[{"-", "0.0011331935417378386`"}], 
       RowBox[{"-", "0.0001733286682013273`"}], 
       RowBox[{"-", "0.00008330450654550625`"}], 
       RowBox[{"-", "0.00007093913818283953`"}], 
       RowBox[{"-", "0.00024369160168557152`"}], "0.00011890441487001098`", 
       RowBox[{"-", "0.00004421330602518054`"}], 
       RowBox[{"-", "0.0018157701543141669`"}], 
       RowBox[{"-", "0.0002656022556295143`"}], 
       RowBox[{"-", "8.08813277008024`*^-6"}], 
       RowBox[{"-", "0.000021620922315155107`"}], "0.0006374937221710332`", 
       "0.0012217567142548754`", 
       RowBox[{"-", "0.0006481752774622668`"}], "0.00003349383182821519`", 
       RowBox[{"-", "0.00014396655656728215`"}], 
       RowBox[{"-", "0.000026432879836927`"}], "0.000022399288117603143`", 
       RowBox[{"-", "0.00008975228212998874`"}], "0.00011635230735867862`", 
       "0.004162336250214881`", "0.0002885599868728001`", 
       RowBox[{"-", "0.0003595934373946018`"}], "0.00008451717484738156`", 
       "0.00001788663845851952`", 
       RowBox[{"-", "0.00011743907020473704`"}], "0.0002424561905459397`"},
      {"28", "0.000023758019938695306`", "0.004146421184881032`", 
       "0.0001810768893600787`", 
       RowBox[{"-", "0.00019620863803069058`"}], 
       RowBox[{"-", "0.001272928842249419`"}], 
       RowBox[{"-", "0.002476740341665509`"}], 
       RowBox[{"-", "0.00029070746781900345`"}], "0.00043748514898485325`", 
       RowBox[{"-", "0.00015697055065041132`"}], "0.0001583871755968538`", 
       RowBox[{"-", "0.00037010073788487977`"}], 
       RowBox[{"-", "0.00008257353998252393`"}], "0.00003404949983900154`", 
       RowBox[{"-", "0.003893264263250186`"}], 
       RowBox[{"-", "0.0010260214132181901`"}], 
       RowBox[{"-", "1.7882259851179923`*^-7"}], "0.000027577937036838395`", 
       RowBox[{"-", "0.000760569872099468`"}], "0.0011971738164273985`", 
       RowBox[{"-", "0.0010547533167386384`"}], "0.000028500727139414315`", 
       "0.00010157337496349676`", 
       RowBox[{"-", "1.0396547255379061`*^-6"}], "8.722742880009639`*^-7", 
       "0.00011411228785199541`", 
       RowBox[{"-", "0.00014789731046029384`"}], "0.0002885599868727998`", 
       "0.004649093886525271`", 
       RowBox[{"-", "0.0005566296430754895`"}], "0.0001545362784535733`", 
       "0.00011283715743088421`", "0.00008342241261994891`", 
       RowBox[{"-", "0.00017172566341861606`"}]},
      {"29", "0.0000993395209461149`", 
       RowBox[{"-", "0.0007896357143788369`"}], "0.00032386177199928524`", 
       RowBox[{"-", "0.00035468015459243153`"}], "0.00040721201398342944`", 
       "0.00024039441872742172`", "0.00035941339686890075`", 
       "0.00037112421233773184`", "0.0010555623770753877`", 
       RowBox[{"-", "0.00019317127871515538`"}], 
       RowBox[{"-", "0.0004482325148228401`"}], "8.867601603167756`*^-6", 
       RowBox[{"-", "0.000350163058064018`"}], "0.001042425866519751`", 
       RowBox[{"-", "0.0001628473847127631`"}], "9.108754142667502`*^-6", 
       RowBox[{"-", "2.544157449754857`*^-6"}], 
       RowBox[{"-", "0.000017398972284600262`"}], "0.0007435507051286689`", 
       RowBox[{"-", "0.0019147748622860119`"}], 
       RowBox[{"-", "0.00023486637417136628`"}], 
       RowBox[{"-", "0.000012729396193254568`"}], "0.00002937618525529343`", 
       RowBox[{"-", "0.000024874694412620958`"}], 
       RowBox[{"-", "0.000010397331705680761`"}], "0.000013454249101082325`", 
       
       RowBox[{"-", "0.0003595934373945999`"}], 
       RowBox[{"-", "0.0005566296430754853`"}], "0.002607626055963724`", 
       RowBox[{"-", "0.0010549642611388042`"}], 
       RowBox[{"-", "0.0006622289827957632`"}], 
       RowBox[{"-", "0.000010770036743711132`"}], 
       "0.000022278064480049513`"},
      {"30", 
       RowBox[{"-", "0.000052828391940940034`"}], "0.0005612074005856726`", 
       RowBox[{"-", "0.00046933770632001014`"}], "0.0005615492265790933`", 
       RowBox[{"-", "0.00022878344419397051`"}], 
       RowBox[{"-", "0.00025462511214355526`"}], 
       RowBox[{"-", "0.0000835710912503076`"}], 
       RowBox[{"-", "0.00022874971515386306`"}], 
       RowBox[{"-", "0.0011699836149827241`"}], "0.000052607586413579045`", 
       "0.00043475838465316846`", 
       RowBox[{"-", "0.00004302141763110254`"}], "0.00015870718758231186`", 
       RowBox[{"-", "0.0006777450918872824`"}], 
       RowBox[{"-", "0.00013300248095832738`"}], 
       RowBox[{"-", "3.031496114954412`*^-6"}], "4.638518936513715`*^-6", 
       RowBox[{"-", "5.420992729767903`*^-6"}], 
       RowBox[{"-", "0.0010722428519773476`"}], "0.0017350015797979066`", 
       "0.0004908371073571555`", "0.000053430460274761306`", 
       RowBox[{"-", "9.809112105163637`*^-6"}], "8.278456616727469`*^-6", 
       "0.00001907412847213204`", 
       RowBox[{"-", "0.000024753843857625126`"}], "0.00008451717484738163`", 
       "0.00015453627845357222`", 
       RowBox[{"-", "0.0010549642611388035`"}], "0.0025100041840644496`", 
       "0.0001790219493237528`", "0.0000439253817905678`", 
       RowBox[{"-", "0.00009071288620056108`"}]},
      {"31", "0.00006883867903753729`", "0.00013382865061837477`", 
       RowBox[{"-", "0.0008110284853381903`"}], "0.0006887763568116568`", 
       RowBox[{"-", "0.0000879232819812759`"}], "0.0000430506941458101`", 
       RowBox[{"-", "0.000018191931483934625`"}], "0.00026344753081670156`", 
       RowBox[{"-", "0.00018045296203851116`"}], "0.00010918243963042459`", 
       "0.00043716427809793577`", "2.775655696931768`*^-6", 
       RowBox[{"-", "0.00011929352607731889`"}], 
       RowBox[{"-", "0.0002987093193798264`"}], "0.000034125547407357456`", 
       "5.7050508708653057`*^-8", 
       RowBox[{"-", "3.4708104650514154`*^-6"}], 
       RowBox[{"-", "0.000032820170826592205`"}], 
       RowBox[{"-", "0.0012318822426755536`"}], "0.0012052572047706938`", 
       RowBox[{"-", "0.0005281928375162274`"}], 
       RowBox[{"-", "2.7898858008815245`*^-6"}], 
       RowBox[{"-", "2.2813389810007686`*^-7"}], "1.6523914823883263`*^-7", 
       RowBox[{"-", "0.000014357219726860098`"}], "0.000018718516175537188`", 
       "0.000017886638458520188`", "0.00011283715743088292`", 
       RowBox[{"-", "0.0006622289827957631`"}], "0.00017902194932375315`", 
       "0.005356882022669291`", 
       RowBox[{"-", "2.1035127400606877`*^-6"}], "4.331585635290211`*^-6"},
      {"32", 
       RowBox[{"-", "0.0004539154954123942`"}], 
       RowBox[{"-", "0.0006422317037990271`"}], 
       RowBox[{"-", "0.00003881519221986284`"}], 
       RowBox[{"-", "0.00009808387844686961`"}], "0.000367471883752875`", 
       "0.0012303283763386913`", "0.00011754674082381592`", 
       "0.00004063793863985452`", 
       RowBox[{"-", "0.00004330718181305696`"}], 
       RowBox[{"-", "0.0005953421155290742`"}], 
       RowBox[{"-", "0.00002075414561713532`"}], 
       RowBox[{"-", "0.0018509065266700863`"}], "0.0006823575815202808`", 
       "0.0013136313290771492`", 
       RowBox[{"-", "0.00016661434987886523`"}], 
       RowBox[{"-", "9.36657013191391`*^-7"}], 
       RowBox[{"-", "0.000020226322552198583`"}], 
       RowBox[{"-", "0.0001110489785475451`"}], 
       RowBox[{"-", "0.00013637473732615757`"}], "0.0000926905886886258`", 
       "0.00002146345269840989`", "0.0018825408016022933`", 
       RowBox[{"-", "2.605975562965661`*^-6"}], "2.2242515765556262`*^-6", 
       RowBox[{"-", "0.00008389745586304885`"}], "0.00010875443493813359`", 
       RowBox[{"-", "0.00011743907020473666`"}], "0.00008342241261995035`", 
       RowBox[{"-", "0.000010770036743709516`"}], "0.00004392538179056821`", 
       RowBox[{"-", "2.1035127400595205`*^-6"}], "0.003069338202526656`", 
       RowBox[{"-", "0.002537300341608157`"}]},
      {"33", "0.0009370470747385726`", "0.0024127438764682822`", 
       "0.00007945276514280506`", "0.0002025554119472442`", 
       RowBox[{"-", "0.0016245220516691672`"}], 
       RowBox[{"-", "0.0019290792492371355`"}], 
       RowBox[{"-", "0.00023985285038595895`"}], 
       RowBox[{"-", "0.00008144696726117642`"}], "0.00009139449285065781`", 
       "0.0012300166389421026`", "0.000043619391504705124`", 
       "0.0025398867799904536`", 
       RowBox[{"-", "0.001409052618693281`"}], 
       RowBox[{"-", "0.003694286255417636`"}], 
       RowBox[{"-", "0.0009370282494667718`"}], "2.0212711998497204`*^-6", 
       "0.00004173547564329141`", "0.00022853411600574127`", 
       "0.00028157830846685784`", 
       RowBox[{"-", "0.0001922173734806873`"}], 
       RowBox[{"-", "0.00004468699034923701`"}], 
       RowBox[{"-", "0.0038847809234662943`"}], "5.320435758658439`*^-6", 
       RowBox[{"-", "4.536526527857662`*^-6"}], "0.00017314435657463887`", 
       RowBox[{"-", "0.000224422982374591`"}], "0.00024245619054594003`", 
       RowBox[{"-", "0.00017172566341861379`"}], "0.000022278064480047813`", 
       RowBox[{"-", "0.00009071288620056242`"}], "4.331585635288815`*^-6", 
       RowBox[{"-", "0.002537300341608153`"}], "0.009220870356047538`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00036957488549681895`", ",", "0.0005751007139799361`", ",", 
   "0.0007595853182885919`", ",", "0.0007924556870744493`", ",", 
   "0.0009325171024925178`", ",", "0.0010653175844095486`", ",", 
   "0.0011729258823193866`", ",", "0.0015496391010574038`", ",", 
   "0.0016525255623506012`", ",", "0.001953327217414108`", ",", 
   "0.002156181846259154`", ",", "0.0027675045200320496`", ",", 
   "0.0028499897225832964`", ",", "0.003301608040263872`", ",", 
   "0.0036143042982820736`", ",", "0.0037991944169942773`", ",", 
   "0.0038997968777157964`", ",", "0.004197507934416031`", ",", 
   "0.004412516570446061`", ",", "0.004960438268674063`", ",", 
   "0.005279029654451646`", ",", "0.006041040590201414`", ",", 
   "0.008304217123624445`", ",", "0.01041848437428491`", ",", 
   "0.011012450548038668`", ",", "0.015788659356303518`", ",", 
   "0.01680176446256139`", ",", "0.022039481002679228`", ",", 
   "0.034607400101782544`", ",", "0.039651098313225996`", ",", 
   "0.05137580721770849`", ",", "0.08194414950128044`", ",", 
   "0.09363206244684788`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.5942086568957`", "626.7250027320241`", 
       RowBox[{"-", "50.298057990647585`"}], 
       RowBox[{"-", "49.75703946805296`"}], 
       RowBox[{"-", "28.320191427772848`"}], "132.33987398072463`", 
       "88.61891151081736`", 
       RowBox[{"-", "107.58246333574603`"}], "30.349287892044853`", 
       RowBox[{"-", "128.9147151679085`"}], "85.71849415902781`", 
       "40.84601989788329`", "366.5136957200849`", "523.8175440080682`", 
       "162.51095779341412`", "258.18907588665354`", "37.023826729767734`", 
       RowBox[{"-", "3.6909740436060487`"}], "1.771486867320955`", 
       "9.591144910896443`", "4.133076351501327`", 
       RowBox[{"-", "43.09478339321726`"}], "9.483713657889103`", 
       RowBox[{"-", "5.499321515485528`"}], "14.853981328085224`", 
       RowBox[{"-", "15.131466472911695`"}], 
       RowBox[{"-", "5.91477413455533`"}], 
       RowBox[{"-", "2.610530636244575`"}], 
       RowBox[{"-", "11.358676130892555`"}], "11.588492738269785`", 
       "0.9781738904218092`", 
       RowBox[{"-", "4.4769670293790575`"}], "1.4490460286399147`"},
      {"2", "626.7250027320241`", "950.5811706713132`", "9.74220889755287`", 
       "65.84110159177955`", "109.86945047817606`", "282.5306463634774`", 
       "107.8343702409656`", 
       RowBox[{"-", "194.6678431174037`"}], "84.10561063798444`", 
       RowBox[{"-", "179.80843610212912`"}], "148.94015148560888`", 
       "63.05577730777903`", "168.06104823902854`", "637.2523860756921`", 
       "342.22289417338993`", 
       RowBox[{"-", "274.0572731700612`"}], "314.8250505301944`", 
       "29.919127429168928`", "33.92333405320611`", "52.6311725953695`", 
       RowBox[{"-", "12.89916321172416`"}], 
       RowBox[{"-", "100.86285788794885`"}], 
       RowBox[{"-", "17.770288192357853`"}], 
       RowBox[{"-", "59.85308068016808`"}], "44.68867253503536`", 
       RowBox[{"-", "13.403385103105496`"}], 
       RowBox[{"-", "11.620271763235946`"}], "0.7770359153311124`", 
       "40.09815362376502`", "10.431658719684565`", "1.8737998257485926`", 
       RowBox[{"-", "26.204906477278715`"}], "33.77645295000886`"},
      {"3", 
       RowBox[{"-", "50.298057990647585`"}], "9.74220889755287`", 
       "179.38096946142576`", "155.66296546229157`", "82.43568126393575`", 
       "43.5271879274307`", 
       RowBox[{"-", "35.405709303152`"}], "20.33741333108767`", 
       "5.249359033244436`", "13.962618432692926`", "5.13308763020478`", 
       "1.1734651529441062`", 
       RowBox[{"-", "10.594041786279943`"}], 
       RowBox[{"-", "36.766781689507546`"}], 
       RowBox[{"-", "14.537353725678482`"}], "47.428644565654295`", 
       RowBox[{"-", "9.759663694135346`"}], "18.576712275246607`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "15.31666132013177`"}], 
       RowBox[{"-", "12.231506891126232`"}], 
       RowBox[{"-", "14.607463764575423`"}], 
       RowBox[{"-", "4.120809420307091`"}], "16.55725955645442`", 
       RowBox[{"-", "2.378388734357624`"}], "2.4465973733093827`", 
       "0.12866629620445352`", "4.092130788020556`", 
       RowBox[{"-", "3.115894643023513`"}], "1.4932266243245764`", 
       "1.4866382898803725`", "0.7661845409524235`", 
       RowBox[{"-", "5.474905923133479`"}]},
      {"4", 
       RowBox[{"-", "49.75703946805296`"}], "65.84110159177955`", 
       "155.66296546229157`", "206.9992674515287`", "70.51952994866109`", 
       "13.249915665464039`", 
       RowBox[{"-", "8.0056014478777`"}], 
       RowBox[{"-", "31.065547100761414`"}], "28.572789900421487`", 
       "6.039564939910251`", "15.566684095314109`", 
       RowBox[{"-", "1.0827673122865376`"}], "11.298606022724812`", 
       "22.29376111193129`", "7.807563865466628`", "37.498086812814186`", 
       "6.67241619206038`", "17.492438007456652`", 
       RowBox[{"-", "19.621997720264115`"}], 
       RowBox[{"-", "20.548194907893468`"}], 
       RowBox[{"-", "14.522871778385396`"}], 
       RowBox[{"-", "5.231115013299796`"}], 
       RowBox[{"-", "5.345464528759118`"}], "8.703964898963317`", 
       "0.19067414979696123`", 
       RowBox[{"-", "0.46544645102876103`"}], 
       RowBox[{"-", "0.4080891864556914`"}], 
       RowBox[{"-", "1.5048530968731717`"}], 
       RowBox[{"-", "5.076893012886569`"}], 
       RowBox[{"-", "5.013722512039203`"}], 
       RowBox[{"-", "2.129582221817687`"}], 
       RowBox[{"-", "1.2878256092993947`"}], "4.250250814681451`"},
      {"5", 
       RowBox[{"-", "28.320191427772848`"}], "109.86945047817606`", 
       "82.43568126393575`", "70.51952994866109`", "259.0593886534107`", 
       "136.74259012654613`", 
       RowBox[{"-", "90.42647486136488`"}], "47.25673061368486`", 
       "12.530506472241637`", "38.922396909187704`", "13.395845743227252`", 
       "3.23292930270224`", 
       RowBox[{"-", "4.821287498916846`"}], 
       RowBox[{"-", "29.691816504701272`"}], 
       RowBox[{"-", "45.7174554291559`"}], 
       RowBox[{"-", "44.46340727079042`"}], 
       RowBox[{"-", "30.432431878307742`"}], "56.02592533061438`", 
       "75.69354820326677`", "73.77871837202305`", 
       RowBox[{"-", "18.180537564448674`"}], 
       RowBox[{"-", "49.995219312004174`"}], "6.300031170115559`", 
       RowBox[{"-", "25.444786085126918`"}], 
       RowBox[{"-", "11.016735426105793`"}], 
       RowBox[{"-", "3.728234150874764`"}], "2.0463454532640557`", 
       "12.219759638679799`", "30.58109098849544`", "4.055611393126858`", 
       "1.2942968609463223`", 
       RowBox[{"-", "10.787286129503164`"}], 
       RowBox[{"-", "5.259903281372702`"}]},
      {"6", "132.33987398072463`", "282.5306463634774`", "43.5271879274307`", 
       "13.249915665464039`", "136.74259012654613`", "309.8842483285573`", 
       "1.1087779320510287`", 
       RowBox[{"-", "3.4732148993503387`"}], "1.9048526600280993`", 
       RowBox[{"-", "107.86808701135652`"}], "78.1682628859701`", 
       "53.841536317629384`", "4.869166703351668`", "31.243819679839874`", 
       "50.06669118693054`", 
       RowBox[{"-", "120.08634701267522`"}], "140.82252642388409`", 
       "32.02495431460544`", "39.09827698458584`", "15.542715240590608`", 
       RowBox[{"-", "3.8453987222388513`"}], 
       RowBox[{"-", "105.74972830315836`"}], "2.3907903050761257`", 
       "9.741821348467916`", 
       RowBox[{"-", "16.748708804421288`"}], "24.274912034211912`", 
       RowBox[{"-", "4.650589019438079`"}], "0.9355434910769602`", 
       "27.079217212933074`", "9.22328067280057`", "1.715679799087698`", 
       RowBox[{"-", "21.416349983597307`"}], 
       RowBox[{"-", "33.26953874689011`"}]},
      {"7", "88.61891151081736`", "107.8343702409656`", 
       RowBox[{"-", "35.405709303152`"}], 
       RowBox[{"-", "8.0056014478777`"}], 
       RowBox[{"-", "90.42647486136488`"}], "1.1087779320510287`", 
       "350.8012931688284`", 
       RowBox[{"-", "420.26675380309`"}], "125.87395425943103`", 
       RowBox[{"-", "267.9010559555801`"}], "160.4786503919197`", 
       "51.15259269987972`", "9.839096168791162`", "50.24845170777358`", 
       "64.16185140667746`", 
       RowBox[{"-", "41.70997026808527`"}], "74.01600160001689`", 
       "61.08338464994055`", 
       RowBox[{"-", "7.467683317962695`"}], 
       RowBox[{"-", "9.179847432384992`"}], 
       RowBox[{"-", "8.700362757657249`"}], "0.1173561129853229`", 
       RowBox[{"-", "2.608205341734856`"}], "19.474341518896956`", 
       "8.655521263344172`", "8.607852725894931`", "26.37038993655372`", 
       "33.51757016126014`", "7.452956452734474`", 
       RowBox[{"-", "4.059189115799536`"}], "11.56213940049297`", 
       "1.0676977290459924`", 
       RowBox[{"-", "0.8084273912123193`"}]},
      {"8", 
       RowBox[{"-", "107.58246333574603`"}], 
       RowBox[{"-", "194.6678431174037`"}], "20.33741333108767`", 
       RowBox[{"-", "31.065547100761414`"}], "47.25673061368486`", 
       RowBox[{"-", "3.4732148993503387`"}], 
       RowBox[{"-", "420.26675380309`"}], "730.5672298488871`", 
       RowBox[{"-", "286.82654558485757`"}], "299.1642530896676`", 
       RowBox[{"-", "265.9311439567631`"}], 
       RowBox[{"-", "52.96160235808614`"}], 
       RowBox[{"-", "15.099299898860583`"}], 
       RowBox[{"-", "74.57452022119931`"}], 
       RowBox[{"-", "91.86928568631963`"}], "72.44842594114621`", 
       RowBox[{"-", "85.55565696385261`"}], 
       RowBox[{"-", "34.65356165243334`"}], "31.270948115786595`", 
       "3.714452724399788`", 
       RowBox[{"-", "28.67510271607307`"}], 
       RowBox[{"-", "0.2803057503258632`"}], "0.917328684084161`", 
       RowBox[{"-", "21.133826700666443`"}], 
       RowBox[{"-", "17.741222010986366`"}], 
       RowBox[{"-", "8.211777561072788`"}], 
       RowBox[{"-", "39.502878229276945`"}], 
       RowBox[{"-", "49.07030248951594`"}], 
       RowBox[{"-", "30.9539329642949`"}], 
       RowBox[{"-", "0.6549579535708627`"}], 
       RowBox[{"-", "20.573818272909108`"}], 
       RowBox[{"-", "3.4650763685663217`"}], "2.225694394886074`"},
      {"9", "30.349287892044853`", "84.10561063798444`", "5.249359033244436`",
        "28.572789900421487`", "12.530506472241637`", "1.9048526600280993`", 
       "125.87395425943103`", 
       RowBox[{"-", "286.82654558485757`"}], "163.39200884706628`", 
       RowBox[{"-", "83.07634495918215`"}], "94.67197508376769`", 
       "13.699442723604847`", "5.8054469614952176`", "27.634066298520917`", 
       "32.88654747234817`", 
       RowBox[{"-", "29.94861318391656`"}], "23.585302882201628`", 
       RowBox[{"-", "9.24489946361385`"}], "11.361122676365007`", 
       "42.1229729561012`", "32.61018034854297`", 
       RowBox[{"-", "0.033325661230837106`"}], "0.5800243393857188`", 
       "5.383957982814806`", "8.18104904051041`", "1.5215231773599058`", 
       "14.771887810838923`", "17.928718844576984`", "25.121090033861737`", 
       "3.826356736497894`", "9.156544520386392`", "2.0873244318683435`", 
       RowBox[{"-", "0.6934621138947679`"}]},
      {"10", 
       RowBox[{"-", "128.9147151679085`"}], 
       RowBox[{"-", "179.80843610212912`"}], "13.962618432692926`", 
       "6.039564939910251`", "38.922396909187704`", 
       RowBox[{"-", "107.86808701135652`"}], 
       RowBox[{"-", "267.9010559555801`"}], "299.1642530896676`", 
       RowBox[{"-", "83.07634495918215`"}], "419.77262871977473`", 
       RowBox[{"-", "243.14364531060144`"}], 
       RowBox[{"-", "121.23036173653254`"}], 
       RowBox[{"-", "9.169023800907125`"}], 
       RowBox[{"-", "48.640123005217916`"}], 
       RowBox[{"-", "64.3924431122246`"}], "69.59296428321123`", 
       RowBox[{"-", "109.9902118270397`"}], 
       RowBox[{"-", "11.318706970375294`"}], 
       RowBox[{"-", "3.4418234234691316`"}], "9.79235774119497`", 
       "4.103985355283773`", "5.680575436825193`", "2.3117302917456786`", 
       RowBox[{"-", "19.66656586503373`"}], "0.8119153329768979`", 
       RowBox[{"-", "15.508939281656087`"}], 
       RowBox[{"-", "21.6663191433921`"}], 
       RowBox[{"-", "23.6385564367188`"}], 
       RowBox[{"-", "9.490301992333306`"}], "15.553119877340748`", 
       RowBox[{"-", "4.375041620036373`"}], "5.836489219394789`", 
       RowBox[{"-", "3.205030932562743`"}]},
      {"11", "85.71849415902781`", "148.94015148560888`", "5.13308763020478`",
        "15.566684095314109`", "13.395845743227252`", "78.1682628859701`", 
       "160.4786503919197`", 
       RowBox[{"-", "265.9311439567631`"}], "94.67197508376769`", 
       RowBox[{"-", "243.14364531060144`"}], "244.09779115775618`", 
       "62.77312985525708`", "7.04331706993897`", "36.139727270053314`", 
       "46.09818855701005`", 
       RowBox[{"-", "55.594303785617655`"}], "67.8346997443576`", 
       RowBox[{"-", "7.91943361547443`"}], "10.306092816159737`", 
       RowBox[{"-", "2.78291184338809`"}], "9.1496570325728`", 
       RowBox[{"-", "12.20368682963467`"}], 
       RowBox[{"-", "0.18873640437219535`"}], "10.573889233862378`", 
       "2.2923528374980195`", "8.89580169601514`", "16.318529320123265`", 
       "17.47071274968905`", "22.846406107074515`", 
       RowBox[{"-", "11.623759705000525`"}], "3.8906052638449062`", 
       RowBox[{"-", "4.771891883028422`"}], 
       RowBox[{"-", "1.2176792249228703`"}]},
      {"12", "40.84601989788329`", "63.05577730777903`", 
       "1.1734651529441062`", 
       RowBox[{"-", "1.0827673122865376`"}], "3.23292930270224`", 
       "53.841536317629384`", "51.15259269987972`", 
       RowBox[{"-", "52.96160235808614`"}], "13.699442723604847`", 
       RowBox[{"-", "121.23036173653254`"}], "62.77312985525708`", 
       "71.835357956955`", "2.1342026432550063`", "11.752131476913249`", 
       "16.147183930014194`", 
       RowBox[{"-", "25.10186419071836`"}], "36.88872876171401`", 
       RowBox[{"-", "1.6725677470586222`"}], "2.2469977760000552`", 
       RowBox[{"-", "2.0741513112502403`"}], 
       RowBox[{"-", "0.4587666137359822`"}], "27.312320727281886`", 
       RowBox[{"-", "0.5092271490010399`"}], "4.959357927155853`", 
       RowBox[{"-", "2.6892734280793262`"}], "5.671748239229847`", 
       "4.013461901679828`", "4.001918540141593`", "2.680368549178401`", 
       RowBox[{"-", "4.166164084314207`"}], "0.29485043471951405`", 
       "0.29353119340085854`", "6.153271320539121`"},
      {"13", "366.5136957200849`", "168.06104823902854`", 
       RowBox[{"-", "10.594041786279943`"}], "11.298606022724812`", 
       RowBox[{"-", "4.821287498916846`"}], "4.869166703351668`", 
       "9.839096168791162`", 
       RowBox[{"-", "15.099299898860583`"}], "5.8054469614952176`", 
       RowBox[{"-", "9.169023800907125`"}], "7.04331706993897`", 
       "2.1342026432550063`", "185.7797924030876`", "169.15393665859648`", 
       "38.48672452852973`", "144.85344638477767`", 
       RowBox[{"-", "12.986451652152406`"}], 
       RowBox[{"-", "1.3000487484268155`"}], "0.599538434422559`", 
       RowBox[{"-", "0.6341575445211064`"}], 
       RowBox[{"-", "1.1244927056439566`"}], 
       RowBox[{"-", "3.696043098618216`"}], "8.025366451210312`", 
       "29.253367579520376`", 
       RowBox[{"-", "3.2042558343928365`"}], "2.6748637843468015`", 
       RowBox[{"-", "0.8340056308192288`"}], "2.7729137028399546`", 
       "0.01201402163354837`", "3.9564886082869455`", "1.7521094130732962`", 
       RowBox[{"-", "9.02795593398417`"}], "15.756583146941164`"},
      {"14", "523.8175440080682`", "637.2523860756921`", 
       RowBox[{"-", "36.766781689507546`"}], "22.29376111193129`", 
       RowBox[{"-", "29.691816504701272`"}], "31.243819679839874`", 
       "50.24845170777358`", 
       RowBox[{"-", "74.57452022119931`"}], "27.634066298520917`", 
       RowBox[{"-", "48.640123005217916`"}], "36.139727270053314`", 
       "11.752131476913249`", "169.15393665859648`", "608.8458132467944`", 
       "242.11974062815517`", 
       RowBox[{"-", "130.20099058086808`"}], "174.4990839239189`", 
       RowBox[{"-", "7.800592594150095`"}], 
       RowBox[{"-", "3.9859423387433868`"}], "5.185755007323407`", 
       RowBox[{"-", "2.320096735375267`"}], 
       RowBox[{"-", "17.300719111546638`"}], 
       RowBox[{"-", "25.626295693443627`"}], 
       RowBox[{"-", "88.84020203832561`"}], "39.066497959619674`", 
       RowBox[{"-", "40.363624746957946`"}], 
       RowBox[{"-", "3.0298587461639084`"}], "16.536719454951903`", 
       RowBox[{"-", "13.070092890045768`"}], "17.019993163888508`", 
       "2.5671251387298195`", 
       RowBox[{"-", "19.11585861531527`"}], "64.9369495765838`"},
      {"15", "162.51095779341412`", "342.22289417338993`", 
       RowBox[{"-", "14.537353725678482`"}], "7.807563865466628`", 
       RowBox[{"-", "45.7174554291559`"}], "50.06669118693054`", 
       "64.16185140667746`", 
       RowBox[{"-", "91.86928568631963`"}], "32.88654747234817`", 
       RowBox[{"-", "64.3924431122246`"}], "46.09818855701005`", 
       "16.147183930014194`", "38.48672452852973`", "242.11974062815517`", 
       "380.60614309623713`", 
       RowBox[{"-", "145.0018776843147`"}], "179.43098818503324`", 
       RowBox[{"-", "11.704940289679381`"}], 
       RowBox[{"-", "17.380801361979913`"}], "9.328184227913711`", 
       RowBox[{"-", "0.9093629928746401`"}], 
       RowBox[{"-", "17.058183144710302`"}], "20.428099816966714`", 
       "67.43625362544681`", "99.94309577314908`", "26.18707921937087`", 
       RowBox[{"-", "1.5253931983756899`"}], "24.708579460274514`", 
       "53.46627176013978`", "16.697939874292423`", 
       RowBox[{"-", "0.13525463064865745`"}], "33.8787659084365`", 
       "44.013949578131886`"},
      {"16", "258.18907588665354`", 
       RowBox[{"-", "274.0572731700612`"}], "47.428644565654295`", 
       "37.498086812814186`", 
       RowBox[{"-", "44.46340727079042`"}], 
       RowBox[{"-", "120.08634701267522`"}], 
       RowBox[{"-", "41.70997026808527`"}], "72.44842594114621`", 
       RowBox[{"-", "29.94861318391656`"}], "69.59296428321123`", 
       RowBox[{"-", "55.594303785617655`"}], 
       RowBox[{"-", "25.10186419071836`"}], "144.85344638477767`", 
       RowBox[{"-", "130.20099058086808`"}], 
       RowBox[{"-", "145.0018776843147`"}], "1261.1064251863831`", 
       RowBox[{"-", "206.3527665897443`"}], 
       RowBox[{"-", "11.992439528135728`"}], 
       RowBox[{"-", "28.9328644862641`"}], 
       RowBox[{"-", "38.87985482805396`"}], "2.4156301303613072`", 
       "43.32005317331553`", 
       RowBox[{"-", "57.8897570157953`"}], "220.30382753797113`", 
       RowBox[{"-", "29.189421980503102`"}], "8.155970492839531`", 
       "5.06720428576274`", "0.10657599836212264`", 
       RowBox[{"-", "31.87126164837906`"}], 
       RowBox[{"-", "1.883488552872422`"}], 
       RowBox[{"-", "0.4328923278926945`"}], "10.006904922575886`", 
       RowBox[{"-", "12.875155700314322`"}]},
      {"17", "37.023826729767734`", "314.8250505301944`", 
       RowBox[{"-", "9.759663694135346`"}], "6.67241619206038`", 
       RowBox[{"-", "30.432431878307742`"}], "140.82252642388409`", 
       "74.01600160001689`", 
       RowBox[{"-", "85.55565696385261`"}], "23.585302882201628`", 
       RowBox[{"-", "109.9902118270397`"}], "67.8346997443576`", 
       "36.88872876171401`", 
       RowBox[{"-", "12.986451652152406`"}], "174.4990839239189`", 
       "179.43098818503324`", 
       RowBox[{"-", "206.3527665897443`"}], "1449.7259352387107`", 
       RowBox[{"-", "3.648567164401188`"}], 
       RowBox[{"-", "11.294268366922914`"}], 
       RowBox[{"-", "11.195898511994066`"}], "1.5044630269841923`", 
       RowBox[{"-", "48.321970968601725`"}], 
       RowBox[{"-", "9.464586681204137`"}], "4.996909693028845`", 
       RowBox[{"-", "110.37718133534742`"}], "106.45881726397832`", 
       RowBox[{"-", "5.111945483537205`"}], 
       RowBox[{"-", "3.3496516277611965`"}], "19.981512605756947`", 
       "4.473462811958258`", "0.6275917091639551`", 
       RowBox[{"-", "7.115882567895865`"}], "5.300154927771298`"},
      {"18", 
       RowBox[{"-", "3.6909740436060487`"}], "29.919127429168928`", 
       "18.576712275246607`", "17.492438007456652`", "56.02592533061438`", 
       "32.02495431460544`", "61.08338464994055`", 
       RowBox[{"-", "34.65356165243334`"}], 
       RowBox[{"-", "9.24489946361385`"}], 
       RowBox[{"-", "11.318706970375294`"}], 
       RowBox[{"-", "7.91943361547443`"}], 
       RowBox[{"-", "1.6725677470586222`"}], 
       RowBox[{"-", "1.3000487484268155`"}], 
       RowBox[{"-", "7.800592594150095`"}], 
       RowBox[{"-", "11.704940289679381`"}], 
       RowBox[{"-", "11.992439528135728`"}], 
       RowBox[{"-", "3.648567164401188`"}], "217.8779819341589`", 
       RowBox[{"-", "99.2781686549677`"}], 
       RowBox[{"-", "92.55738756713309`"}], "16.42829042044873`", 
       RowBox[{"-", "19.726821984004115`"}], "0.9768371828553288`", 
       RowBox[{"-", "5.138073550742269`"}], 
       RowBox[{"-", "0.924919261923233`"}], 
       RowBox[{"-", "2.2456751580050462`"}], 
       RowBox[{"-", "3.9718710030999316`"}], "40.01761320584537`", 
       RowBox[{"-", "32.04926270533087`"}], 
       RowBox[{"-", "1.9563752980134834`"}], 
       RowBox[{"-", "1.166802754820743`"}], 
       RowBox[{"-", "2.36541649009699`"}], 
       RowBox[{"-", "4.851174519464329`"}]},
      {"19", "1.771486867320955`", "33.92333405320611`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "19.621997720264115`"}], "75.69354820326677`", 
       "39.09827698458584`", 
       RowBox[{"-", "7.467683317962695`"}], "31.270948115786595`", 
       "11.361122676365007`", 
       RowBox[{"-", "3.4418234234691316`"}], "10.306092816159737`", 
       "2.2469977760000552`", "0.599538434422559`", 
       RowBox[{"-", "3.9859423387433868`"}], 
       RowBox[{"-", "17.380801361979913`"}], 
       RowBox[{"-", "28.9328644862641`"}], 
       RowBox[{"-", "11.294268366922914`"}], 
       RowBox[{"-", "99.2781686549677`"}], "325.3172279895626`", 
       "289.7734459563383`", 
       RowBox[{"-", "97.54067372505159`"}], 
       RowBox[{"-", "16.187589635276655`"}], "3.9006815400536885`", 
       RowBox[{"-", "15.99066279425288`"}], 
       RowBox[{"-", "4.344037693240119`"}], 
       RowBox[{"-", "2.4880651253993724`"}], 
       RowBox[{"-", "10.655662090787498`"}], 
       RowBox[{"-", "19.00734487152838`"}], "99.47609912578051`", 
       "8.495075942173557`", "9.038032210192952`", 
       RowBox[{"-", "4.317684355463303`"}], 
       RowBox[{"-", "0.5127274393930482`"}]},
      {"20", "9.591144910896443`", "52.6311725953695`", 
       RowBox[{"-", "15.31666132013177`"}], 
       RowBox[{"-", "20.548194907893468`"}], "73.77871837202305`", 
       "15.542715240590608`", 
       RowBox[{"-", "9.179847432384992`"}], "3.714452724399788`", 
       "42.1229729561012`", "9.79235774119497`", 
       RowBox[{"-", "2.78291184338809`"}], 
       RowBox[{"-", "2.0741513112502403`"}], 
       RowBox[{"-", "0.6341575445211064`"}], "5.185755007323407`", 
       "9.328184227913711`", 
       RowBox[{"-", "38.87985482805396`"}], 
       RowBox[{"-", "11.195898511994066`"}], 
       RowBox[{"-", "92.55738756713309`"}], "289.7734459563383`", 
       "388.0018040853749`", 
       RowBox[{"-", "119.95368114379025`"}], 
       RowBox[{"-", "7.0620524143220775`"}], "4.975315486393907`", 
       RowBox[{"-", "8.003444376935933`"}], "6.997025352726723`", 
       RowBox[{"-", "2.532371705485515`"}], "6.836268012117848`", 
       "6.76103499620376`", "161.32833080984648`", 
       RowBox[{"-", "32.81117650188975`"}], 
       RowBox[{"-", "10.742352003468612`"}], "1.7846548916601255`", 
       "1.2363765445503831`"},
      {"21", "4.133076351501327`", 
       RowBox[{"-", "12.89916321172416`"}], 
       RowBox[{"-", "12.231506891126232`"}], 
       RowBox[{"-", "14.522871778385396`"}], 
       RowBox[{"-", "18.180537564448674`"}], 
       RowBox[{"-", "3.8453987222388513`"}], 
       RowBox[{"-", "8.700362757657249`"}], 
       RowBox[{"-", "28.67510271607307`"}], "32.61018034854297`", 
       "4.103985355283773`", "9.1496570325728`", 
       RowBox[{"-", "0.4587666137359822`"}], 
       RowBox[{"-", "1.1244927056439566`"}], 
       RowBox[{"-", "2.320096735375267`"}], 
       RowBox[{"-", "0.9093629928746401`"}], "2.4156301303613072`", 
       "1.5044630269841923`", "16.42829042044873`", 
       RowBox[{"-", "97.54067372505159`"}], 
       RowBox[{"-", "119.95368114379025`"}], "215.77534263432236`", 
       "2.86065353728046`", 
       RowBox[{"-", "0.07613939750767129`"}], "0.31928266219018764`", 
       RowBox[{"-", "1.2638421690070532`"}], "0.8820677371643428`", 
       RowBox[{"-", "1.4527540703704263`"}], 
       RowBox[{"-", "0.3781829508281975`"}], 
       RowBox[{"-", "46.055715937706296`"}], 
       RowBox[{"-", "9.940142003867066`"}], "22.099819274703044`", 
       RowBox[{"-", "0.13001161272536324`"}], 
       RowBox[{"-", "0.7305072383519028`"}]},
      {"22", 
       RowBox[{"-", "43.09478339321726`"}], 
       RowBox[{"-", "100.86285788794885`"}], 
       RowBox[{"-", "14.607463764575423`"}], 
       RowBox[{"-", "5.231115013299796`"}], 
       RowBox[{"-", "49.995219312004174`"}], 
       RowBox[{"-", "105.74972830315836`"}], "0.1173561129853229`", 
       RowBox[{"-", "0.2803057503258632`"}], 
       RowBox[{"-", "0.033325661230837106`"}], "5.680575436825193`", 
       RowBox[{"-", "12.20368682963467`"}], "27.312320727281886`", 
       RowBox[{"-", "3.696043098618216`"}], 
       RowBox[{"-", "17.300719111546638`"}], 
       RowBox[{"-", "17.058183144710302`"}], "43.32005317331553`", 
       RowBox[{"-", "48.321970968601725`"}], 
       RowBox[{"-", "19.726821984004115`"}], 
       RowBox[{"-", "16.187589635276655`"}], 
       RowBox[{"-", "7.0620524143220775`"}], "2.86065353728046`", 
       "223.39506279883068`", 
       RowBox[{"-", "0.39010790661328026`"}], 
       RowBox[{"-", "1.0723920669348472`"}], "7.050269656656192`", 
       RowBox[{"-", "8.115107766893134`"}], "2.8567445526473203`", 
       RowBox[{"-", "2.037140250924536`"}], 
       RowBox[{"-", "9.823111333123201`"}], 
       RowBox[{"-", "6.425449524072266`"}], 
       RowBox[{"-", "1.3710431406699104`"}], 
       RowBox[{"-", "37.03003530147`"}], "67.13282252679257`"},
      {"23", "9.483713657889103`", 
       RowBox[{"-", "17.770288192357853`"}], 
       RowBox[{"-", "4.120809420307091`"}], 
       RowBox[{"-", "5.345464528759118`"}], "6.300031170115559`", 
       "2.3907903050761257`", 
       RowBox[{"-", "2.608205341734856`"}], "0.917328684084161`", 
       "0.5800243393857188`", "2.3117302917456786`", 
       RowBox[{"-", "0.18873640437219535`"}], 
       RowBox[{"-", "0.5092271490010399`"}], "8.025366451210312`", 
       RowBox[{"-", "25.626295693443627`"}], "20.428099816966714`", 
       RowBox[{"-", "57.8897570157953`"}], 
       RowBox[{"-", "9.464586681204137`"}], "0.9768371828553288`", 
       "3.9006815400536885`", "4.975315486393907`", 
       RowBox[{"-", "0.07613939750767129`"}], 
       RowBox[{"-", "0.39010790661328026`"}], "425.555636165446`", 
       "216.81511067522268`", "0.17904767724836604`", "13.220849484092552`", 
       "1.342082481192839`", "2.782989979048737`", "6.620888567340011`", 
       "1.084749888783932`", 
       RowBox[{"-", "0.5189282247522989`"}], "6.2244258534329155`", 
       "0.006588334444203945`"},
      {"24", 
       RowBox[{"-", "5.499321515485528`"}], 
       RowBox[{"-", "59.85308068016808`"}], "16.55725955645442`", 
       "8.703964898963317`", 
       RowBox[{"-", "25.444786085126918`"}], "9.741821348467916`", 
       "19.474341518896956`", 
       RowBox[{"-", "21.133826700666443`"}], "5.383957982814806`", 
       RowBox[{"-", "19.66656586503373`"}], "10.573889233862378`", 
       "4.959357927155853`", "29.253367579520376`", 
       RowBox[{"-", "88.84020203832561`"}], "67.43625362544681`", 
       "220.30382753797113`", "4.996909693028845`", 
       RowBox[{"-", "5.138073550742269`"}], 
       RowBox[{"-", "15.99066279425288`"}], 
       RowBox[{"-", "8.003444376935933`"}], "0.31928266219018764`", 
       RowBox[{"-", "1.0723920669348472`"}], "216.81511067522268`", 
       "913.8628326174248`", "35.354552823938185`", "20.640864264606005`", 
       RowBox[{"-", "2.2051542933835555`"}], "1.084749888783932`", 
       "30.733029985871593`", 
       RowBox[{"-", "0.17362199005902162`"}], "0.4751351781525904`", 
       "16.215441263525722`", 
       RowBox[{"-", "4.800182966230004`"}]},
      {"25", "14.853981328085224`", "44.68867253503536`", 
       RowBox[{"-", "2.378388734357624`"}], "0.19067414979696123`", 
       RowBox[{"-", "11.016735426105793`"}], 
       RowBox[{"-", "16.748708804421288`"}], "8.655521263344172`", 
       RowBox[{"-", "17.741222010986366`"}], "8.18104904051041`", 
       "0.8119153329768979`", "2.2923528374980195`", 
       RowBox[{"-", "2.6892734280793262`"}], 
       RowBox[{"-", "3.2042558343928365`"}], "39.066497959619674`", 
       "99.94309577314908`", 
       RowBox[{"-", "29.189421980503102`"}], 
       RowBox[{"-", "110.37718133534742`"}], 
       RowBox[{"-", "0.924919261923233`"}], 
       RowBox[{"-", "4.344037693240119`"}], "6.997025352726723`", 
       RowBox[{"-", "1.2638421690070532`"}], "7.050269656656192`", 
       "0.17904767724836604`", "35.354552823938185`", "851.7472403793001`", 
       "319.4334577818035`", "9.569362005663754`", 
       RowBox[{"-", "0.9436820218609768`"}], "15.577535469692798`", 
       "1.4804375045211218`", "0.9677100651280736`", "21.417125081767214`", 
       "8.466397309887023`"},
      {"26", 
       RowBox[{"-", "15.131466472911695`"}], 
       RowBox[{"-", "13.403385103105496`"}], "2.4465973733093827`", 
       RowBox[{"-", "0.46544645102876103`"}], 
       RowBox[{"-", "3.728234150874764`"}], "24.274912034211912`", 
       "8.607852725894931`", 
       RowBox[{"-", "8.211777561072788`"}], "1.5215231773599058`", 
       RowBox[{"-", "15.508939281656087`"}], "8.89580169601514`", 
       "5.671748239229847`", "2.6748637843468015`", 
       RowBox[{"-", "40.363624746957946`"}], "26.18707921937087`", 
       "8.155970492839531`", "106.45881726397832`", 
       RowBox[{"-", "2.2456751580050462`"}], 
       RowBox[{"-", "2.4880651253993724`"}], 
       RowBox[{"-", "2.532371705485515`"}], "0.8820677371643428`", 
       RowBox[{"-", "8.115107766893134`"}], "13.220849484092552`", 
       "20.640864264606005`", "319.4334577818035`", "476.2176027468646`", 
       RowBox[{"-", "6.6794084791679404`"}], "6.715450544068585`", 
       "11.293955433705374`", "2.1555480105095497`", 
       RowBox[{"-", "1.0498704711381464`"}], "0.3139147588120703`", 
       RowBox[{"-", "0.888262502712673`"}]},
      {"27", 
       RowBox[{"-", "5.91477413455533`"}], 
       RowBox[{"-", "11.620271763235946`"}], "0.12866629620445352`", 
       RowBox[{"-", "0.4080891864556914`"}], "2.0463454532640557`", 
       RowBox[{"-", "4.650589019438079`"}], "26.37038993655372`", 
       RowBox[{"-", "39.502878229276945`"}], "14.771887810838923`", 
       RowBox[{"-", "21.6663191433921`"}], "16.318529320123265`", 
       "4.013461901679828`", 
       RowBox[{"-", "0.8340056308192288`"}], 
       RowBox[{"-", "3.0298587461639084`"}], 
       RowBox[{"-", "1.5253931983756899`"}], "5.06720428576274`", 
       RowBox[{"-", "5.111945483537205`"}], 
       RowBox[{"-", "3.9718710030999316`"}], 
       RowBox[{"-", "10.655662090787498`"}], "6.836268012117848`", 
       RowBox[{"-", "1.4527540703704263`"}], "2.8567445526473203`", 
       "1.342082481192839`", 
       RowBox[{"-", "2.2051542933835555`"}], "9.569362005663754`", 
       RowBox[{"-", "6.6794084791679404`"}], "258.40029013795305`", 
       "5.3818941427447164`", "41.01005662065984`", "2.107104374890403`", 
       "1.885813847382141`", "5.105184096088151`", 
       RowBox[{"-", "0.4890869452109046`"}]},
      {"28", 
       RowBox[{"-", "2.610530636244575`"}], "0.7770359153311124`", 
       "4.092130788020556`", 
       RowBox[{"-", "1.5048530968731717`"}], "12.219759638679799`", 
       "0.9355434910769602`", "33.51757016126014`", 
       RowBox[{"-", "49.07030248951594`"}], "17.928718844576984`", 
       RowBox[{"-", "23.6385564367188`"}], "17.47071274968905`", 
       "4.001918540141593`", "2.7729137028399546`", "16.536719454951903`", 
       "24.708579460274514`", "0.10657599836212264`", 
       RowBox[{"-", "3.3496516277611965`"}], "40.01761320584537`", 
       RowBox[{"-", "19.00734487152838`"}], "6.76103499620376`", 
       RowBox[{"-", "0.3781829508281975`"}], 
       RowBox[{"-", "2.037140250924536`"}], "2.782989979048737`", 
       "1.084749888783932`", 
       RowBox[{"-", "0.9436820218609768`"}], "6.715450544068585`", 
       "5.3818941427447164`", "267.5235831468357`", "60.35611939243729`", 
       "7.1088128652960565`", 
       RowBox[{"-", "0.1259534526097813`"}], 
       RowBox[{"-", "1.981926020450528`"}], "17.481564124067738`"},
      {"29", 
       RowBox[{"-", "11.358676130892555`"}], "40.09815362376502`", 
       RowBox[{"-", "3.115894643023513`"}], 
       RowBox[{"-", "5.076893012886569`"}], "30.58109098849544`", 
       "27.079217212933074`", "7.452956452734474`", 
       RowBox[{"-", "30.9539329642949`"}], "25.121090033861737`", 
       RowBox[{"-", "9.490301992333306`"}], "22.846406107074515`", 
       "2.680368549178401`", "0.01201402163354837`", 
       RowBox[{"-", "13.070092890045768`"}], "53.46627176013978`", 
       RowBox[{"-", "31.87126164837906`"}], "19.981512605756947`", 
       RowBox[{"-", "32.04926270533087`"}], "99.47609912578051`", 
       "161.32833080984648`", 
       RowBox[{"-", "46.055715937706296`"}], 
       RowBox[{"-", "9.823111333123201`"}], "6.620888567340011`", 
       "30.733029985871593`", "15.577535469692798`", "11.293955433705374`", 
       "41.01005662065984`", "60.35611939243729`", "581.5088758923674`", 
       "177.56103895848565`", "45.659095443758105`", "5.877956971484778`", 
       "0.7948631732389583`"},
      {"30", "11.588492738269785`", "10.431658719684565`", 
       "1.4932266243245764`", 
       RowBox[{"-", "5.013722512039203`"}], "4.055611393126858`", 
       "9.22328067280057`", 
       RowBox[{"-", "4.059189115799536`"}], 
       RowBox[{"-", "0.6549579535708627`"}], "3.826356736497894`", 
       "15.553119877340748`", 
       RowBox[{"-", "11.623759705000525`"}], 
       RowBox[{"-", "4.166164084314207`"}], "3.9564886082869455`", 
       "17.019993163888508`", "16.697939874292423`", 
       RowBox[{"-", "1.883488552872422`"}], "4.473462811958258`", 
       RowBox[{"-", "1.9563752980134834`"}], "8.495075942173557`", 
       RowBox[{"-", "32.81117650188975`"}], 
       RowBox[{"-", "9.940142003867066`"}], 
       RowBox[{"-", "6.425449524072266`"}], "1.084749888783932`", 
       RowBox[{"-", "0.17362199005902162`"}], "1.4804375045211218`", 
       "2.1555480105095497`", "2.107104374890403`", "7.1088128652960565`", 
       "177.56103895848565`", "509.18562830566117`", "15.275634732514277`", 
       RowBox[{"-", "2.5159686595160005`"}], "7.244842594114621`"},
      {"31", "0.9781738904218092`", "1.8737998257485926`", 
       "1.4866382898803725`", 
       RowBox[{"-", "2.129582221817687`"}], "1.2942968609463223`", 
       "1.715679799087698`", "11.56213940049297`", 
       RowBox[{"-", "20.573818272909108`"}], "9.156544520386392`", 
       RowBox[{"-", "4.375041620036373`"}], "3.8906052638449062`", 
       "0.29485043471951405`", "1.7521094130732962`", "2.5671251387298195`", 
       RowBox[{"-", "0.13525463064865745`"}], 
       RowBox[{"-", "0.4328923278926945`"}], "0.6275917091639551`", 
       RowBox[{"-", "1.166802754820743`"}], "9.038032210192952`", 
       RowBox[{"-", "10.742352003468612`"}], "22.099819274703044`", 
       RowBox[{"-", "1.3710431406699104`"}], 
       RowBox[{"-", "0.5189282247522989`"}], "0.4751351781525904`", 
       "0.9677100651280736`", 
       RowBox[{"-", "1.0498704711381464`"}], "1.885813847382141`", 
       RowBox[{"-", "0.1259534526097813`"}], "45.659095443758105`", 
       "15.275634732514277`", "200.23963631177546`", 
       RowBox[{"-", "0.4394806623368985`"}], "0.6115524560561074`"},
      {"32", 
       RowBox[{"-", "4.4769670293790575`"}], 
       RowBox[{"-", "26.204906477278715`"}], "0.7661845409524235`", 
       RowBox[{"-", "1.2878256092993947`"}], 
       RowBox[{"-", "10.787286129503164`"}], 
       RowBox[{"-", "21.416349983597307`"}], "1.0676977290459924`", 
       RowBox[{"-", "3.4650763685663217`"}], "2.0873244318683435`", 
       "5.836489219394789`", 
       RowBox[{"-", "4.771891883028422`"}], "0.29353119340085854`", 
       RowBox[{"-", "9.02795593398417`"}], 
       RowBox[{"-", "19.11585861531527`"}], "33.8787659084365`", 
       "10.006904922575886`", 
       RowBox[{"-", "7.115882567895865`"}], 
       RowBox[{"-", "2.36541649009699`"}], 
       RowBox[{"-", "4.317684355463303`"}], "1.7846548916601255`", 
       RowBox[{"-", "0.13001161272536324`"}], 
       RowBox[{"-", "37.03003530147`"}], "6.2244258534329155`", 
       "16.215441263525722`", "21.417125081767214`", "0.3139147588120703`", 
       "5.105184096088151`", 
       RowBox[{"-", "1.981926020450528`"}], "5.877956971484778`", 
       RowBox[{"-", "2.5159686595160005`"}], 
       RowBox[{"-", "0.4394806623368985`"}], "450.8866194561553`", 
       "102.62299769560028`"},
      {"33", "1.4490460286399147`", "33.77645295000886`", 
       RowBox[{"-", "5.474905923133479`"}], "4.250250814681451`", 
       RowBox[{"-", "5.259903281372702`"}], 
       RowBox[{"-", "33.26953874689011`"}], 
       RowBox[{"-", "0.8084273912123193`"}], "2.225694394886074`", 
       RowBox[{"-", "0.6934621138947679`"}], 
       RowBox[{"-", "3.205030932562743`"}], 
       RowBox[{"-", "1.2176792249228703`"}], "6.153271320539121`", 
       "15.756583146941164`", "64.9369495765838`", "44.013949578131886`", 
       RowBox[{"-", "12.875155700314322`"}], "5.300154927771298`", 
       RowBox[{"-", "4.851174519464329`"}], 
       RowBox[{"-", "0.5127274393930482`"}], "1.2363765445503831`", 
       RowBox[{"-", "0.7305072383519028`"}], "67.13282252679257`", 
       "0.006588334444203945`", 
       RowBox[{"-", "4.800182966230004`"}], "8.466397309887023`", 
       RowBox[{"-", "0.888262502712673`"}], 
       RowBox[{"-", "0.4890869452109046`"}], "17.481564124067738`", 
       "0.7948631732389583`", "7.244842594114621`", "0.6115524560561074`", 
       "102.62299769560028`", "180.05569241832924`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.811566864728`", ",", "1738.8258711758226`", ",", "1316.507804881066`",
    ",", "1261.9002126058974`", ",", "1072.3663912727259`", ",", 
   "938.6872183793429`", ",", "852.5687897879475`", ",", "645.3115433894544`",
    ",", "605.1343608734079`", ",", "511.94699540604347`", ",", 
   "463.7827749709237`", ",", "361.3363565485412`", ",", "350.8784582891678`",
    ",", "302.88271284924474`", ",", "276.6784192673852`", ",", 
   "263.2136948630145`", ",", "256.42361162813273`", ",", 
   "238.2365955287045`", ",", "226.62804411834992`", ",", 
   "201.59509015869727`", ",", "189.42875214893522`", ",", 
   "165.5343951209338`", ",", "120.42074347443624`", ",", 
   "95.98325092930195`", ",", "90.80631015211245`", ",", "63.33659986151747`",
    ",", "59.51755854144098`", ",", "45.373119261675676`", ",", 
   "28.895554045057906`", ",", "25.219982359642245`", ",", 
   "19.464414364574978`", ",", "12.203433754405788`", ",", 
   "10.680102241341421`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   RowBox[{"100", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
       RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}],
  SequenceForm["U =  ", 33, "  Nue = ", 100 (1 + Part[{System, {}}, 2, 2])],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", "\<\"A/D\"\
\>"},
    {"\<\"Kompensator\"\>", "0", "33", 
     RowBox[{"16.5`", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"100.`", " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[InvisibleSpace]", "+", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"System", ",", 
             RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
           RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
       "]"}]}], 
     RowBox[{"561.5609999999999`", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"Log", "[", 
        RowBox[{"100.`", " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[InvisibleSpace]", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"System", ",", 
              RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        "]"}], "]"}]}]},
    {"\<\"komp. Lik.\"\>", 
     RowBox[{"-", "340.7081911328083`"}], 
     RowBox[{"-", "373.7081911328083`"}], 
     RowBox[{
      RowBox[{"-", "340.7081911328083`"}], "-", 
      RowBox[{"16.5`", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"100.`", " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[InvisibleSpace]", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"System", ",", 
              RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
        "]"}]}]}], 
     RowBox[{
      RowBox[{"-", "340.7081911328083`"}], "-", 
      RowBox[{"561.5609999999999`", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"Log", "[", 
         RowBox[{"100.`", " ", 
          RowBox[{"(", 
           RowBox[{"1.`", "\[InvisibleSpace]", "+", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"System", ",", 
               RowBox[{"{", "}"}]}], "}"}], "\[LeftDoubleBracket]", 
             RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], 
         "]"}], "]"}]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["k"], "Input"],

Cell[BoxData["84"], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mit", " ", 
  RowBox[{
   StyleBox["Pseudoinverser",
    FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
 PageWidth->Infinity,
 Evaluatable->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.9`", "0.5376958421439593`", "0.05754080748716364`"},
      {"2", "0.9`", "0.9373735326206887`", "0.18418471228592267`"},
      {"3", "0.9`", "0.21344856467669346`", "0.1533282167412639`"},
      {"4", "0.9`", "0.4952539096859068`", "0.14711666594892184`"},
      {"5", "0.9`", 
       RowBox[{"-", "1.2228645538252858`"}], "0.12322203929199287`"},
      {"6", "0.9`", "0.9959187399812236`", "0.153356890322322`"},
      {"7", "0.9`", "0.9739673248211516`", "0.18781794530593277`"},
      {"8", "0.9`", "0.7882282566948214`", "0.15063623416162492`"},
      {"9", "0.9`", "1.1171617725670437`", "0.19416144583048525`"},
      {"10", "0.9`", "0.5249896184172701`", "0.1330689024171435`"},
      {"11", "0.9`", "0.13349426066930356`", "0.12653253830193234`"},
      {"12", "0.9`", "1.1750666128020282`", "0.20267168763008458`"},
      {"13", "0.9`", "0.48558188791463885`", "0.12822684335374251`"},
      {"14", "0.9`", 
       RowBox[{"-", "0.06894012523829944`"}], "0.17689113341552015`"},
      {"15", "0.9`", "0.13279818599606624`", "0.07737395964960528`"},
      {"16", "0.9`", "0.920670704197923`", "0.035285520623015744`"},
      {"17", "0.9`", "1.1387029121179366`", "0.02933706693536844`"},
      {"18", "0.9`", "1.2913843437647838`", "0.10408919161159713`"},
      {"19", "0.9`", "0.91980331023155`", "0.12369027962805378`"},
      {"20", "0.9`", "1.092078755640677`", "0.11638825723872753`"},
      {"21", "0.9`", "1.0790785977333652`", "0.08422774004549691`"},
      {"22", "0.9`", "1.436514961653573`", "0.09403055402459701`"},
      {"23", "0.9`", "0.24745986414411061`", "0.05309351690923468`"},
      {"24", "0.9`", "0.12293425593018145`", "0.03804832801408988`"},
      {"25", "0.9`", "0.13647337838300694`", "0.04193828443918714`"},
      {"26", "0.9`", "0.19674919279363415`", "0.05572283682001589`"},
      {"27", "0.9`", "0.3890321543660926`", "0.06451230422956838`"},
      {"28", "0.9`", "0.3357399503141056`", "0.0681802057691722`"},
      {"29", "0.9`", "0.06307144751290454`", "0.05106327769048926`"},
      {"30", "0.9`", "0.2588382443732777`", "0.05009879487119038`"},
      {"31", "0.9`", "0.4401647726058347`", "0.07319227297652307`"},
      {"32", "0.9`", "0.24693399178432512`", "0.05539980962156778`"},
      {"33", "0.9`", "0.2591625086674088`", "0.09602299351195064`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", "sigmazeta"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", "sigmadelta"}], 
      "}"}]}], "}"}], "=", 
   RowBox[{"System", "[", 
    RowBox[{"THETA", ",", 
     RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0.5376958330537907`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9373741401653825`", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0.21344877508511065`", ",", "0.49525382284768743`", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.2228651020535852`"}], ",", "0", ",", 
         "0.9959186074931353`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0.9739695566851346`", ",", "0.7882304379917239`", ",", 
         "0.5249909867092898`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0.7882304379917239`", ",", "1.1171635844246781`", ",", 
         "0.13349602659010454`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0.5249909867092898`", ",", "0.13349602659010454`", ",", 
         "1.175066546121007`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.4855818142352539`", ",", 
         RowBox[{"-", "0.06894073665445873`"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.06894073665445873`"}], ",", "0.1327982131259784`"}], 
        "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9206707875420966`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.1387029213716957`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.2913843715850903`", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.919802868465778`", ",", "1.092079122600852`", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.0790787515989313`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1.4365153008749891`"}], "}"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.2474597313324115`", ",", "0", ",", "0", ",", "0"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.12293423022805978`", ",", "0", ",", "0"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0.13647330826988593`", ",", "0"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0.1967494144503785`"}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0.38903215465277113`", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0.33574024764156113`", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0.06307134402648422`", ",", "0", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0.25883829687014065`", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0.4401647607339773`", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0.24693405498659438`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0.2591625866095595`"}], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"MatrixForm", ",", 
   RowBox[{"{", 
    RowBox[{
    "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", "sigmazeta", ",",
      "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", "sigmadelta"}], 
    "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2"},
        {"1", "0", "0.5376958330537907`"},
        {"2", "0.9373741401653825`", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3"},
        {"1", "0.21344877508511065`", "0.49525382284768743`", "0"},
        {"2", 
         RowBox[{"-", "1.2228651020535852`"}], "0", "0.9959186074931353`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"1", "0"},
        {"2", "0"},
        {"3", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{False}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      OutputFormsDump`HeadedColumn], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3"},
        {"1", "0.9739695566851346`", "0.7882304379917239`", 
         "0.5249909867092898`"},
        {"2", "0.7882304379917239`", "1.1171635844246781`", 
         "0.13349602659010454`"},
        {"3", "0.5249909867092898`", "0.13349602659010454`", 
         "1.175066546121007`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2"},
        {"1", "0.4855818142352539`", 
         RowBox[{"-", "0.06894073665445873`"}]},
        {"2", 
         RowBox[{"-", "0.06894073665445873`"}], "0.1327982131259784`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2"},
        {"1", "1", "0"},
        {"2", "0.9206707875420966`", "0"},
        {"3", "0", "1"},
        {"4", "0", "1.1387029213716957`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3"},
        {"1", "1", "0", "0"},
        {"2", "1.2913843715850903`", "0", "0"},
        {"3", "0.919802868465778`", "1.092079122600852`", "0"},
        {"4", "0", "1", "0"},
        {"5", "0", "1.0790787515989313`", "0"},
        {"6", "0", "0", "1"},
        {"7", "0", "0", "1.4365153008749891`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4"},
        {"1", "0.2474597313324115`", "0", "0", "0"},
        {"2", "0", "0.12293423022805978`", "0", "0"},
        {"3", "0", "0", "0.13647330826988593`", "0"},
        {"4", "0", "0", "0", "0.1967494144503785`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7"},
        {"1", "0.38903215465277113`", "0", "0", "0", "0", "0", "0"},
        {"2", "0", "0.33574024764156113`", "0", "0", "0", "0", "0"},
        {"3", "0", "0", "0.06307134402648422`", "0", "0", "0", "0"},
        {"4", "0", "0", "0", "0.25883829687014065`", "0", "0", "0"},
        {"5", "0", "0", "0", "0", "0.4401647607339773`", "0", "0"},
        {"6", "0", "0", "0", "0", "0", "0.24693405498659438`", "0"},
        {"7", "0", "0", "0", "0", "0", "0", "0.2591625866095595`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simulation with ML estimates", "Subsection",
 PageWidth->Infinity,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"THETA", "    ", 
  RowBox[{"(*", 
   RowBox[{"ML", " ", "estimate"}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376960197321364`", ",", "0.9373737200136992`", ",", 
   "0.2134482040280829`", ",", "0.4952545092490951`", ",", 
   RowBox[{"-", "1.2228644390914944`"}], ",", "0.9959185051110133`", ",", 
   "0.9739685321998499`", ",", "0.7882294871322226`", ",", 
   "1.1171628712103012`", ",", "0.524990136454442`", ",", 
   "0.13349486826453938`", ",", "1.175066232404414`", ",", 
   "0.4855819915130638`", ",", 
   RowBox[{"-", "0.0689406414482242`"}], ",", "0.13279850581785171`", ",", 
   "0.9206706956394473`", ",", "1.1387028680112181`", ",", 
   "1.2913844043970713`", ",", "0.9198031312503044`", ",", 
   "1.0920788279085247`", ",", "1.0790786826246626`", ",", 
   "1.436515201451396`", ",", "0.24745983355928644`", ",", 
   "0.12293419608529557`", ",", "0.13647339318458168`", ",", 
   "0.1967493032882061`", ",", "0.38903226885553416`", ",", 
   "0.33574008674635936`", ",", "0.06307145625549371`", ",", 
   "0.25883819032464483`", ",", "0.4401648574865365`", ",", 
   "0.2469340531947762`", ",", "0.25916243923732946`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", "sigmazeta"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", "sigmadelta"}], 
     "}"}]}], "}"}], "=", " ", 
  RowBox[{"System", "[", 
   RowBox[{"THETA", ",", 
    RowBox[{"{", "}"}]}], "]"}]}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0.5376960197321364`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9373737200136992`", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.2134482040280829`", ",", "0.4952545092490951`", ",", "0"}],
         "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.2228644390914944`"}], ",", "0", ",", 
         "0.9959185051110133`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0.9739685321998499`", ",", "0.7882294871322226`", ",", 
         "0.524990136454442`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0.7882294871322226`", ",", "1.1171628712103012`", ",", 
         "0.13349486826453938`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0.524990136454442`", ",", "0.13349486826453938`", ",", 
         "1.175066232404414`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.4855819915130638`", ",", 
         RowBox[{"-", "0.0689406414482242`"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.0689406414482242`"}], ",", "0.13279850581785171`"}], 
        "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9206706956394473`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.1387028680112181`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.2913844043970713`", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9198031312503044`", ",", "1.0920788279085247`", ",", "0"}],
         "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.0790786826246626`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1.436515201451396`"}], "}"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.24745983355928644`", ",", "0", ",", "0", ",", "0"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.12293419608529557`", ",", "0", ",", "0"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0.13647339318458168`", ",", "0"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0.1967493032882061`"}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0.38903226885553416`", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0.33574008674635936`", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0.06307145625549371`", ",", "0", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0.25883819032464483`", ",", "0", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0.4401648574865365`", ",", 
         "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0.2469340531947762`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0.25916243923732946`"}], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SeedRandom", "[", "12345689999999", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Y", ",", "X", ",", "ETA", ",", "XI"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZETA", ",", "EPSILON", ",", "DELTA"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "beta", ",", "gamma", ",", "muexi", ",", "sigmaxi", ",", 
         "sigmazeta"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "lambdaeta", ",", "lambdaxi", ",", "sigmaepsilon", ",", 
         "sigmadelta"}], "}"}]}], "}"}]}], "}"}], "=", " ", 
   RowBox[{"LISRELsimul", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", "=", "100"}], ",", "Gauss"}], "}"}], ",", "THETA", ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 PageWidth->Infinity,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Z", "=", 
     RowBox[{"Y", "~", "ii", "~", "X"}]}], ")"}], "//", "MatrixForm"}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", "n"}], ")"}], " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Z", "//", "Transpose"}], ")"}], ".", "Z"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.131127395066352`", ",", "2.6111219421419936`", ",", 
     "2.8980767342854925`", ",", "3.292643543299665`", ",", 
     "0.49279600567981874`", ",", "0.8375688657260726`", ",", 
     "1.1983430076359016`", ",", "0.3331951038735697`", ",", 
     "0.6529233300204825`", ",", "0.9139481511767459`", ",", 
     "1.3429630071121823`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.6111219421419936`", ",", "2.4883063308526125`", ",", 
     "2.5893729804442667`", ",", "2.9126948848641194`", ",", 
     "0.5701743480826679`", ",", "0.8687126778651326`", ",", 
     "1.1923136443143636`", ",", "0.3701327783620379`", ",", 
     "0.6728011963245029`", ",", "0.8839416859110274`", ",", 
     "1.2576200880615411`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.8980767342854925`", ",", "2.5893729804442667`", ",", 
     "4.280732601733521`", ",", "4.761244444686018`", ",", 
     RowBox[{"-", "0.1652294823979968`"}], ",", "0.08309341160527786`", ",", 
     RowBox[{"-", "0.14437376143865138`"}], ",", 
     RowBox[{"-", "0.40917545585457393`"}], ",", 
     RowBox[{"-", "0.16103122109668708`"}], ",", "1.2823968559406596`", ",", 
     "1.9439108211972513`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.292643543299665`", ",", "2.9126948848641194`", ",", 
     "4.761244444686018`", ",", "5.668419919412209`", ",", 
     RowBox[{"-", "0.27981756022816195`"}], ",", "0.0026911755176585415`", 
     ",", 
     RowBox[{"-", "0.25655197424393217`"}], ",", 
     RowBox[{"-", "0.48022440044924625`"}], ",", 
     RowBox[{"-", "0.1954491693539036`"}], ",", "1.4984847127277539`", ",", 
     "2.1961613169812297`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.49279600567981874`", ",", "0.5701743480826679`", ",", 
     RowBox[{"-", "0.1652294823979968`"}], ",", 
     RowBox[{"-", "0.27981756022816195`"}], ",", "1.5744951136860106`", ",", 
     "1.4932910610990688`", ",", "1.838576112992148`", ",", 
     "0.7374797644797636`", ",", "0.9096285945259307`", ",", 
     "0.5380736873754639`", ",", "0.8480154639881604`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.8375688657260726`", ",", "0.8687126778651326`", ",", 
     "0.08309341160527786`", ",", "0.0026911755176585415`", ",", 
     "1.4932910610990688`", ",", "2.025641998540773`", ",", 
     "2.2064416568259366`", ",", "0.8097538617346638`", ",", 
     "1.0576002437763758`", ",", "0.7597745539470374`", ",", 
     "1.18266693268238`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1983430076359016`", ",", "1.1923136443143636`", ",", 
     RowBox[{"-", "0.14437376143865138`"}], ",", 
     RowBox[{"-", "0.25655197424393217`"}], ",", "1.838576112992148`", ",", 
     "2.2064416568259366`", ",", "3.6108815399705625`", ",", 
     "1.7109501750435405`", ",", "2.0376985371177314`", ",", 
     "0.7502756771970454`", ",", "0.9866273105652493`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3331951038735697`", ",", "0.3701327783620379`", ",", 
     RowBox[{"-", "0.40917545585457393`"}], ",", 
     RowBox[{"-", "0.48022440044924625`"}], ",", "0.7374797644797636`", ",", 
     "0.8097538617346638`", ",", "1.7109501750435405`", ",", 
     "1.1779249978893445`", ",", "1.0878385968988293`", ",", 
     "0.11390226699875379`", ",", "0.11077884422544251`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6529233300204825`", ",", "0.6728011963245029`", ",", 
     RowBox[{"-", "0.16103122109668708`"}], ",", 
     RowBox[{"-", "0.1954491693539036`"}], ",", "0.9096285945259307`", ",", 
     "1.0576002437763758`", ",", "2.0376985371177314`", ",", 
     "1.0878385968988293`", ",", "1.757747064420669`", ",", 
     "0.21202440432617217`", ",", "0.24019834845524698`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.9139481511767459`", ",", "0.8839416859110274`", ",", 
     "1.2823968559406596`", ",", "1.4984847127277539`", ",", 
     "0.5380736873754639`", ",", "0.7597745539470374`", ",", 
     "0.7502756771970454`", ",", "0.11390226699875379`", ",", 
     "0.21202440432617217`", ",", "1.2399226410982125`", ",", 
     "1.5529402081918882`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.3429630071121823`", ",", "1.2576200880615411`", ",", 
     "1.9439108211972513`", ",", "2.1961613169812297`", ",", 
     "0.8480154639881604`", ",", "1.18266693268238`", ",", 
     "0.9866273105652493`", ",", "0.11077884422544251`", ",", 
     "0.24019834845524698`", ",", "1.5529402081918882`", ",", 
     "2.5896560846906147`"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", "Z"}], "]"}], "/", "n"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.29901745777591116`"}], ",", 
   RowBox[{"-", "0.2656106154768137`"}], ",", 
   RowBox[{"-", "0.09217670981921121`"}], ",", 
   RowBox[{"-", "0.18668932739534314`"}], ",", "0.055883006103093644`", ",", 
   RowBox[{"-", "0.06553716267672396`"}], ",", 
   RowBox[{"-", "0.1463623336481056`"}], ",", 
   RowBox[{"-", "0.027170727318603538`"}], ",", "0.028617950679944906`", ",", 
   "0.09568009619196108`", ",", "0.07751195156090408`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "-", 
   RowBox[{"Outer", "[", 
    RowBox[{"Times", ",", "m", ",", "m"}], "]"}]}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11"},
      {"1", "3.041715955011583`", "2.5316997311438216`", "2.870514288849204`",
        "3.2368201752280146`", "0.5095060000976416`", "0.8179721099526323`", 
       "1.1545781147142953`", "0.32507058206483835`", "0.6614805968795561`", 
       "0.9425581702998207`", "1.3661404338151735`"},
      {"2", "2.5316997311438216`", "2.417757331798641`", "2.564889867816558`",
        "2.86310821771169`", "0.5850174677284051`", "0.8513053117499639`", 
       "1.1534382547914674`", "0.3629159447559909`", "0.6804024278182881`", 
       "0.9093553351494549`", "1.2782080852224418`"},
      {"3", "2.870514288849204`", "2.564889867816558`", "4.272236055900426`", 
       "4.744036036728354`", 
       RowBox[{"-", "0.16007837076060674`"}], "0.07705241157885104`", 
       RowBox[{"-", "0.15786495979579537`"}], 
       RowBox[{"-", "0.41167996410219776`"}], 
       RowBox[{"-", "0.15839331256124128`"}], "1.29121633240282`", 
       "1.9510556178638014`"},
      {"4", "3.2368201752280146`", "2.86310821771169`", "4.744036036728354`", 
       "5.633567014448883`", 
       RowBox[{"-", "0.26938479940594556`"}], 
       RowBox[{"-", "0.009543913301858241`"}], 
       RowBox[{"-", "0.2838762598687098`"}], 
       RowBox[{"-", "0.4852968852571986`"}], 
       RowBox[{"-", "0.1901065033900316`"}], "1.5163471655309528`", 
       "2.2106319710832354`"},
      {"5", "0.5095060000976416`", "0.5850174677284051`", 
       RowBox[{"-", "0.16007837076060674`"}], 
       RowBox[{"-", "0.26938479940594556`"}], "1.5713722033148922`", 
       "1.4969534747609117`", "1.8467552801766682`", "0.7389981464003346`", 
       "0.9080293374134253`", "0.5327267959760239`", "0.8436838631260197`"},
      {"6", "0.8179721099526323`", "0.8513053117499639`", 
       "0.07705241157885104`", 
       RowBox[{"-", "0.009543913301858241`"}], "1.4969534747609117`", 
       "2.0213468788490574`", "2.1968494847558957`", "0.8079731693583395`", 
       "1.059475783065562`", "0.7660451559760946`", "1.1877468460612173`"},
      {"7", "1.1545781147142953`", "1.1534382547914674`", 
       RowBox[{"-", "0.15786495979579537`"}], 
       RowBox[{"-", "0.2838762598687098`"}], "1.8467552801766682`", 
       "2.1968494847558957`", "3.589459607259643`", "1.7069734039862734`", 
       "2.0418871271634744`", "0.764279639359376`", "0.9979721406813221`"},
      {"8", "0.32507058206483835`", "0.3629159447559909`", 
       RowBox[{"-", "0.41167996410219776`"}], 
       RowBox[{"-", "0.4852968852571986`"}], "0.7389981464003346`", 
       "0.8079731693583395`", "1.7069734039862734`", "1.1771867494663226`", 
       "1.0886161674331714`", "0.11650196480220332`", 
       "0.11288490032523664`"},
      {"9", "0.6614805968795561`", "0.6804024278182881`", 
       RowBox[{"-", "0.15839331256124128`"}], 
       RowBox[{"-", "0.1901065033900316`"}], "0.9080293374134253`", 
       "1.059475783065562`", "2.0418871271634744`", "1.0886161674331714`", 
       "1.7569280773195493`", "0.20928623605229824`", 
       "0.23798011524837076`"},
      {"10", "0.9425581702998207`", "0.9093553351494549`", 
       "1.29121633240282`", "1.5163471655309528`", "0.5327267959760239`", 
       "0.7660451559760946`", "0.764279639359376`", "0.11650196480220332`", 
       "0.20928623605229824`", "1.2307679602909096`", "1.5455238572105143`"},
      {"11", "1.3661404338151735`", "1.2782080852224418`", 
       "1.9510556178638014`", "2.2106319710832354`", "0.8436838631260197`", 
       "1.1877468460612173`", "0.9979721406813221`", "0.11288490032523664`", 
       "0.23798011524837076`", "1.5455238572105143`", "2.583647982055835`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "//", "MatrixForm", " ", 
  RowBox[{"(*", 
   RowBox[{"LISREL", " ", "data"}], "*)"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["LISREL  model EX1.LS8, p.6,  97-122 (deterministic \
xi)",
 FontColor->RGBColor[1, 0, 0]]], "Section",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData["$Path"], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"/Applications/Mathematica 7.app/SystemFiles/Links\"\>", 
   ",", "\<\"/Users/hermannsinger/Library/Mathematica/Kernel\"\>", 
   ",", "\<\"/Users/hermannsinger/Library/Mathematica/Autoload\"\>", 
   ",", "\<\"/Users/hermannsinger/Library/Mathematica/Applications\"\>", 
   ",", "\<\"/Library/Mathematica/Kernel\"\>", 
   ",", "\<\"/Library/Mathematica/Autoload\"\>", 
   ",", "\<\"/Library/Mathematica/Applications\"\>", ",", "\<\".\"\>", 
   ",", "\<\"/Users/hermannsinger\"\>", 
   ",", "\<\"/Applications/Mathematica 7.app/AddOns/Packages\"\>", 
   ",", "\<\"/Applications/Mathematica 7.app/AddOns/LegacyPackages\"\>", 
   ",", "\<\"/Applications/Mathematica 7.app/SystemFiles/Autoload\"\>", 
   ",", "\<\"/Applications/Mathematica 7.app/AddOns/Autoload\"\>", 
   ",", "\<\"/Applications/Mathematica 7.app/AddOns/Applications\"\>", 
   ",", "\<\"/Applications/Mathematica 7.app/AddOns/ExtraPackages\"\>", 
   ",", "\<\"/Applications/Mathematica 7.app/SystemFiles/Kernel/Packages\"\>",
    ",", "\<\"/Applications/Mathematica \
7.app/Documentation/English/System\"\>", 
   ",", "\<\"/Mathematica/Hermann.Notebooks/\"\>", 
   ",", "\<\"/Mathematica/HermannMath/\"\>", 
   ",", "\<\"/Mathematica/Packages/\"\>", 
   ",", "\<\"/Mathematica/Packages/Hermann/\"\>", 
   ",", "\<\"/Mathematica/Packages/Hermann/maxent\"\>"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"<<", 
  "\"\</Mathematica/Hermann.Notebooks/LISREL/SEM/SEM0.3/SEM.impl.m\>\""}], "\
\[IndentingNewLine]", 
 RowBox[{"<<", "code`Kronecker`"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "Hermann`Kronecker`"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], \
"\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`MatrixManipulation`\\\
\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is now \
obsolete. The legacy version being loaded may conflict with current \
Mathematica functionality. See the Compatibility Guide for updating \
information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/LinearAlgebra/\
MatrixManipulation\\\", ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], \
"Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], \
"\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Statistics`NormalDistribution`\\\"\
\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is now obsolete. \
The legacy version being loaded may conflict with current Mathematica \
functionality. See the Compatibility Guide for updating \
information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/Statistics/NormalDistribution\\\
\", ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDelayed", "::", "\<\"write\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Tag \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(KroneckerProduct\\), \\\"MT\\\
\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" in \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(KroneckerProduct[\\(\\(a_, b_\
\\)\\)]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is \
Protected.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/SetDelayed\\\", ButtonNote -> \
\\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "::", "\<\"rmptc\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Arrow\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is Protected and cannot be \
removed.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Remove\\\", ButtonNote -> \
\\\"Remove::rmptc\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], \
"\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Arrow`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is now obsolete. The \
legacy version being loaded may conflict with current Mathematica \
functionality. See the Compatibility Guide for updating \
information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/Graphics/Arrow\\\", ButtonNote \
-> \\\"General::obspkg\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Further output of \\\\\\\"\\\
\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(General :: \\\"obspkg\\\"\
\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" will be \
suppressed during this calculation.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Get", "::", "\<\"noopen\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Cannot open \\\\\\\"\\\", \\\
\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"code`Kronecker`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\".\\\\\\\"\\\", \\\"MT\\\
\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Get\\\", ButtonNote -> \
\\\"Get::noopen\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData["$Failed"], "Output"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set", "::", "\<\"write\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Tag \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Correlation\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" in \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Options[Correlation]\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is \
Protected.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Set\\\", ButtonNote -> \
\\\"Set::write\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDelayed", "::", "\<\"write\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Tag \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(KroneckerProduct\\), \\\"MT\\\
\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" in \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(KroneckerProduct[\\(\\(a_, b_\
\\)\\)]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is \
Protected.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/SetDelayed\\\", ButtonNote -> \
\\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDelayed", "::", "\<\"write\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Tag \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Correlation\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" in \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Correlation[y_]\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is \
Protected.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/SetDelayed\\\", ButtonNote -> \
\\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDelayed", "::", "\<\"write\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Tag \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Correlation\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" in \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Correlation[\\(\\(x_, y_, \\(\
\\(scatter_ : 0\\)\\), opts___\\)\\)]\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is \
Protected.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/SetDelayed\\\", ButtonNote -> \
\\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Further output of \\\\\\\"\\\
\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(SetDelayed :: \\\"write\\\
\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" will be \
suppressed during this calculation.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Model / Define Structural Matrices", "Subsection",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "System", "]"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   StyleBox["System",
    FontColor->RGBColor[0, 0, 1]], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
      "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",",
       "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
      "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",",
       "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
      "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
      "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
      ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], 
    ",", 
    RowBox[{"{", "}"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "beta", ",", "gamma", ",", "sigmazeta", ",", "lambdaeta", ",", 
      "sigmaepsilon"}], "}"}], ",", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"beta", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "b12", ",", "g11", ",", "g12", ",", " ", "0"}], 
         "}"}], ",", "\[IndentingNewLine]", "           ", 
        RowBox[{"{", 
         RowBox[{"b21", ",", "0", ",", "g21", ",", "  ", "0", ",", "g23"}], 
         "}"}], ",", "\[IndentingNewLine]", "           ", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "    ", "0", ",", "     ", "0", ",", "  ", "0", ",", 
          "    ", "0"}], "}"}], ",", "\[IndentingNewLine]", "           ", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "    ", "0", ",", "     ", "0", ",", "  ", "0", ",", 
          "    ", "0"}], "}"}], ",", "\[IndentingNewLine]", "           ", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "    ", "0", ",", "     ", "0", ",", "  ", "0", ",", 
          "    ", "0"}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"gamma", "=", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], "//", 
       "Spalte"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"sigmazeta", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"psi11", ",", "psi21", ",", "0", ",", "0", ",", "0"}], "}"}],
         ",", "\[IndentingNewLine]", "                        ", 
        RowBox[{"{", 
         RowBox[{"psi21", ",", "psi22", ",", "0", ",", "0", ",", "0"}], "}"}],
         ",", "\[IndentingNewLine]", "                        ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "phi11", ",", "phi21", ",", "phi31"}], 
         "}"}], ",", "\[IndentingNewLine]", "                        ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "phi21", ",", "phi22", ",", "phi32"}], 
         "}"}], ",", "\[IndentingNewLine]", "                        ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "phi31", ",", "phi32", ",", "phi33"}], 
         "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     StyleBox[
      RowBox[{"lambdaeta", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "1", ",", "      ", "0", ",", "         ", "0", ",", "0", ",", 
           "0"}], "}"}], ",", "\[IndentingNewLine]", 
         "                        ", 
         RowBox[{"{", 
          RowBox[{
          "ly21", ",", "0", ",", "         ", "0", ",", "0", ",", "0"}], 
          "}"}], ",", "\[IndentingNewLine]", "\t\t      ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", "      ", "1", ",", "         ", "0", ",", "0", ",", 
           "0"}], "}"}], ",", "\[IndentingNewLine]", 
         "                        ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", " ", "ly42", ",", "       ", "0", ",", "0", ",", "0"}], 
          "}"}], ",", "\[IndentingNewLine]", "                        ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", " ", "0", ",", "1", ",", "              ", "0", ",", 
           "0"}], "}"}], ",", "\[IndentingNewLine]", 
         "                        ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", " ", "0", ",", "lx21", ",", "       ", "0", ",", "0"}], 
          "}"}], ",", "\[IndentingNewLine]", "                        ", 
         RowBox[{"{", " ", 
          RowBox[{"0", ",", " ", "0", ",", "lx31", ",", "lx32", ",", "0"}], 
          "}"}], ",", "\[IndentingNewLine]", "                        ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", " ", "0", ",", "0", ",", "              ", "1", ",", 
           "0"}], "}"}], ",", "\[IndentingNewLine]", 
         "                        ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", " ", "0", ",", "0", ",", "       ", "lx52", ",", "0"}], 
          "}"}], ",", "\[IndentingNewLine]", "                        ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", " ", "0", ",", "0", ",", "              ", "0", ",", 
           "1"}], "}"}], ",", "\[IndentingNewLine]", 
         "                        ", 
         RowBox[{"{", " ", 
          RowBox[{
          "0", ",", " ", "0", ",", "0", ",", "     ", "0", ",", "lx73"}], 
          "}"}]}], "}"}]}],
      FontFamily->"Courier"], 
     StyleBox[";",
      FontFamily->"Courier"], 
     StyleBox["\[IndentingNewLine]",
      FontFamily->"Courier"], 
     StyleBox["\[IndentingNewLine]",
      FontFamily->"Courier"], 
     StyleBox[
      RowBox[{"taueta", "=", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
           "0", ",", "0", ",", "0", ",", "0"}], "}"}], "//", "Spalte"}]}],
      FontFamily->"Courier"], 
     StyleBox[";",
      FontFamily->"Courier"], "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"sigmaepsilon", " ", "=", " ", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{"{", 
        RowBox[{
        "the11", ",", "the22", ",", "the33", ",", "the44", ",", "thd11", ",", 
         "thd22", ",", "thd33", ",", "thd44", ",", "thd55", ",", "thd66", ",",
          "thd77"}], "}"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"beta", ",", "gamma", ",", "sigmazeta"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"lambdaeta", ",", 
         StyleBox["taueta",
          FontFamily->"Courier"], 
         StyleBox[",",
          FontFamily->"Courier"], "sigmaepsilon"}], "}"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}]}], "Input",
 PageWidth->Infinity,
 TextAlignment->Left,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"beta", ",", "gamma", ",", "sigmazeta"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"lambdaeta", ",", 
       StyleBox["taueta",
        FontFamily->"Courier"], 
       StyleBox[",",
        FontFamily->"Courier"], "sigmaepsilon"}], "}"}]}], "}"}], "=", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"System", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
       "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", 
       ",", "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", 
       "           ", "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", 
       ",", "ly42_", ",", "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", 
       ",", "lx73_", ",", "\[IndentingNewLine]", "           ", "the11_", ",",
        "the22_", ",", "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", 
       ",", "thd33_", ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", 
       "thd77_"}], "}"}], ",", 
     RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "b12_", ",", "g11_", ",", "g12_", ",", "0"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"b21_", ",", "0", ",", "g21_", ",", "0", ",", "g23_"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"psi11_", ",", "psi21_", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"psi21_", ",", "psi22_", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "phi11_", ",", "phi21_", ",", "phi31_"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "phi21_", ",", "phi22_", ",", "phi32_"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "phi31_", ",", "phi32_", ",", "phi33_"}], 
        "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ly21_", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "ly42_", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "lx21_", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "lx31_", ",", "lx32_", ",", "0"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "lx52_", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "lx73_"}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "the11_", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
         ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "the22_", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
         ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "the33_", ",", "0", ",", "0", ",", "0", ",", "0", 
         ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "the44_", ",", "0", ",", "0", ",", "0", 
         ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "thd11_", ",", "0", ",", "0", 
         ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "thd22_", ",", "0", 
         ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "thd33_", 
         ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "thd44_", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "thd55_", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "thd66_", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "thd77_"}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"MatrixForm", ",", 
   RowBox[{"{", 
    RowBox[{
    "beta", ",", "gamma", ",", "sigmazeta", ",", "lambdaeta", ",", "taueta", 
     ",", "sigmaepsilon"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4", "5"},
        {"1", "0", "b12_", "g11_", "g12_", "0"},
        {"2", "b21_", "0", "g21_", "0", "g23_"},
        {"3", "0", "0", "0", "0", "0"},
        {"4", "0", "0", "0", "0", "0"},
        {"5", "0", "0", "0", "0", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1"},
        {"1", "0"},
        {"2", "0"},
        {"3", "0"},
        {"4", "0"},
        {"5", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4", "5"},
        {"1", "psi11_", "psi21_", "0", "0", "0"},
        {"2", "psi21_", "psi22_", "0", "0", "0"},
        {"3", "0", "0", "phi11_", "phi21_", "phi31_"},
        {"4", "0", "0", "phi21_", "phi22_", "phi32_"},
        {"5", "0", "0", "phi31_", "phi32_", "phi33_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4", "5"},
        {"1", "1", "0", "0", "0", "0"},
        {"2", "ly21_", "0", "0", "0", "0"},
        {"3", "0", "1", "0", "0", "0"},
        {"4", "0", "ly42_", "0", "0", "0"},
        {"5", "0", "0", "1", "0", "0"},
        {"6", "0", "0", "lx21_", "0", "0"},
        {"7", "0", "0", "lx31_", "lx32_", "0"},
        {"8", "0", "0", "0", "1", "0"},
        {"9", "0", "0", "0", "lx52_", "0"},
        {"10", "0", "0", "0", "0", "1"},
        {"11", "0", "0", "0", "0", "lx73_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1"},
        {"1", "0"},
        {"2", "0"},
        {"3", "0"},
        {"4", "0"},
        {"5", "0"},
        {"6", "0"},
        {"7", "0"},
        {"8", "0"},
        {"9", "0"},
        {"10", "0"},
        {"11", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", 
         "8", "9", "10", "11"},
        {"1", "the11_", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"2", "0", "the22_", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"3", "0", "0", "the33_", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"4", "0", "0", "0", "the44_", "0", "0", "0", "0", "0", "0", "0"},
        {"5", "0", "0", "0", "0", "thd11_", "0", "0", "0", "0", "0", "0"},
        {"6", "0", "0", "0", "0", "0", "thd22_", "0", "0", "0", "0", "0"},
        {"7", "0", "0", "0", "0", "0", "0", "thd33_", "0", "0", "0", "0"},
        {"8", "0", "0", "0", "0", "0", "0", "0", "thd44_", "0", "0", "0"},
        {"9", "0", "0", "0", "0", "0", "0", "0", "0", "thd55_", "0", "0"},
        {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "thd66_", "0"},
        {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "thd77_"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "0"}], "}"}], ".", 
  RowBox[{"{", "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Dot", "::", "\<\"dotsh\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Tensors \\\\\\\"\\\", \\\"MT\
\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({0, 0, 0}\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" and \\\\\\\"\\\", \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\!\\({}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" have incompatible \
shapes.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\
\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Dot\\\", ButtonNote -> \
\\\"Dot::dotsh\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "0"}], "}"}], ".", 
  RowBox[{"{", "}"}]}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML estimation / EX1.cov", "Subsection",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["data", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"input", "=", 
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\</LISREL 8.7/LS8EX/EX1.COV.unix\>\"", ",", "Word", ",", 
    RowBox[{"RecordLists", "\[Rule]", "False"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(16F5.3)\"\>", ",", "\<\"3204\"\>", ",", "\<\"2722\"\>", 
   ",", "\<\"2629\"\>", ",", "\<\"3198\"\>", ",", "\<\"2875\"\>", 
   ",", "\<\"4855\"\>", ",", "\<\"3545\"\>", ",", "\<\"3202\"\>", 
   ",", "\<\"5373\"\>", ",", "\<\"6315\"\>", ",", "\<\"329\"\>", 
   ",", "\<\"371\"\>", ",", "\<\"-357\"\>", ",", "\<\"-471\"\>", 
   ",", "\<\"1363\"\>", ",", "\<\"559\"\>", ",", "\<\"592\"\>", 
   ",", "\<\"-316\"\>", ",", "\<\"-335\"\>", ",", "\<\"1271\"\>", 
   ",", "\<\"1960\"\>", ",", "\<\"1006\"\>", ",", "\<\"1019\"\>", 
   ",", "\<\"-489\"\>", ",", "\<\"-591\"\>", ",", "\<\"1742\"\>", 
   ",", "\<\"2276\"\>", ",", "\<\"3803\"\>", ",", "\<\"468\"\>", 
   ",", "\<\"456\"\>", ",", "\<\"-438\"\>", ",", "\<\"-539\"\>", 
   ",", "\<\"788\"\>", ",", "\<\"1043\"\>", ",", "\<\"1953\"\>", 
   ",", "\<\"1376\"\>", ",", "\<\"502\"\>", ",", "\<\"539\"\>", 
   ",", "\<\"-363\"\>", ",", "\<\"-425\"\>", ",", "\<\"838\"\>", 
   ",", "\<\"1070\"\>", ",", "\<\"2090\"\>", ",", "\<\"1189\"\>", 
   ",", "\<\"1741\"\>", ",", "\<\"1050\"\>", ",", "\<\"960\"\>", 
   ",", "\<\"1416\"\>", ",", "\<\"1714\"\>", ",", "\<\"474\"\>", 
   ",", "\<\"694\"\>", ",", "\<\"655\"\>", ",", "\<\"71\"\>", 
   ",", "\<\"104\"\>", ",", "\<\"1422\"\>", ",", "\<\"1260\"\>", 
   ",", "\<\"1154\"\>", ",", "\<\"1923\"\>", ",", "\<\"2309\"\>", 
   ",", "\<\"686\"\>", ",", "\<\"907\"\>", ",", "\<\"917\"\>", 
   ",", "\<\"136\"\>", ",", "\<\"162\"\>", ",", "\<\"1688\"\>", 
   ",", "\<\"2684\"\>"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"input", "=", 
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\</LISREL 8.7/LS8EX/EX1.COV\>\"", ",", "Word", ",", 
    RowBox[{"RecordLists", "\[Rule]", "False"}]}], "]"}], "                 ", 
  RowBox[{"(*", 
   RowBox[{
   "bug", " ", "in", " ", "5.2", " ", "with", " ", "crlf", " ", "line", " ", 
    "ends"}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(16F5.3)\"\>", ",", "\<\"3204\"\>", ",", "\<\"2722\"\>", 
   ",", "\<\"2629\"\>", ",", "\<\"3198\"\>", ",", "\<\"2875\"\>", 
   ",", "\<\"4855\"\>", ",", "\<\"3545\"\>", ",", "\<\"3202\"\>", 
   ",", "\<\"5373\"\>", ",", "\<\"6315\"\>", ",", "\<\"329\"\>", 
   ",", "\<\"371\"\>", ",", "\<\"-357\"\>", ",", "\<\"-471\"\>", 
   ",", "\<\"1363\"\>", ",", "\<\"559\"\>", ",", "\<\"592\"\>", 
   ",", "\<\"-316\"\>", ",", "\<\"-335\"\>", ",", "\<\"1271\"\>", 
   ",", "\<\"1960\"\>", ",", "\<\"1006\"\>", ",", "\<\"1019\"\>", 
   ",", "\<\"-489\"\>", ",", "\<\"-591\"\>", ",", "\<\"1742\"\>", 
   ",", "\<\"2276\"\>", ",", "\<\"3803\"\>", ",", "\<\"468\"\>", 
   ",", "\<\"456\"\>", ",", "\<\"-438\"\>", ",", "\<\"-539\"\>", 
   ",", "\<\"788\"\>", ",", "\<\"1043\"\>", ",", "\<\"1953\"\>", 
   ",", "\<\"1376\"\>", ",", "\<\"502\"\>", ",", "\<\"539\"\>", 
   ",", "\<\"-363\"\>", ",", "\<\"-425\"\>", ",", "\<\"838\"\>", 
   ",", "\<\"1070\"\>", ",", "\<\"2090\"\>", ",", "\<\"1189\"\>", 
   ",", "\<\"1741\"\>", ",", "\<\"1050\"\>", ",", "\<\"960\"\>", 
   ",", "\<\"1416\"\>", ",", "\<\"1714\"\>", ",", "\<\"474\"\>", 
   ",", "\<\"694\"\>", ",", "\<\"655\"\>", ",", "\<\"71\"\>", 
   ",", "\<\"104\"\>", ",", "\<\"1422\"\>", ",", "\<\"1260\"\>", 
   ",", "\<\"1154\"\>", ",", "\<\"1923\"\>", ",", "\<\"2309\"\>", 
   ",", "\<\"686\"\>", ",", "\<\"907\"\>", ",", "\<\"917\"\>", 
   ",", "\<\"136\"\>", ",", "\<\"162\"\>", ",", "\<\"1688\"\>", 
   ",", "\<\"2684\"\>"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"input", "=", 
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\</LISREL 8.7/LS8EX/EX1.COV\>\"", ",", "Word", ",", 
    RowBox[{"RecordLists", "\[Rule]", "False"}]}], "]"}], "                 ", 
  RowBox[{"(*", 
   RowBox[{
   "bug", " ", "in", " ", "5.2", " ", "with", " ", "crlf", " ", "line", " ", 
    "ends"}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(16F5.3)\\n\"\>", ",", "\<\"3204\\n\"\>", ",", "\<\"2722\"\>", 
   ",", "\<\"2629\\n\"\>", ",", "\<\"3198\"\>", ",", "\<\"2875\"\>", 
   ",", "\<\"4855\\n\"\>", ",", "\<\"3545\"\>", ",", "\<\"3202\"\>", 
   ",", "\<\"5373\"\>", ",", "\<\"6315\\n\"\>", ",", "\<\"329\"\>", 
   ",", "\<\"371\"\>", ",", "\<\"-357\"\>", ",", "\<\"-471\"\>", 
   ",", "\<\"1363\\n\"\>", ",", "\<\"559\"\>", ",", "\<\"592\"\>", 
   ",", "\<\"-316\"\>", ",", "\<\"-335\"\>", ",", "\<\"1271\"\>", 
   ",", "\<\"1960\\n\"\>", ",", "\<\"1006\"\>", ",", "\<\"1019\"\>", 
   ",", "\<\"-489\"\>", ",", "\<\"-591\"\>", ",", "\<\"1742\"\>", 
   ",", "\<\"2276\"\>", ",", "\<\"3803\\n\"\>", ",", "\<\"468\"\>", 
   ",", "\<\"456\"\>", ",", "\<\"-438\"\>", ",", "\<\"-539\"\>", 
   ",", "\<\"788\"\>", ",", "\<\"1043\"\>", ",", "\<\"1953\"\>", 
   ",", "\<\"1376\\n\"\>", ",", "\<\"502\"\>", ",", "\<\"539\"\>", 
   ",", "\<\"-363\"\>", ",", "\<\"-425\"\>", ",", "\<\"838\"\>", 
   ",", "\<\"1070\"\>", ",", "\<\"2090\"\>", ",", "\<\"1189\"\>", 
   ",", "\<\"1741\\n\"\>", ",", "\<\"1050\"\>", ",", "\<\"960\"\>", 
   ",", "\<\"1416\"\>", ",", "\<\"1714\"\>", ",", "\<\"474\"\>", 
   ",", "\<\"694\"\>", ",", "\<\"655\"\>", ",", "\<\"71\"\>", 
   ",", "\<\"104\"\>", ",", "\<\"1422\\n\"\>", ",", "\<\"1260\"\>", 
   ",", "\<\"1154\"\>", ",", "\<\"1923\"\>", ",", "\<\"2309\"\>", 
   ",", "\<\"686\"\>", ",", "\<\"907\"\>", ",", "\<\"917\"\>", 
   ",", "\<\"136\"\>", ",", "\<\"162\"\>", ",", "\<\"1688\"\>", 
   ",", "\<\"2684\\n\"\>"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"input", "//", "Rest"}], "//", "ToExpression"}], "//", 
     RowBox[{
      RowBox[{"SymmetricMatrix", "[", 
       RowBox[{"#", ",", "11", ",", "\"\<untere\>\""}], "]"}], "&"}]}], ")"}],
    "/", "1000."}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.204`", ",", "2.722`", ",", "3.198`", ",", "3.545`", ",", "0.329`", ",",
      "0.559`", ",", "1.006`", ",", "0.468`", ",", "0.502`", ",", "1.05`", 
     ",", "1.26`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.722`", ",", "2.629`", ",", "2.875`", ",", "3.202`", ",", "0.371`", ",",
      "0.592`", ",", "1.0190000000000001`", ",", "0.456`", ",", "0.539`", ",",
      "0.96`", ",", "1.154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.198`", ",", "2.875`", ",", "4.855`", ",", "5.373`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.363`"}], ",", "1.416`", ",", "1.923`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.545`", ",", "3.202`", ",", "5.373`", ",", "6.315`", ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "1.714`", ",", "2.309`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.329`", ",", "0.371`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", "1.363`", ",", 
     "1.2710000000000001`", ",", "1.742`", ",", "0.788`", ",", "0.838`", ",", 
     "0.47400000000000003`", ",", "0.686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.559`", ",", "0.592`", ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", "1.2710000000000001`", ",", "1.96`", ",", 
     "2.2760000000000002`", ",", "1.043`", ",", "1.07`", ",", 
     "0.6940000000000001`", ",", "0.907`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.006`", ",", "1.0190000000000001`", ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", "1.742`", ",", "2.2760000000000002`", ",", 
     "3.803`", ",", "1.953`", ",", "2.09`", ",", "0.655`", ",", "0.917`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.468`", ",", "0.456`", ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", "0.788`", ",", "1.043`", ",", "1.953`", 
     ",", "1.3760000000000001`", ",", "1.189`", ",", "0.07100000000000001`", 
     ",", "0.136`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.502`", ",", "0.539`", ",", 
     RowBox[{"-", "0.363`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "0.838`", ",", "1.07`", ",", "2.09`", ",", 
     "1.189`", ",", "1.741`", ",", "0.10400000000000001`", ",", "0.162`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.05`", ",", "0.96`", ",", "1.416`", ",", "1.714`", ",", 
     "0.47400000000000003`", ",", "0.6940000000000001`", ",", "0.655`", ",", 
     "0.07100000000000001`", ",", "0.10400000000000001`", ",", "1.422`", ",", 
     "1.688`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.26`", ",", "1.154`", ",", "1.923`", ",", "2.309`", ",", "0.686`", ",", 
     "0.907`", ",", "0.917`", ",", "0.136`", ",", "0.162`", ",", "1.688`", 
     ",", "2.684`"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{"0", ",", "11"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML/OS X /Intel/Math 5.2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", "100"}]], "Input"],

Cell[BoxData["100"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
     "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",", 
     "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
     "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",", 
     "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
     "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
     "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
     ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], "//",
    "Length"}]}]], "Input"],

Cell[BoxData["33"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Theta", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{".5", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Shape", "[", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"S1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"S", "~", "ii", "~", 
       RowBox[{"Shape", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"11", ",", "1"}], "}"}]}], "]"}]}], ")"}], "~", "vv", "~", 
     RowBox[{"Shape", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "12"}], "}"}]}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"m1", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"m", ",", "0"}], "}"}], "//", "Flatten"}]}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`", "0"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`", "0"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`", "0"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`", "0"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`", "0"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`", "0"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`", "0"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`", "0"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`", "0"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`", "0"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`", "0"},
      {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Theta"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELlik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
   "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
    "}"}], ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "LISRELlik"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"THETA0", "=", "Theta"}], "\n", 
 RowBox[{
  RowBox[{"F0", "=", 
   RowBox[{"IdentityMatrix", "[", 
    RowBox[{"Length", "[", "THETA0", "]"}], "]"}]}], 
  ";"}], "\n", "SCALING", "\n", 
 RowBox[{
  RowBox[{"FISHER", "=", "True"}], ";"}], "\n", 
 RowBox[{"MAXSTEP", "=", ".1"}], "\n", 
 RowBox[{
  RowBox[{"STEPREDUCE", "=", "4"}], ";"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"],

Cell[BoxData["1"], "Output"],

Cell[BoxData["0.1`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], "}"}],
   "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell["OS X /Intel/Math 5.2", "Text",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03642272949219`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659896850585938`"}], ",", 
     RowBox[{"-", "11.659927368164062`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", "81.32139587402344`", ",", 
     "286.5376434326172`", ",", "435.3282775878906`", ",", 
     RowBox[{"-", "318.22654724121094`"}], ",", 
     RowBox[{"-", "1007.8992614746094`"}], ",", "612.1643829345703`", ",", 
     "0.1987457275390625`", ",", 
     RowBox[{"-", "45.114105224609375`"}], ",", "196.73158264160156`", ",", 
     "167.87017822265625`", ",", "531.8456115722656`", ",", 
     "125.23814392089844`", ",", "138.9690704345703`", ",", 
     "138.9690704345703`", ",", "77.87702941894531`", ",", 
     "91.50979614257812`", ",", "53.518218994140625`", ",", 
     "17.312652587890625`", ",", "29.853408813476562`", ",", 
     "390.5372009277344`", ",", "16.41448974609375`", ",", 
     "119.45530700683594`", ",", "193.43563842773438`", ",", 
     "41.864990234375`", ",", "123.01638793945312`", ",", 
     "99.92781066894531`", ",", "297.98362731933594`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558307`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4539825081813659`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4539825081813659, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.46708740320514125`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.46708740320514125`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49896369530006474`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49896369530006474`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4943001947761369`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4943001947761369, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5111126641101789`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5111126641101789, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5751458596166791`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5751458596166791, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6346601114814455`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6346601114814455, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6860781167725577`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6860781167725577, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.700438869450496`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.700438869450496, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6778401818348424`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6778401818348424, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6671622451349105`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6671622451349105, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6201475734590757`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6201475734590757, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5861301216775756`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5861301216775756, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5948768825516803`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5948768825516803, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6291766831477155`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6291766831477155, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6121048995252695`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6121048995252695, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5920985238158898`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5920985238158898, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5825035115686421`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5825035115686421, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6096979261677613`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6096979261677613, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.605292662965229`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.605292662965229, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6204880220605651`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6204880220605651, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6557495650251178`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6557495650251178, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6267008533043789`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6267008533043789, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5675034880051536`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5675034880051536, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5230223324694492`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5230223324694492, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5272418785131165`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5272418785131165, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5454129026294526`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5454129026294526, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5336900556092696`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5336900556092696, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49553181513079614`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49553181513079614`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49712445773931135`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49712445773931135`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4781625090360774`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4781625090360774, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.451362726270311`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.451362726270311, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.41294397713190223`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.41294397713190223`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3920779787520949`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3920779787520949, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.37944112534306057`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.37944112534306057`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3528062669904526`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3528062669904526, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19009142167820098`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19009142167820098`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1451215415988617`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1451215415988617, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09895986583844625`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09895986583844625, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12263622815406801`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12263622815406801`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10879536711679576`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10879536711679576`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0935634023576307`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0935634023576307, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08913856150118595`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08913856150118595, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07160460987686892`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07160460987686892, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06603031040669283`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06603031040669283, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.04715720148395071`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.04715720148395071, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03390990745542553`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03390990745542553, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03614565119141855`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03614565119141855, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03621282598594235`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03621282598594235, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.026894315518934855`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.026894315518934855`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02439576772616934`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02439576772616934, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.022823539759286072`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.022823539759286072`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.023601935896571374`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.023601935896571374`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02249802900817748`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02249802900817748, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011832252828001209`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011832252828001209`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.00566319123865236`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00566319123865236, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007116566865241956`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007116566865241956, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007852309583519042`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007852309583519042, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003160674213800068`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003160674213800068, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.002184186677708062`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.002184186677708062, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0013023544010690822`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0013023544010690822`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0007842927921639146`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0007842927921639146, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0006629251827091297`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0006629251827091297, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000508236701144637`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000508236701144637, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0003831286347904406`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0003831286347904406, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00021040226048679953`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00021040226048679953`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00015218113595322265`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00015218113595322265`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0000884737656182327`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0000884737656182327, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000035694048713512215`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000035694048713512215`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000020489369386711848`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000020489369386711848`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000012898225990912538`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000012898225990912538`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.803874583205785`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.803874583205785*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.161529675576238`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.161529675576238*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "2.8662724448380493`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.8662724448380493`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.880991291962388`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.880991291962388*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.501572414410167`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.501572414410167*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.142659393039095`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.142659393039095*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.2316014411739315`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2316014411739315`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 1\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 3\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.405004050698424`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.764918528021614`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.115554428023847`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.895363819326901`*^-6", ",", "7.819920314083512`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.6130343702084565`*^-6", ",", 
     "6.534312124018992`*^-6", ",", "8.698751928172844`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.405004050698424*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.764918528021614*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.115554428023847*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.895363819326901*^-6, 
   7.819920314083512*^-6, 6.055454452393343*^-6, 6.6130343702084565`*^-6, 
   6.534312124018992*^-6, 8.698751928172844*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376957442608259`", 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"2", "0.9373744802827465`", "7.62939453125`*^-6"},
        {"3", "0.21344834529780135`", "0.`"},
        {"4", "0.4952542664519456`", 
         RowBox[{"-", "3.814697265625`*^-6"}]},
        {"5", 
         RowBox[{"-", "1.2228651224965763`"}], 
         RowBox[{"-", "9.358425214966452`*^-6"}]},
        {"6", "0.9959183404965593`", "0.000011444091796875`"},
        {"7", "0.9739665258927265`", "0.000011444091796875`"},
        {"8", "0.7882276627056884`", "0.000019073486328125`"},
        {"9", "1.117161161264761`", 
         RowBox[{"-", "0.000017073173494978574`"}]},
        {"10", "0.5249888717886205`", "0.0000152587890625`"},
        {"11", "0.13349366536658155`", "0.00002288818359375`"},
        {"12", "1.1750653041757275`", "9.739111312543333`*^-6"},
        {"13", "0.48558196505438495`", 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"14", 
         RowBox[{"-", "0.06894093636966166`"}], "0.0000152587890625`"},
        {"15", "0.13279779694557348`", "0.00002288818359375`"},
        {"16", "0.9206707350039497`", 
         RowBox[{"-", "3.814697265625`*^-6"}]},
        {"17", "1.138702945177235`", 
         RowBox[{"-", "0.00003685040958188074`"}]},
        {"18", "1.2913845485193578`", 
         RowBox[{"-", "0.000020677714388011917`"}]},
        {"19", "0.9198033701713606`", 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"20", "1.0920789549650955`", 
         RowBox[{"-", "0.00003493059955309663`"}]},
        {"21", "1.0790787339563568`", "3.535142659737825`*^-6"},
        {"22", "1.4365151280652058`", "0.`"},
        {"23", "0.2474598290632631`", "0.`"},
        {"24", "0.12293427270436537`", "3.814697265625`*^-6"},
        {"25", "0.13647340044544612`", "0.000026702880859375`"},
        {"26", "0.196749216820974`", "0.`"},
        {"27", "0.38903203489653865`", "0.`"},
        {"28", "0.33574014367572264`", "7.62939453125`*^-6"},
        {"29", "0.06307139308859204`", "0.000019073486328125`"},
        {"30", "0.2588382512742139`", 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"31", "0.44016471767556303`", 
         RowBox[{"-", "3.814697265625`*^-6"}]},
        {"32", "0.2469340604385911`", "0.`"},
        {"33", "0.2591624664172074`", "0.0000152587890625`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.70819113266214`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQHdU3c8tZk4f2DGDwYt/qbNkjP/69hfIf2EXaWtS7
BZ2G8hkYZqWmf7bbdB/Kv7AvdPUJltsTPu/vO/1Wy2XB431s2XuVJ9x7DzPP
bnsJ883dWgi+/2dlC03Ll1D+F7uGp/sTn9z/aF/AUtfD/fzjvo9CyWVbzzyA
yn+wC66vYQ8SOwjl/7BbO/Wgm+DZT/Y8ejYuS3Oe2KU+v51wTBjmnj/7Qk0F
fsss27gfpv9ORN7Klv8H4PozbdUrlcrewt0fFRQ2RcHik73Tlml5vwKZ928x
Ub/RtPKLfeTOmm0L133ddyXOpIo9/y08fGJnOp9Qr/xov23yXye/AKb90rlM
Ai+cP9q7HXthtXL5WTvdv8We339/g4dXsVNxw+E15+H8tYsu3ZhXsR9mv93f
T9dvfy2H+e+P3W7bh7wi+ifh6qe27Zv37OkNOF90pZPVkZqr8PgR/rAgqUh1
Azw8hXy5A85NuAB3b6rjxUUrtO/A/Sss9pajczbCPS9M0rXlpl2AhzcAw9u/
mA==
    "], TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.70819113266214`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", "\<\"ALPHA \"\
\>"},
    {"1", "8061.595352850536`", "33", "0", "0.05`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
    {"1", "0.5376957442608259`", "0.18249371178853283`", 
     "0.057536944482606385`"},
    {"2", "0.9373744802827465`", "0.5840318982644879`", "0.1841346234737857`"},
    {"3", "0.21344834529780135`", "0.48628211339138383`", 
     "0.1533158961307436`"},
    {"4", "0.4952542664519456`", "0.4665622602277312`", 
     "0.14709858548720212`"},
    {"5", 
     RowBox[{"-", "1.2228651224965763`"}], "0.39085268059532075`", 
     "0.12322873354863695`"},
    {"6", "0.9959183404965593`", "0.48633945495915226`", 
     "0.15333397488298608`"},
    {"7", "0.9739665258927265`", "0.5957029612208269`", 
     "0.18781429711728095`"},
    {"8", "0.7882276627056884`", "0.47775417064493914`", 
     "0.15062719105951566`"},
    {"9", "1.117161161264761`", "0.6158975771931553`", "0.19418129182991975`"},
    {"10", "0.5249888717886205`", "0.42199332035035825`", 
     "0.13304681025483403`"},
    {"11", "0.13349366536658155`", "0.4013044528797696`", 
     "0.12652398704412185`"},
    {"12", "1.1750653041757275`", "0.6428352756713536`", 
     "0.20267425767865688`"},
    {"13", "0.48558196505438495`", "0.4066292055250691`", 
     "0.12820278460012322`"},
    {"14", 
     RowBox[{"-", "0.06894093636966166`"}], "0.5608755889016338`", 
     "0.17683386076160817`"},
    {"15", "0.13279779694557348`", "0.2454010342463674`", 
     "0.07737047783744322`"},
    {"16", "0.9206707350039497`", "0.11191719591386169`", 
     "0.03528545408406487`"},
    {"17", "1.138702945177235`", "0.09305097799016816`", 
     "0.02933727908869762`"},
    {"18", "1.2913845485193578`", "0.3301479431646016`", 
     "0.10408963514819575`"},
    {"19", "0.9198033701713606`", "0.39231239787824357`", 
     "0.1236889558294197`"},
    {"20", "1.0920789549650955`", "0.36912455577974984`", 
     "0.11637825141984284`"},
    {"21", "1.0790787339563568`", "0.2671442042035926`", 
     "0.08422570342545907`"},
    {"22", "1.4365151280652058`", "0.29826690737175404`", 
     "0.0940381250524034`"},
    {"23", "0.2474598290632631`", "0.1684018529369074`", 
     "0.05309403797116326`"},
    {"24", "0.12293427270436537`", "0.1206799674100549`", 
     "0.038048196384328145`"},
    {"25", "0.13647340044544612`", "0.13301546447102458`", 
     "0.04193735400300158`"},
    {"26", "0.196749216820974`", "0.17673589147941693`", 
     "0.0557216085774969`"},
    {"27", "0.38903203489653865`", "0.20462380856693263`", 
     "0.06451416105217755`"},
    {"28", "0.33574014367572264`", "0.21623999138559108`", 
     "0.0681765319875193`"},
    {"29", "0.06307139308859204`", "0.16196320875601028`", 
     "0.051064050695717796`"},
    {"30", "0.2588382512742139`", "0.15890145074281714`", 
     "0.050098734142628`"},
    {"31", "0.44016471767556303`", "0.23214391036274704`", 
     "0.07319074806256322`"},
    {"32", "0.2469340604385911`", "0.1757115664264045`", "0.055398657539186`"},
    {"33", "0.2591624664172074`", "0.3045399076769378`", 
     "0.09601588782987905`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.`", 
       RowBox[{"-", "0.15390410869260554`"}], 
       RowBox[{"-", "0.233637865196144`"}], "0.34138330617745516`", 
       "0.13437802782142547`", 
       RowBox[{"-", "0.06010571243060767`"}], 
       RowBox[{"-", "0.0030491468754819113`"}], "0.007007755146152926`", 
       "0.004660967517485419`", "0.02791940435975167`", 
       RowBox[{"-", "0.020534308497447844`"}], "0.03908060290662313`", 
       RowBox[{"-", "0.6481952021004932`"}], 
       RowBox[{"-", "0.03841793834176445`"}], "0.11257676889582283`", 
       RowBox[{"-", "0.24645784596414871`"}], "0.09587493317662509`", 
       "0.0020902078990549943`", "0.012285510660130148`", 
       RowBox[{"-", "0.02160916642953531`"}], 
       RowBox[{"-", "0.011157556955727406`"}], 
       RowBox[{"-", "0.10271237056016709`"}], 
       RowBox[{"-", "0.09041666556352317`"}], "0.10693825683321406`", 
       RowBox[{"-", "0.026199281260263458`"}], "0.025570779870771707`", 
       "0.008826951657867359`", "0.006011238101638514`", 
       "0.033666495356082515`", 
       RowBox[{"-", "0.018222744587836723`"}], "0.016440673676796996`", 
       RowBox[{"-", "0.1425618592587994`"}], "0.1697101464924772`"},
      {"2", 
       RowBox[{"-", "0.15390410869260526`"}], "0.9999999999999999`", 
       "0.24966484587514812`", 
       RowBox[{"-", "0.3071780652340299`"}], 
       RowBox[{"-", "0.3832129063053711`"}], 
       RowBox[{"-", "0.7864515169543977`"}], 
       RowBox[{"-", "0.055972696306528506`"}], "0.08856455092794492`", 
       RowBox[{"-", "0.015601038494743707`"}], "0.01972762970589434`", 
       RowBox[{"-", "0.10264443438358811`"}], "0.017063747073653556`", 
       "0.08106901001242757`", 
       RowBox[{"-", "0.9192822513003899`"}], 
       RowBox[{"-", "0.48433425646844913`"}], "0.13334535099739916`", 
       RowBox[{"-", "0.05035857612159605`"}], 
       RowBox[{"-", "0.0189426752469603`"}], "0.24728857371567148`", 
       RowBox[{"-", "0.25944684664136936`"}], "0.013994635208321645`", 
       RowBox[{"-", "0.06369232393189855`"}], "0.04736683386461291`", 
       RowBox[{"-", "0.055967505439954386`"}], "0.019793041429671778`", 
       RowBox[{"-", "0.019327883195474713`"}], "0.16322309693916925`", 
       "0.32981493907113785`", 
       RowBox[{"-", "0.08380562641250183`"}], "0.06065664700702026`", 
       "0.009663185463595668`", 
       RowBox[{"-", "0.06259450463480763`"}], "0.1359720011967218`"},
      {"3", 
       RowBox[{"-", "0.23363786519614432`"}], "0.24966484587514573`", "1.`", 
       RowBox[{"-", "0.8236529291122798`"}], 
       RowBox[{"-", "0.21637142785008565`"}], 
       RowBox[{"-", "0.2641686089744847`"}], 
       RowBox[{"-", "0.07013745868444998`"}], 
       RowBox[{"-", "0.060692022815083714`"}], "0.015703219002064915`", 
       RowBox[{"-", "0.032443805205791376`"}], 
       RowBox[{"-", "0.06550808127588031`"}], "0.0010877341438435607`", 
       "0.2101053909018729`", 
       RowBox[{"-", "0.1432996303829827`"}], 
       RowBox[{"-", "0.12565102608994352`"}], 
       RowBox[{"-", "0.014531290924572312`"}], 
       RowBox[{"-", "0.003002324489022301`"}], "0.07937888365316115`", 
       "0.24929136861692872`", 
       RowBox[{"-", "0.1869175943077399`"}], "0.008619804035089891`", 
       RowBox[{"-", "0.0030816759357322086`"}], "0.03392542161178323`", 
       RowBox[{"-", "0.04008774008473925`"}], 
       RowBox[{"-", "0.008697956867891854`"}], "0.008478260200272505`", 
       "0.03626336068889543`", "0.017190858173534704`", 
       "0.04163307331049973`", 
       RowBox[{"-", "0.06127959591884723`"}], 
       RowBox[{"-", "0.07257865429188368`"}], 
       RowBox[{"-", "0.004317261603478729`"}], "0.0051687631463887595`"},
      {"4", "0.341383306177456`", 
       RowBox[{"-", "0.3071780652340282`"}], 
       RowBox[{"-", "0.8236529291122809`"}], "1.`", "0.05455570002487961`", 
       "0.30540453553189345`", "0.008528693014031459`", 
       RowBox[{"-", "0.024475714892304587`"}], 
       RowBox[{"-", "0.10936116620903269`"}], "0.014921188400623678`", 
       "0.044006844521366974`", "0.0034760919547074426`", 
       RowBox[{"-", "0.2568962469481682`"}], "0.17688899180724635`", 
       "0.1287958075967075`", 
       RowBox[{"-", "0.08845520737801604`"}], "0.002922283887322018`", 
       RowBox[{"-", "0.005075757170951343`"}], 
       RowBox[{"-", "0.1795151015799627`"}], "0.24705842895420832`", 
       "0.09864828168811758`", 
       RowBox[{"-", "0.008866537046791786`"}], 
       RowBox[{"-", "0.03190586922784943`"}], "0.037710110996922716`", 
       "0.008476682992736951`", 
       RowBox[{"-", "0.008254482448560044`"}], 
       RowBox[{"-", "0.024876379761412947`"}], 
       RowBox[{"-", "0.019490248860301634`"}], 
       RowBox[{"-", "0.04748250367838431`"}], "0.07638799963562597`", 
       "0.06425883839458886`", 
       RowBox[{"-", "0.012259806103596501`"}], "0.014564001847353982`"},
      {"5", "0.13437802782142633`", 
       RowBox[{"-", "0.3832129063053705`"}], 
       RowBox[{"-", "0.2163714278500862`"}], "0.054555700024880714`", "1.`", 
       "0.08661298092371868`", "0.46199658207976385`", "0.20920927682863336`",
        "0.009594461420763799`", "0.04628198899049124`", 
       "0.00042940355721534133`", 
       RowBox[{"-", "0.014727518132744455`"}], 
       RowBox[{"-", "0.09165255869194054`"}], "0.3479216322231816`", 
       "0.3087699448400381`", 
       RowBox[{"-", "0.025598665862026453`"}], "0.1013443243460486`", 
       RowBox[{"-", "0.5132192560054065`"}], 
       RowBox[{"-", "0.3706082110635367`"}], "0.04161265686372276`", 
       RowBox[{"-", "0.007200036498653779`"}], "0.06081673870624861`", 
       RowBox[{"-", "0.05465887776421089`"}], "0.06462520463628744`", 
       RowBox[{"-", "0.029286017224571834`"}], "0.02857815397666103`", 
       RowBox[{"-", "0.14797027538968763`"}], 
       RowBox[{"-", "0.15122453987083972`"}], "0.06459189231500123`", 
       RowBox[{"-", "0.03701950507076263`"}], 
       RowBox[{"-", "0.009586696057607964`"}], "0.05362435551940653`", 
       RowBox[{"-", "0.13707926091236874`"}]},
      {"6", 
       RowBox[{"-", "0.060105712430607174`"}], 
       RowBox[{"-", "0.7864515169543967`"}], 
       RowBox[{"-", "0.26416860897448735`"}], "0.30540453553189545`", 
       "0.0866129809237195`", "1.`", "0.04133239480782435`", 
       RowBox[{"-", "0.10011342753503089`"}], "0.00844876263315409`", 
       "0.005016787408262653`", "0.0624437660111359`", 
       RowBox[{"-", "0.19770752375346767`"}], "0.02543402077195875`", 
       "0.7582366551149762`", "0.28306455435167305`", 
       "0.0012248446900823928`", 
       RowBox[{"-", "0.06522567916637363`"}], "0.012137197527344445`", 
       RowBox[{"-", "0.2531805122288844`"}], "0.28761959662017955`", 
       RowBox[{"-", "0.010975728351493942`"}], "0.3000509183522282`", 
       "0.0025401489332416397`", 
       RowBox[{"-", "0.003051753946608255`"}], "0.02223467121281292`", 
       RowBox[{"-", "0.021687726091578343`"}], 
       RowBox[{"-", "0.12066318831694929`"}], 
       RowBox[{"-", "0.2365011277342666`"}], "0.03048764752263689`", 
       RowBox[{"-", "0.032935261684126346`"}], "0.004068360430143459`", 
       "0.1445173685037008`", 
       RowBox[{"-", "0.13061074071845252`"}]},
      {"7", 
       RowBox[{"-", "0.003049146875478019`"}], 
       RowBox[{"-", "0.0559726963065255`"}], 
       RowBox[{"-", "0.07013745868445305`"}], "0.008528693014036685`", 
       "0.46199658207976224`", "0.041332394807821034`", "0.9999999999999998`",
        "0.7660902771374528`", "0.3432839524190102`", "0.575839683344028`", 
       "0.35880332971599554`", "0.14181906459651877`", 
       "0.0019059690081117714`", "0.054458898275870846`", 
       "0.018171020693673805`", "0.0012021873285481505`", 
       "0.003985115313862079`", 
       RowBox[{"-", "0.5467489287861561`"}], 
       RowBox[{"-", "0.36077084347245414`"}], "0.029617588399028373`", 
       RowBox[{"-", "0.002154467621663507`"}], "0.008064861529695676`", 
       "0.00263616881461456`", 
       RowBox[{"-", "0.003119118367253342`"}], "0.011419898086774044`", 
       RowBox[{"-", "0.011152836751064687`"}], 
       RowBox[{"-", "0.09370632745999076`"}], 
       RowBox[{"-", "0.02246014268907683`"}], "0.03740236577349002`", 
       RowBox[{"-", "0.008892655225424541`"}], 
       RowBox[{"-", "0.0012489044497578528`"}], "0.011236115440058049`", 
       RowBox[{"-", "0.01338354717635521`"}]},
      {"8", "0.0070077551461561974`", "0.08856455092794663`", 
       RowBox[{"-", "0.060692022815085685`"}], 
       RowBox[{"-", "0.02447571489229985`"}], "0.2092092768286315`", 
       RowBox[{"-", "0.10011342753503365`"}], "0.766090277137453`", "1.`", 
       "0.749799784840102`", "0.3354742608847046`", "0.40814148898681957`", 
       "0.044667979666990244`", 
       RowBox[{"-", "0.006364732475164704`"}], 
       RowBox[{"-", "0.08401850622294588`"}], 
       RowBox[{"-", "0.02771401590681189`"}], "0.0007470842175784085`", 
       "0.002159328536849729`", 
       RowBox[{"-", "0.2780611033748439`"}], 
       RowBox[{"-", "0.1952111119070756`"}], 
       RowBox[{"-", "0.13638080160851468`"}], 
       RowBox[{"-", "0.17277145369298014`"}], "0.003453428918970565`", 
       "0.0016811530297256953`", 
       RowBox[{"-", "0.001988467437096299`"}], "0.006144871926898803`", 
       RowBox[{"-", "0.0060116646167459155`"}], 
       RowBox[{"-", "0.018099778158446354`"}], "0.04284418092586299`", 
       "0.048170356375360844`", 
       RowBox[{"-", "0.03033409221274277`"}], "0.023964709618760793`", 
       "0.004850138901218043`", 
       RowBox[{"-", "0.005795776396057811`"}]},
      {"9", "0.004660967517486634`", 
       RowBox[{"-", "0.01560103849474463`"}], "0.01570321900206486`", 
       RowBox[{"-", "0.10936116620903047`"}], "0.009594461420762599`", 
       "0.008448762633153719`", "0.3432839524190109`", "0.7497997848401023`", 
       "1.`", "0.07965144999203547`", "0.1320853946000798`", 
       "0.010246337943589921`", 
       RowBox[{"-", "0.0062101373686971224`"}], "0.019606971603455755`", 
       "0.008849182690189644`", "0.00042119310265957257`", 
       RowBox[{"-", "0.0007607753560402242`"}], "0.0001461316998187168`", 
       "0.04452674036777058`", 
       RowBox[{"-", "0.32693256918030195`"}], 
       RowBox[{"-", "0.3716119248794825`"}], 
       RowBox[{"-", "0.0029817653928638395`"}], "0.000985790303639313`", 
       RowBox[{"-", "0.0011730802970744368`"}], 
       RowBox[{"-", "0.0022859148490324862`"}], "0.0022100772476239777`", 
       RowBox[{"-", "0.006785780521712677`"}], 
       RowBox[{"-", "0.01160238864766008`"}], "0.10636644997477672`", 
       RowBox[{"-", "0.12025072448326807`"}], 
       RowBox[{"-", "0.012637339134110949`"}], 
       RowBox[{"-", "0.004077375827160056`"}], "0.004824824516232623`"},
      {"10", "0.02791940435975489`", "0.019727629705898374`", 
       RowBox[{"-", "0.032443805205793354`"}], "0.014921188400626608`", 
       "0.04628198899048942`", "0.005016787408258295`", "0.5758396833440255`",
        "0.3354742608847025`", "0.07965144999203377`", "1.`", 
       "0.6150093551886042`", "0.5759489972168208`", 
       RowBox[{"-", "0.01780513052986817`"}], 
       RowBox[{"-", "0.03275460797452041`"}], 
       RowBox[{"-", "0.02734856883060604`"}], "0.00027947286688432627`", 
       "0.0037300121404642045`", 
       RowBox[{"-", "0.2036093713238767`"}], 
       RowBox[{"-", "0.1603700114636141`"}], "0.057010882183024775`", 
       RowBox[{"-", "0.0018291190786194568`"}], 
       RowBox[{"-", "0.1849200528226041`"}], "0.0007152946880653029`", 
       RowBox[{"-", "0.0008530408770220047`"}], "0.010767975800042419`", 
       RowBox[{"-", "0.010508095424551495`"}], 
       RowBox[{"-", "0.008438744634137511`"}], "0.017459650906941293`", 
       RowBox[{"-", "0.0283063495158448`"}], "0.007797087606056985`", 
       "0.011249971829497397`", 
       RowBox[{"-", "0.08080210249291264`"}], "0.09622015438924317`"},
      {"11", 
       RowBox[{"-", "0.020534308497444784`"}], 
       RowBox[{"-", "0.10264443438358545`"}], 
       RowBox[{"-", "0.06550808127588349`"}], "0.04400684452137141`", 
       "0.00042940355721393663`", "0.06244376601113338`", 
       "0.3588033297159948`", "0.40814148898681857`", "0.13208539460007795`", 
       "0.6150093551886049`", "1.0000000000000002`", "0.14897503656175456`", 
       "0.01585100271173313`", "0.09444659508649608`", 
       "0.027965430889417886`", "0.0000241336610062711`", 
       "0.0001476539053347463`", 
       RowBox[{"-", "0.0012338960396333597`"}], 
       RowBox[{"-", "0.1982979993472499`"}], "0.15909095604353013`", 
       RowBox[{"-", "0.0287581484328761`"}], 
       RowBox[{"-", "0.03606380654389606`"}], "0.00011870292333660348`", 
       RowBox[{"-", "0.0001690818223000213`"}], "0.0003697664322202863`", 
       RowBox[{"-", "0.0003477046032441056`"}], 
       RowBox[{"-", "0.03001517186730614`"}], 
       RowBox[{"-", "0.04278614775178141`"}], 
       RowBox[{"-", "0.06929586075010917`"}], "0.0685066858773668`", 
       "0.04732299222098735`", 
       RowBox[{"-", "0.0030396680437826213`"}], "0.003618439249004556`"},
      {"12", "0.03908060290662349`", "0.01706374707365539`", 
       "0.0010877341438445202`", "0.003476091954706366`", 
       RowBox[{"-", "0.014727518132745593`"}], 
       RowBox[{"-", "0.1977075237534704`"}], "0.1418190645965157`", 
       "0.044667979666988246`", "0.010246337943588979`", 
       "0.5759489972168195`", "0.14897503656175468`", "0.9999999999999999`", 
       RowBox[{"-", "0.026309222363467912`"}], 
       RowBox[{"-", "0.03657779379008095`"}], "0.010671475972856398`", 
       "0.00004908587548124472`", "0.003429949108599588`", 
       "0.00526491912618075`", "0.005424792122037192`", 
       RowBox[{"-", "0.0039307618552092295`"}], 
       RowBox[{"-", "0.0012729248236471825`"}], 
       RowBox[{"-", "0.4710719215810266`"}], "0.00022454027892420222`", 
       RowBox[{"-", "0.0002683251699965814`"}], "0.009932746088159684`", 
       RowBox[{"-", "0.009702009162675126`"}], "0.009012249321809778`", 
       RowBox[{"-", "0.0060559088649546865`"}], "0.0010462128604552237`", 
       RowBox[{"-", "0.004324667380802867`"}], "0.00016219491076540412`", 
       RowBox[{"-", "0.1647956442203339`"}], "0.13045057245194494`"},
      {"13", 
       RowBox[{"-", "0.648195202100494`"}], "0.08106901001242905`", 
       "0.21010539090187255`", 
       RowBox[{"-", "0.2568962469481671`"}], 
       RowBox[{"-", "0.09165255869194121`"}], "0.02543402077195879`", 
       "0.0019059690081138605`", 
       RowBox[{"-", "0.006364732475164338`"}], 
       RowBox[{"-", "0.006210137368698502`"}], 
       RowBox[{"-", "0.017805130529865296`"}], "0.015851002711734608`", 
       RowBox[{"-", "0.02630922236346721`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.10161155455024763`"}], 
       RowBox[{"-", "0.0038494956403658173`"}], 
       RowBox[{"-", "0.1432749792396883`"}], "0.03169959097188641`", 
       RowBox[{"-", "0.0032725586424520972`"}], 
       RowBox[{"-", "0.010576937022687057`"}], "0.023037304084852068`", 
       "0.0116068895663746`", "0.06926859588901452`", 
       RowBox[{"-", "0.005436345297958388`"}], 
       RowBox[{"-", "0.11830050266202613`"}], "0.08075170678939404`", 
       RowBox[{"-", "0.10054559432317697`"}], 
       RowBox[{"-", "0.0052899294580136345`"}], "0.0040106197151531416`", 
       RowBox[{"-", "0.05334997127213534`"}], "0.02458866848372393`", 
       RowBox[{"-", "0.012785982671111392`"}], "0.09618192662070749`", 
       RowBox[{"-", "0.1144956894438854`"}]},
      {"14", 
       RowBox[{"-", "0.03841793834176481`"}], 
       RowBox[{"-", "0.91928225130039`"}], 
       RowBox[{"-", "0.14329963038298518`"}], "0.1768889918072481`", 
       "0.3479216322231828`", "0.7582366551149773`", "0.05445889827587539`", 
       RowBox[{"-", "0.08401850622294209`"}], "0.019606971603456414`", 
       RowBox[{"-", "0.032754607974515654`"}], "0.09444659508650012`", 
       RowBox[{"-", "0.03657779379007938`"}], 
       RowBox[{"-", "0.10161155455024617`"}], "1.`", "0.31335484554849713`", 
       RowBox[{"-", "0.012665337214896882`"}], 
       RowBox[{"-", "0.017664731426717834`"}], "0.018817817421972003`", 
       RowBox[{"-", "0.22732230066559966`"}], "0.23213996001574108`", 
       RowBox[{"-", "0.013715476955818784`"}], "0.11389095015767932`", 
       RowBox[{"-", "0.009419423084656165`"}], "0.09585458627299545`", 
       RowBox[{"-", "0.04899294290202063`"}], "0.07712826434881782`", 
       RowBox[{"-", "0.15886892585414733`"}], 
       RowBox[{"-", "0.3224775241291647`"}], "0.1153036724135191`", 
       RowBox[{"-", "0.07633967078763189`"}], 
       RowBox[{"-", "0.02285106071435263`"}], "0.13377093805889034`", 
       RowBox[{"-", "0.21712564306195906`"}]},
      {"15", "0.11257676889582215`", 
       RowBox[{"-", "0.4843342564684514`"}], 
       RowBox[{"-", "0.12565102608994408`"}], "0.1287958075967081`", 
       "0.30876994484003895`", "0.2830645543516756`", "0.01817102069367446`", 
       
       RowBox[{"-", "0.027714015906813463`"}], "0.008849182690186731`", 
       RowBox[{"-", "0.02734856883060479`"}], "0.02796543088941879`", 
       "0.010671475972856432`", 
       RowBox[{"-", "0.0038494956403640414`"}], "0.31335484554849913`", "1.`",
        "0.015953365620799496`", 
       RowBox[{"-", "0.06754019554300758`"}], "0.028860229494599664`", 
       RowBox[{"-", "0.041618416815793834`"}], "0.05221855541226696`", 
       RowBox[{"-", "0.0121057060300542`"}], "0.024049000104691097`", 
       RowBox[{"-", "0.042731381699497153`"}], 
       RowBox[{"-", "0.13108715074594676`"}], 
       RowBox[{"-", "0.14794242267314872`"}], "0.01981776857771148`", 
       RowBox[{"-", "0.053052755370714404`"}], 
       RowBox[{"-", "0.19426985370534916`"}], 
       RowBox[{"-", "0.041282294329565136`"}], 
       RowBox[{"-", "0.034272986653913734`"}], "0.006167808487917377`", 
       RowBox[{"-", "0.03902689170202161`"}], 
       RowBox[{"-", "0.12590008020062637`"}]},
      {"16", 
       RowBox[{"-", "0.2464578459641486`"}], "0.13334535099739867`", 
       RowBox[{"-", "0.014531290924572076`"}], 
       RowBox[{"-", "0.08845520737801639`"}], 
       RowBox[{"-", "0.025598665862025503`"}], "0.0012248446900826734`", 
       "0.001202187328549539`", "0.0007470842175808641`", 
       "0.00042119310266165234`", "0.0002794728668845688`", 
       "0.00002413366100735179`", "0.00004908587548129636`", 
       RowBox[{"-", "0.14327497923968852`"}], 
       RowBox[{"-", "0.012665337214896353`"}], "0.0159533656208003`", 
       "1.0000000000000002`", "0.006717856697105514`", 
       RowBox[{"-", "0.0014523021565712652`"}], 
       RowBox[{"-", "0.0017210558434187335`"}], 
       RowBox[{"-", "0.00009300559425983514`"}], 
       RowBox[{"-", "0.0004606495323052105`"}], 
       RowBox[{"-", "0.0002768438176266428`"}], "0.2053416598812513`", 
       RowBox[{"-", "0.24286561114602495`"}], "0.019493257747361527`", 
       RowBox[{"-", "0.019019695816833892`"}], 
       RowBox[{"-", "0.0035947784221385466`"}], 
       RowBox[{"-", "0.00009250860780142981`"}], "0.00508854950150244`", 
       RowBox[{"-", "0.0017388363201125672`"}], 
       RowBox[{"-", "0.000032546937113644337`"}], 
       RowBox[{"-", "0.00041772884783955363`"}], "0.0005048872044257683`"},
      {"17", "0.09587493317662545`", 
       RowBox[{"-", "0.05035857612159383`"}], 
       RowBox[{"-", "0.003002324489022768`"}], "0.0029222838873227117`", 
       "0.101344324346048`", 
       RowBox[{"-", "0.06522567916637548`"}], "0.003985115313862319`", 
       "0.002159328536849601`", 
       RowBox[{"-", "0.000760775356041656`"}], "0.00373001214046509`", 
       "0.00014765390533512098`", "0.0034299491085997428`", 
       "0.031699590971885724`", 
       RowBox[{"-", "0.017664731426719982`"}], 
       RowBox[{"-", "0.0675401955430087`"}], "0.0067178566971055785`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.008313164232072467`"}], 
       RowBox[{"-", "0.002701680600047547`"}], "0.00038534266286152673`", 
       "0.0014597599435679407`", 
       RowBox[{"-", "0.008984586699968688`"}], "0.014341480314039149`", 
       RowBox[{"-", "0.016959631874540505`"}], "0.23128934810049775`", 
       RowBox[{"-", "0.2257141585309979`"}], 
       RowBox[{"-", "0.011442643785028569`"}], "0.013771626061201832`", 
       RowBox[{"-", "0.0016728088739295433`"}], "0.0031405498137465192`", 
       RowBox[{"-", "0.0016302990636685522`"}], 
       RowBox[{"-", "0.012454627531194817`"}], "0.014830395414972821`"},
      {"18", "0.002090207899053134`", 
       RowBox[{"-", "0.018942675246963057`"}], "0.07937888365316184`", 
       RowBox[{"-", "0.005075757170952887`"}], 
       RowBox[{"-", "0.5132192560054056`"}], "0.012137197527347297`", 
       RowBox[{"-", "0.5467489287861551`"}], 
       RowBox[{"-", "0.278061103374843`"}], "0.00014613169981961396`", 
       RowBox[{"-", "0.2036093713238776`"}], 
       RowBox[{"-", "0.0012338960396325116`"}], "0.005264919126178672`", 
       RowBox[{"-", "0.003272558642450728`"}], "0.018817817421975164`", 
       "0.02886022949460116`", 
       RowBox[{"-", "0.0014523021565710566`"}], 
       RowBox[{"-", "0.008313164232071997`"}], "1.0000000000000002`", 
       "0.39453895619850216`", 
       RowBox[{"-", "0.0008225098398489118`"}], "0.0012785042126957963`", 
       RowBox[{"-", "0.013836074024790888`"}], 
       RowBox[{"-", "0.003099274517315698`"}], "0.003649537437014057`", 
       RowBox[{"-", "0.02403131374515666`"}], "0.023455354858549573`", 
       "0.09502863246935621`", 
       RowBox[{"-", "0.10722251700713267`"}], 
       RowBox[{"-", "0.003170071774985548`"}], 
       RowBox[{"-", "0.0010739184933715581`"}], 
       RowBox[{"-", "0.004365113808270447`"}], 
       RowBox[{"-", "0.019206758942346632`"}], "0.022857046268166873`"},
      {"19", "0.012285510660128268`", "0.24728857371566826`", 
       "0.2492913686169309`", 
       RowBox[{"-", "0.17951510157996475`"}], 
       RowBox[{"-", "0.3706082110635368`"}], 
       RowBox[{"-", "0.25318051222888077`"}], 
       RowBox[{"-", "0.36077084347245536`"}], 
       RowBox[{"-", "0.19521111190707793`"}], "0.04452674036776886`", 
       RowBox[{"-", "0.16037001146361587`"}], 
       RowBox[{"-", "0.1982979993472508`"}], "0.005424792122035151`", 
       RowBox[{"-", "0.010576937022685709`"}], 
       RowBox[{"-", "0.22732230066559583`"}], 
       RowBox[{"-", "0.04161841681579221`"}], 
       RowBox[{"-", "0.001721055843418156`"}], 
       RowBox[{"-", "0.002701680600047353`"}], "0.3945389561985035`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.7182908535238007`"}], 
       RowBox[{"-", "0.0005569414343137495`"}], 
       RowBox[{"-", "0.014255727551748516`"}], 
       RowBox[{"-", "0.0036281378749730042`"}], "0.004325244606212835`", 
       RowBox[{"-", "0.007758696276073798`"}], "0.0075683291675052`", 
       "0.15303168827539057`", "0.14165037546994738`", "0.1178658740948533`", 
       
       RowBox[{"-", "0.1730953583106932`"}], 
       RowBox[{"-", "0.13621803113132247`"}], 
       RowBox[{"-", "0.019736699266202876`"}], "0.023490535316843062`"},
      {"20", 
       RowBox[{"-", "0.02160916642953435`"}], 
       RowBox[{"-", "0.2594468466413672`"}], 
       RowBox[{"-", "0.18691759430774219`"}], "0.2470584289542097`", 
       "0.041612656863723944`", "0.28761959662017744`", 
       "0.029617588399029556`", 
       RowBox[{"-", "0.13638080160851299`"}], 
       RowBox[{"-", "0.3269325691803013`"}], "0.05701088218302588`", 
       "0.1590909560435305`", 
       RowBox[{"-", "0.00393076185520798`"}], "0.023037304084850857`", 
       "0.23213996001573892`", "0.052218555412265`", 
       RowBox[{"-", "0.00009300559425996714`"}], "0.00038534266286086954`", 
       RowBox[{"-", "0.0008225098398503438`"}], 
       RowBox[{"-", "0.7182908535238026`"}], "1.`", "0.31295658372310214`", 
       "0.010336283994625058`", 
       RowBox[{"-", "0.0002681866863300566`"}], "0.0002836244029817914`", 
       "0.0011005240691049677`", 
       RowBox[{"-", "0.0010577963119507159`"}], 
       RowBox[{"-", "0.0861606702592186`"}], 
       RowBox[{"-", "0.13272812463247582`"}], 
       RowBox[{"-", "0.3222797199702264`"}], "0.29762404293900413`", 
       "0.14161409333418082`", "0.014297420114607`", 
       RowBox[{"-", "0.01700750486001653`"}]},
      {"21", 
       RowBox[{"-", "0.011157556955727201`"}], "0.013994635208322946`", 
       "0.00861980403508933`", "0.0986482816881177`", 
       RowBox[{"-", "0.007200036498653957`"}], 
       RowBox[{"-", "0.010975728351494556`"}], 
       RowBox[{"-", "0.002154467621663908`"}], 
       RowBox[{"-", "0.17277145369298033`"}], 
       RowBox[{"-", "0.37161192487948275`"}], 
       RowBox[{"-", "0.0018291190786200128`"}], 
       RowBox[{"-", "0.028758148432877113`"}], 
       RowBox[{"-", "0.001272924823647249`"}], "0.011606889566373473`", 
       RowBox[{"-", "0.013715476955819652`"}], 
       RowBox[{"-", "0.0121057060300556`"}], 
       RowBox[{"-", "0.0004606495323046095`"}], "0.0014597599435670163`", 
       "0.0012785042126962163`", 
       RowBox[{"-", "0.0005569414343143325`"}], "0.3129565837231023`", 
       "0.9999999999999998`", "0.0034029930285727366`", 
       RowBox[{"-", "0.001027772707601548`"}], "0.0012302153443632736`", 
       "0.0042727470394217535`", 
       RowBox[{"-", "0.0041505843385895805`"}], "0.006205875309857761`", 
       "0.004850318690663667`", 
       RowBox[{"-", "0.054608356913938574`"}], "0.11632849186278328`", 
       RowBox[{"-", "0.08567016242762429`"}], "0.0047378675116830785`", 
       RowBox[{"-", "0.0056242139867048084`"}]},
      {"22", 
       RowBox[{"-", "0.10271237056016709`"}], 
       RowBox[{"-", "0.06369232393189743`"}], 
       RowBox[{"-", "0.0030816759357333297`"}], 
       RowBox[{"-", "0.008866537046791441`"}], "0.06081673870625068`", 
       "0.30005091835222675`", "0.008064861529698498`", 
       "0.003453428918973461`", 
       RowBox[{"-", "0.002981765392862921`"}], 
       RowBox[{"-", "0.18492005282260207`"}], 
       RowBox[{"-", "0.03606380654389347`"}], 
       RowBox[{"-", "0.4710719215810266`"}], "0.06926859588901485`", 
       "0.11389095015767793`", "0.02404900010469062`", 
       RowBox[{"-", "0.0002768438176265754`"}], 
       RowBox[{"-", "0.008984586699967868`"}], 
       RowBox[{"-", "0.013836074024792852`"}], 
       RowBox[{"-", "0.014255727551750707`"}], "0.01033628399462577`", 
       "0.003402993028572424`", "0.9999999999999998`", 
       RowBox[{"-", "0.00064609713280555`"}], "0.0007503434215805889`", 
       RowBox[{"-", "0.02605538037243686`"}], "0.025429827122412135`", 
       RowBox[{"-", "0.023647816075263197`"}], "0.0159314626050552`", 
       RowBox[{"-", "0.002768563262639689`"}], "0.011405030453761353`", 
       RowBox[{"-", "0.0003475877086873042`"}], "0.3612697058403898`", 
       RowBox[{"-", "0.4301546273061442`"}]},
      {"23", 
       RowBox[{"-", "0.09041666556352324`"}], "0.04736683386461371`", 
       "0.03392542161178369`", 
       RowBox[{"-", "0.03190586922784999`"}], 
       RowBox[{"-", "0.05465887776421037`"}], "0.0025401489332410967`", 
       "0.0026361688146154627`", "0.0016811530297272045`", 
       "0.0009857903036405726`", "0.0007152946880646424`", 
       "0.00011870292333635433`", "0.00022454027892305584`", 
       RowBox[{"-", "0.0054363452979582765`"}], 
       RowBox[{"-", "0.009419423084656936`"}], 
       RowBox[{"-", "0.04273138169949688`"}], "0.20534165988125103`", 
       "0.014341480314038531`", 
       RowBox[{"-", "0.0030992745173164544`"}], 
       RowBox[{"-", "0.0036281378749729756`"}], 
       RowBox[{"-", "0.00026818668633064445`"}], 
       RowBox[{"-", "0.0010277727076019054`"}], 
       RowBox[{"-", "0.0006460971328049107`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.3677495260067744`"}], "0.04160052543633402`", 
       RowBox[{"-", "0.04059395239147598`"}], 
       RowBox[{"-", "0.007644190640267763`"}], 
       RowBox[{"-", "0.00019299620424775867`"}], "0.010868845892024165`", 
       RowBox[{"-", "0.0037143962818366964`"}], 
       RowBox[{"-", "0.00011136144138699173`"}], 
       RowBox[{"-", "0.0009050520669117468`"}], "0.0010978173364588298`"},
      {"24", "0.10693825683321419`", 
       RowBox[{"-", "0.055967505439954685`"}], 
       RowBox[{"-", "0.04008774008473977`"}], "0.037710110996923396`", 
       "0.0646252046362872`", 
       RowBox[{"-", "0.003051753946608227`"}], 
       RowBox[{"-", "0.0031191183672535107`"}], 
       RowBox[{"-", "0.00198846743709616`"}], 
       RowBox[{"-", "0.0011730802970741736`"}], 
       RowBox[{"-", "0.0008530408770215736`"}], 
       RowBox[{"-", "0.00016908182229957366`"}], 
       RowBox[{"-", "0.000268325169996023`"}], 
       RowBox[{"-", "0.11830050266202612`"}], "0.09585458627299576`", 
       RowBox[{"-", "0.1310871507459467`"}], 
       RowBox[{"-", "0.24286561114602587`"}], 
       RowBox[{"-", "0.016959631874541692`"}], "0.003649537437014693`", 
       "0.0043252446062130015`", "0.0002836244029818771`", 
       "0.0012302153443633018`", "0.000750343421579998`", 
       RowBox[{"-", "0.3677495260067741`"}], "1.`", 
       RowBox[{"-", "0.049207630971583656`"}], "0.04802209186237841`", 
       "0.009057939725851899`", "0.0002444939814442612`", 
       RowBox[{"-", "0.01283954421327431`"}], "0.004381475311303756`", 
       "0.00012121047776822559`", "0.0010464564609383093`", 
       RowBox[{"-", "0.001253696600323023`"}]},
      {"25", 
       RowBox[{"-", "0.026199281260263853`"}], "0.019793041429673988`", 
       RowBox[{"-", "0.00869795686788965`"}], "0.008476682992734602`", 
       RowBox[{"-", "0.029286017224571477`"}], "0.02223467121281058`", 
       "0.011419898086775989`", "0.006144871926900276`", 
       RowBox[{"-", "0.002285914849031546`"}], "0.010767975800044221`", 
       "0.0003697664322210066`", "0.009932746088161026`", 
       "0.08075170678939421`", 
       RowBox[{"-", "0.04899294290202231`"}], 
       RowBox[{"-", "0.14794242267315005`"}], "0.019493257747360663`", 
       "0.23128934810049567`", 
       RowBox[{"-", "0.0240313137451574`"}], 
       RowBox[{"-", "0.007758696276073953`"}], "0.0011005240691045512`", 
       "0.0042727470394217345`", 
       RowBox[{"-", "0.02605538037243741`"}], "0.04160052543633399`", 
       RowBox[{"-", "0.04920763097158446`"}], "1.`", 
       RowBox[{"-", "0.5393889262124468`"}], 
       RowBox[{"-", "0.03315602012946299`"}], "0.039956651285450166`", 
       RowBox[{"-", "0.004858620705183018`"}], "0.009105428578067785`", 
       RowBox[{"-", "0.004719855930274605`"}], 
       RowBox[{"-", "0.036126652832703665`"}], "0.04302331935085916`"},
      {"26", "0.025570779870771283`", 
       RowBox[{"-", "0.01932788319547632`"}], "0.008478260200272345`", 
       RowBox[{"-", "0.008254482448560354`"}], "0.028578153976662413`", 
       RowBox[{"-", "0.021687726091576813`"}], 
       RowBox[{"-", "0.011152836751063596`"}], 
       RowBox[{"-", "0.006011664616744759`"}], "0.002210077247625057`", 
       RowBox[{"-", "0.010508095424551667`"}], 
       RowBox[{"-", "0.0003477046032435183`"}], 
       RowBox[{"-", "0.009702009162676042`"}], 
       RowBox[{"-", "0.1005455943231764`"}], "0.07712826434881939`", 
       "0.019817768577712332`", 
       RowBox[{"-", "0.01901969581683476`"}], 
       RowBox[{"-", "0.22571415853099908`"}], "0.023455354858548643`", 
       "0.007568329167504622`", 
       RowBox[{"-", "0.0010577963119507827`"}], 
       RowBox[{"-", "0.004150584338589921`"}], "0.025429827122412818`", 
       RowBox[{"-", "0.04059395239147594`"}], "0.04802209186237801`", 
       RowBox[{"-", "0.5393889262124463`"}], "0.9999999999999998`", 
       "0.03234991967853524`", 
       RowBox[{"-", "0.03899907662756906`"}], "0.004734930578327626`", 
       RowBox[{"-", "0.008878095448855466`"}], "0.004601990379346129`", 
       "0.03525609163959344`", 
       RowBox[{"-", "0.04198876611462669`"}]},
      {"27", "0.00882695165786714`", "0.16322309693916845`", 
       "0.03626336068889612`", 
       RowBox[{"-", "0.02487637976141378`"}], 
       RowBox[{"-", "0.14797027538968746`"}], 
       RowBox[{"-", "0.12066318831694864`"}], 
       RowBox[{"-", "0.09370632745999091`"}], 
       RowBox[{"-", "0.01809977815844635`"}], 
       RowBox[{"-", "0.00678578052171206`"}], 
       RowBox[{"-", "0.008438744634138746`"}], 
       RowBox[{"-", "0.03001517186730703`"}], "0.009012249321808746`", 
       RowBox[{"-", "0.005289929458013897`"}], 
       RowBox[{"-", "0.15886892585414641`"}], 
       RowBox[{"-", "0.05305275537071352`"}], 
       RowBox[{"-", "0.0035947784221381585`"}], 
       RowBox[{"-", "0.011442643785029023`"}], "0.09502863246935667`", 
       "0.1530316882753915`", 
       RowBox[{"-", "0.08616067025921939`"}], "0.0062058753098573945`", 
       RowBox[{"-", "0.02364781607526296`"}], 
       RowBox[{"-", "0.007644190640267744`"}], "0.009057939725851708`", 
       RowBox[{"-", "0.03315602012946313`"}], "0.032349919678535954`", "1.`", 
       "0.06546847369183774`", 
       RowBox[{"-", "0.10911832053910966`"}], "0.026108832478468125`", 
       "0.003719728224775305`", 
       RowBox[{"-", "0.03279545061817876`"}], "0.039054471267314955`"},
      {"28", "0.006011238101638873`", "0.32981493907113846`", 
       "0.017190858173535304`", 
       RowBox[{"-", "0.01949024886030211`"}], 
       RowBox[{"-", "0.15122453987084053`"}], 
       RowBox[{"-", "0.23650112773426757`"}], 
       RowBox[{"-", "0.02246014268907876`"}], "0.04284418092586178`", 
       RowBox[{"-", "0.011602388647660245`"}], "0.01745965090693924`", 
       RowBox[{"-", "0.04278614775178255`"}], 
       RowBox[{"-", "0.006055908864955758`"}], "0.00401061971515241`", 
       RowBox[{"-", "0.3224775241291652`"}], 
       RowBox[{"-", "0.1942698537053485`"}], 
       RowBox[{"-", "0.00009250860780083546`"}], "0.01377162606120089`", 
       RowBox[{"-", "0.1072225170071307`"}], "0.14165037546994888`", 
       RowBox[{"-", "0.13272812463247627`"}], "0.004850318690663629`", 
       "0.015931462605054902`", 
       RowBox[{"-", "0.00019299620424803013`"}], "0.000244493981444256`", 
       "0.0399566512854495`", 
       RowBox[{"-", "0.03899907662756838`"}], "0.06546847369183802`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.15982798145649038`"}], "0.04518053711745499`", 
       "0.022546983008282024`", "0.022171613746059495`", 
       RowBox[{"-", "0.02637193657435659`"}]},
      {"29", "0.033666495356082626`", 
       RowBox[{"-", "0.08380562641250133`"}], "0.041633073310499306`", 
       RowBox[{"-", "0.047482503678383754`"}], "0.06459189231500098`", 
       "0.030487647522636697`", "0.03740236577349058`", 
       "0.04817035637536095`", "0.10636644997477626`", 
       RowBox[{"-", "0.02830634951584331`"}], 
       RowBox[{"-", "0.0692958607501084`"}], "0.0010462128604565798`", 
       RowBox[{"-", "0.05334997127213511`"}], "0.11530367241351844`", 
       RowBox[{"-", "0.0412822943295651`"}], "0.005088549501502348`", 
       RowBox[{"-", "0.0016728088739297073`"}], 
       RowBox[{"-", "0.0031700717749859283`"}], "0.11786587409485352`", 
       RowBox[{"-", "0.32227971997022653`"}], 
       RowBox[{"-", "0.054608356913938616`"}], 
       RowBox[{"-", "0.002768563262639854`"}], "0.010868845892024243`", 
       RowBox[{"-", "0.01283954421327469`"}], 
       RowBox[{"-", "0.004858620705183148`"}], "0.00473493057832735`", 
       RowBox[{"-", "0.1091183205391099`"}], 
       RowBox[{"-", "0.1598279814564898`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.4123377652810705`"}], 
       RowBox[{"-", "0.1772024433479012`"}], 
       RowBox[{"-", "0.003846901244919043`"}], "0.004576724156565472`"},
      {"30", 
       RowBox[{"-", "0.018222744587836983`"}], "0.0606566470070213`", 
       RowBox[{"-", "0.06127959591884648`"}], "0.07638799963562518`", 
       RowBox[{"-", "0.037019505070762654`"}], 
       RowBox[{"-", "0.03293526168412745`"}], 
       RowBox[{"-", "0.008892655225424451`"}], 
       RowBox[{"-", "0.03033409221274239`"}], 
       RowBox[{"-", "0.12025072448326779`"}], "0.007797087606056804`", 
       "0.06850668587736682`", 
       RowBox[{"-", "0.004324667380803283`"}], "0.024588668483724024`", 
       RowBox[{"-", "0.07633967078763272`"}], 
       RowBox[{"-", "0.03427298665391424`"}], 
       RowBox[{"-", "0.0017388363201127832`"}], "0.0031405498137458887`", 
       RowBox[{"-", "0.0010739184933715724`"}], 
       RowBox[{"-", "0.17309535831069284`"}], "0.29762404293900335`", 
       "0.1163284918627834`", "0.011405030453761216`", 
       RowBox[{"-", "0.0037143962818364847`"}], "0.004381475311303669`", 
       "0.009105428578067995`", 
       RowBox[{"-", "0.008878095448855362`"}], "0.02610883247846878`", 
       "0.045180537117455205`", 
       RowBox[{"-", "0.4123377652810705`"}], "1.0000000000000002`", 
       "0.04882551781722907`", "0.015839673626820386`", 
       RowBox[{"-", "0.018854133241925582`"}]},
      {"31", "0.016440673676797322`", "0.009663185463595887`", 
       RowBox[{"-", "0.07257865429188388`"}], "0.06425883839458892`", 
       RowBox[{"-", "0.009586696057608078`"}], "0.004068360430142843`", 
       RowBox[{"-", "0.0012489044497583082`"}], "0.023964709618761005`", 
       RowBox[{"-", "0.012637339134110144`"}], "0.011249971829497206`", 
       "0.04732299222098715`", "0.00016219491076601808`", 
       RowBox[{"-", "0.012785982671111747`"}], 
       RowBox[{"-", "0.02285106071435299`"}], "0.006167808487917611`", 
       RowBox[{"-", "0.00003254693711366746`"}], 
       RowBox[{"-", "0.0016302990636689373`"}], 
       RowBox[{"-", "0.004365113808270157`"}], 
       RowBox[{"-", "0.13621803113132228`"}], "0.14161409333418032`", 
       RowBox[{"-", "0.08567016242762521`"}], 
       RowBox[{"-", "0.0003475877086880382`"}], 
       RowBox[{"-", "0.00011136144138692341`"}], "0.00012121047776805709`", 
       RowBox[{"-", "0.004719855930274512`"}], "0.004601990379346206`", 
       "0.0037197282247758597`", "0.02254698300828186`", 
       RowBox[{"-", "0.1772024433479013`"}], "0.04882551781722938`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.00046338196214552017`"}], "0.00053827848216669`"},
      {"32", 
       RowBox[{"-", "0.14256185925879955`"}], 
       RowBox[{"-", "0.06259450463480597`"}], 
       RowBox[{"-", "0.004317261603479271`"}], 
       RowBox[{"-", "0.012259806103596695`"}], "0.053624355519407335`", 
       "0.14451736850369876`", "0.011236115440060397`", 
       "0.004850138901222146`", 
       RowBox[{"-", "0.004077375827156847`"}], 
       RowBox[{"-", "0.08080210249291137`"}], 
       RowBox[{"-", "0.0030396680437798753`"}], 
       RowBox[{"-", "0.16479564422033427`"}], "0.09618192662070783`", 
       "0.13377093805888854`", 
       RowBox[{"-", "0.039026891702021727`"}], 
       RowBox[{"-", "0.0004177288478395337`"}], 
       RowBox[{"-", "0.012454627531194458`"}], 
       RowBox[{"-", "0.019206758942347357`"}], 
       RowBox[{"-", "0.01973669926620345`"}], "0.014297420114606127`", 
       "0.004737867511681695`", "0.3612697058403897`", 
       RowBox[{"-", "0.0009050520669117872`"}], "0.0010464564609379138`", 
       RowBox[{"-", "0.03612665283270383`"}], "0.0352560916395932`", 
       RowBox[{"-", "0.03279545061817879`"}], "0.022171613746059856`", 
       RowBox[{"-", "0.00384690124491866`"}], "0.015839673626820337`", 
       RowBox[{"-", "0.0004633819621451166`"}], "1.`", 
       RowBox[{"-", "0.47688234168756216`"}]},
      {"33", "0.16971014649247737`", "0.1359720011967215`", 
       "0.0051687631463900405`", "0.014564001847353613`", 
       RowBox[{"-", "0.13707926091237096`"}], 
       RowBox[{"-", "0.1306107407184512`"}], 
       RowBox[{"-", "0.013383547176357796`"}], 
       RowBox[{"-", "0.005795776396061257`"}], "0.0048248245162309305`", 
       "0.09622015438924156`", "0.003618439249000446`", 
       "0.13045057245194586`", 
       RowBox[{"-", "0.11449568944388643`"}], 
       RowBox[{"-", "0.21712564306195845`"}], 
       RowBox[{"-", "0.1259000802006268`"}], "0.0005048872044260683`", 
       "0.014830395414971652`", "0.022857046268167928`", 
       "0.023490535316844852`", 
       RowBox[{"-", "0.017007504860016648`"}], 
       RowBox[{"-", "0.005624213986703982`"}], 
       RowBox[{"-", "0.43015462730614373`"}], "0.0010978173364591755`", 
       RowBox[{"-", "0.0012536966003233382`"}], "0.04302331935085914`", 
       RowBox[{"-", "0.04198876611462633`"}], "0.03905447126731551`", 
       RowBox[{"-", "0.026371936574356016`"}], "0.004576724156565131`", 
       RowBox[{"-", "0.01885413324192542`"}], "0.0005382784821663005`", 
       RowBox[{"-", "0.47688234168756216`"}], "0.9999999999999999`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.003310499980394529`", 
       RowBox[{"-", "0.001630543791015241`"}], 
       RowBox[{"-", "0.0020609962897714038`"}], "0.0028893328243762917`", 
       "0.0009527677379882013`", 
       RowBox[{"-", "0.000530274738015679`"}], 
       RowBox[{"-", "0.00003294987631211841`"}], "0.00006073360927628492`", 
       "0.00005207511733144098`", "0.00021372602594155353`", 
       RowBox[{"-", "0.0001494857332985092`"}], "0.00045572897422266025`", 
       RowBox[{"-", "0.004781344820125117`"}], 
       RowBox[{"-", "0.00039088254642460777`"}], "0.0005011535989825847`", 
       RowBox[{"-", "0.0005003629610760556`"}], "0.00016183472025580275`", 
       "0.00001251825418510789`", "0.00008743210432973336`", 
       RowBox[{"-", "0.00014469603706524848`"}], 
       RowBox[{"-", "0.000054070520970014553`"}], 
       RowBox[{"-", "0.0005557423702399047`"}], 
       RowBox[{"-", "0.0002762110429540476`"}], "0.00023410676832568585`", 
       RowBox[{"-", "0.00006321748259523324`"}], "0.00008198122691221577`", 
       "0.00003276518292915681`", "0.000023580099372587268`", 
       "0.00009891450149213552`", 
       RowBox[{"-", "0.00005252757306046244`"}], "0.00006923450477901107`", 
       RowBox[{"-", "0.00045441157586181635`"}], "0.0009375570529354744`"},
      {"2", 
       RowBox[{"-", "0.0016305437910152383`"}], "0.03390555956183283`", 
       "0.007048229544372479`", 
       RowBox[{"-", "0.008320207458946507`"}], 
       RowBox[{"-", "0.008695360069638693`"}], 
       RowBox[{"-", "0.022204745844434118`"}], 
       RowBox[{"-", "0.0019357101866622718`"}], "0.0024563981422461014`", 
       RowBox[{"-", "0.000557822917183216`"}], "0.0004832978159415918`", 
       RowBox[{"-", "0.002391353240619506`"}], "0.0006368079173669629`", 
       "0.0019137613789119586`", 
       RowBox[{"-", "0.029932966674192832`"}], 
       RowBox[{"-", "0.006900108574208877`"}], "0.0008663812556366731`", 
       RowBox[{"-", "0.0002720374733153591`"}], 
       RowBox[{"-", "0.0003630648945249816`"}], "0.005632100956826553`", 
       RowBox[{"-", "0.0055597553613024025`"}], "0.00021704095277187243`", 
       RowBox[{"-", "0.0011028755651939198`"}], "0.0004630795156435845`", 
       RowBox[{"-", "0.00039210780107178285`"}], "0.00015284421909145439`", 
       RowBox[{"-", "0.00019830944342586236`"}], "0.0019389746263201257`", 
       "0.004140384623610256`", 
       RowBox[{"-", "0.0007879957901165691`"}], "0.0005595522034298988`", 
       "0.0001302302754145874`", 
       RowBox[{"-", "0.0006385147080964822`"}], "0.0024039644973915942`"},
      {"3", 
       RowBox[{"-", "0.0020609962897714064`"}], "0.007048229544372412`", 
       "0.023505764006372956`", 
       RowBox[{"-", "0.018575475063659662`"}], 
       RowBox[{"-", "0.004087888880058811`"}], 
       RowBox[{"-", "0.006210217192456343`"}], 
       RowBox[{"-", "0.0020196023202557183`"}], 
       RowBox[{"-", "0.001401593825220925`"}], "0.0004675017698330858`", 
       RowBox[{"-", "0.0006617949334584098`"}], 
       RowBox[{"-", "0.0012707348305570458`"}], "0.00003379936475958749`", 
       "0.004129731723045402`", 
       RowBox[{"-", "0.0038850595932347033`"}], 
       RowBox[{"-", "0.0014904880702636355`"}], 
       RowBox[{"-", "0.00007861168299381607`"}], 
       RowBox[{"-", "0.000013504068952870247`"}], "0.0012667755105973564`", 
       "0.004727432656855697`", 
       RowBox[{"-", "0.003335102579763504`"}], "0.00011130872936387806`", 
       RowBox[{"-", "0.000044430184261094155`"}], "0.00027615836035202495`", 
       RowBox[{"-", "0.00023384755541750875`"}], 
       RowBox[{"-", "0.00005592493153886405`"}], "0.00007242984770903398`", 
       "0.00035868258373186615`", "0.0001796882375016116`", 
       "0.0003259424454628286`", 
       RowBox[{"-", "0.00047068442885530616`"}], 
       RowBox[{"-", "0.000814427225566453`"}], 
       RowBox[{"-", "0.00003666863908757887`"}], "0.00007608813152015868`"},
      {"4", "0.0028893328243762987`", 
       RowBox[{"-", "0.00832020745894646`"}], 
       RowBox[{"-", "0.018575475063659686`"}], "0.02163799385233571`", 
       "0.000988918757276384`", "0.006888463681990286`", 
       "0.00023562405637957617`", 
       RowBox[{"-", "0.0005423095588824379`"}], 
       RowBox[{"-", "0.0031237697527942815`"}], "0.00029202254225943274`", 
       "0.0008190333658793882`", "0.0001036330653029138`", 
       RowBox[{"-", "0.004844664583880191`"}], "0.004601238362509344`", 
       "0.0014658364007581904`", 
       RowBox[{"-", "0.00045912148055344865`"}], "0.000012611035039866802`", 
       RowBox[{"-", "0.00007771714170410433`"}], 
       RowBox[{"-", "0.0032661822097502236`"}], "0.0042294120625545675`", 
       "0.0012222010940831154`", 
       RowBox[{"-", "0.00012264970022120118`"}], 
       RowBox[{"-", "0.00024918668548847976`"}], "0.00021105730183171095`", 
       "0.00005229202547020859`", 
       RowBox[{"-", "0.00006765844157578605`"}], 
       RowBox[{"-", "0.00023607539699294262`"}], 
       RowBox[{"-", "0.0001954613016903544`"}], 
       RowBox[{"-", "0.0003566624345244094`"}], "0.0005629377675085479`", 
       "0.0006918270729803435`", 
       RowBox[{"-", "0.00009990594655071244`"}], "0.00020569906799290075`"},
      {"5", "0.0009527677379882074`", 
       RowBox[{"-", "0.008695360069638681`"}], 
       RowBox[{"-", "0.004087888880058821`"}], "0.000988918757276404`", 
       "0.015185320772000962`", "0.0016365653994351755`", 
       "0.010692503400204379`", "0.0038832584927429967`", 
       "0.00022958312975975123`", "0.0007588019998552766`", 
       "6.694998622919614`*^-6", 
       RowBox[{"-", "0.0003678240672240168`"}], 
       RowBox[{"-", "0.0014479515736223383`"}], "0.007581564709918088`", 
       "0.0029438947862806724`", 
       RowBox[{"-", "0.00011130765350389681`"}], "0.00036637957044589555`", 
       RowBox[{"-", "0.006582978158685182`"}], 
       RowBox[{"-", "0.0056488227242337`"}], "0.0005967731265710079`", 
       RowBox[{"-", "0.00007472937153111387`"}], "0.0007047564740340984`", 
       RowBox[{"-", "0.00035761724397504797`"}], "0.0003030037413449962`", 
       RowBox[{"-", "0.00015134682834593369`"}], "0.00019623198733972316`", 
       RowBox[{"-", "0.0011763634470337639`"}], 
       RowBox[{"-", "0.0012704838904232024`"}], "0.00040644824791193746`", 
       RowBox[{"-", "0.0002285437483233921`"}], 
       RowBox[{"-", "0.00008646435967610123`"}], "0.0003660777314947051`", 
       RowBox[{"-", "0.0016219103357995506`"}]},
      {"6", 
       RowBox[{"-", "0.0005302747380156746`"}], 
       RowBox[{"-", "0.02220474584443409`"}], 
       RowBox[{"-", "0.0062102171924564055`"}], "0.0068884636819903314`", 
       "0.001636565399435191`", "0.023511307853416208`", 
       "0.0011903032310119025`", 
       RowBox[{"-", "0.0023122463455743794`"}], "0.0002515584376997649`", 
       "0.00010234545444763035`", "0.0012114356523886217`", 
       RowBox[{"-", "0.006144126967886316`"}], "0.0004999779758453498`", 
       "0.020559313001431614`", "0.0033581428242610723`", 
       "6.626971891638756`*^-6", 
       RowBox[{"-", "0.0002934113004963677`"}], "0.00019371546806513928`", 
       RowBox[{"-", "0.00480175051360568`"}], "0.005132496886116754`", 
       RowBox[{"-", "0.00014174782069489834`"}], "0.004326506055364468`", 
       "0.000020679656990529914`", 
       RowBox[{"-", "0.000017804180292562625`"}], "0.00014297830081627828`", 
       RowBox[{"-", "0.00018530027287571042`"}], 
       RowBox[{"-", "0.0011936259299694047`"}], 
       RowBox[{"-", "0.0024723304382445613`"}], "0.00023871382484477586`", 
       RowBox[{"-", "0.00025300334615124066`"}], "0.00004565769700001158`", 
       "0.001227602261241077`", 
       RowBox[{"-", "0.0019229163341164478`"}]},
      {"7", 
       RowBox[{"-", "0.00003294987631207634`"}], 
       RowBox[{"-", "0.0019357101866621677`"}], 
       RowBox[{"-", "0.002019602320255807`"}], "0.0002356240563797206`", 
       "0.010692503400204341`", "0.001190303231011807`", 
       "0.03527421020165829`", "0.021672647986747805`", 
       "0.012519573584764474`", "0.014389135647850554`", 
       "0.008526248437912977`", "0.00539836017302133`", 
       "0.00004589252383128007`", "0.00180868496849621`", 
       "0.00026404822434069014`", "7.967030981641054`*^-6", 
       "0.000021957827773557883`", 
       RowBox[{"-", "0.01068868002728239`"}], 
       RowBox[{"-", "0.008380906669242093`"}], "0.0006473664233314126`", 
       RowBox[{"-", "0.000034081073643980536`"}], "0.00014243920003330682`", 
       "0.000026287399387016366`", 
       RowBox[{"-", "0.000022289205069339808`"}], "0.00008994808116180347`", 
       RowBox[{"-", "0.00011671794694663638`"}], 
       RowBox[{"-", "0.0011354097536155736`"}], 
       RowBox[{"-", "0.00028759151325921336`"}], "0.0003587095878124547`", 
       RowBox[{"-", "0.00008367329211832794`"}], 
       RowBox[{"-", "0.000017167776400347733`"}], "0.00011690796005390418`", 
       RowBox[{"-", "0.0002413476005537254`"}]},
      {"8", "0.00006073360927631327`", "0.0024563981422461487`", 
       RowBox[{"-", "0.0014015938252209706`"}], 
       RowBox[{"-", "0.0005423095588823329`"}], "0.0038832584927429624`", 
       RowBox[{"-", "0.002312246345574443`"}], "0.021672647986747808`", 
       "0.022688550686479833`", "0.021930880818769635`", 
       "0.006723060957973634`", "0.0077783412206318`", 
       "0.0013636354349355387`", 
       RowBox[{"-", "0.00012290823710215073`"}], 
       RowBox[{"-", "0.002237915900908694`"}], 
       RowBox[{"-", "0.00032298185035615514`"}], "3.970714391074987`*^-6", 
       "9.542055405462009`*^-6", 
       RowBox[{"-", "0.004359644785574759`"}], 
       RowBox[{"-", "0.0036369626054735525`"}], 
       RowBox[{"-", "0.002390718508245902`"}], 
       RowBox[{"-", "0.002191896339985281`"}], "0.00004891677987439895`", 
       "0.000013444862993311726`", 
       RowBox[{"-", "0.000011396091702594727`"}], "0.00003881657732384525`", 
       RowBox[{"-", "0.00005045703962548633`"}], 
       RowBox[{"-", "0.00017588616645303052`"}], "0.00043997715551429267`", 
       "0.0003705087759574991`", 
       RowBox[{"-", "0.0002289080851992055`"}], "0.00026419934361243094`", 
       "0.000040472198309288615`", 
       RowBox[{"-", "0.00008382201588014502`"}]},
      {"9", "0.00005207511733145454`", 
       RowBox[{"-", "0.000557822917183249`"}], "0.00046750176983308405`", 
       RowBox[{"-", "0.003123769752794218`"}], "0.0002295831297597225`", 
       "0.00025155843769975386`", "0.012519573584764498`", 
       "0.021930880818769646`", "0.03770637409673646`", 
       "0.002057811259445908`", "0.003245152070248811`", 
       "0.0004032502568201594`", 
       RowBox[{"-", "0.00015459877600467668`"}], "0.0006732608091474554`", 
       "0.00013294922994304306`", "2.8859203949197133`*^-6", 
       RowBox[{"-", "4.333947581791212`*^-6"}], "2.9536518845545666`*^-6", 
       "0.0010694468669734335`", 
       RowBox[{"-", "0.007388178864950719`"}], 
       RowBox[{"-", "0.006077733803187354`"}], 
       RowBox[{"-", "0.00005444836177833325`"}], "0.000010163368775379737`", 
       RowBox[{"-", "8.667008071548336`*^-6"}], 
       RowBox[{"-", "0.000018615232308654898`"}], "0.000023913243426034866`", 
       
       RowBox[{"-", "0.0000850084796085145`"}], 
       RowBox[{"-", "0.00015359946419207782`"}], "0.0010546960349035095`", 
       RowBox[{"-", "0.0011698275369566927`"}], 
       RowBox[{"-", "0.0001796053265159483`"}], 
       RowBox[{"-", "0.00004386189294533813`"}], "0.00008995638827119322`"},
      {"10", "0.00021372602594157817`", "0.00048329781594169067`", 
       RowBox[{"-", "0.0006617949334584501`"}], "0.0002920225422594901`", 
       "0.0007588019998552468`", "0.00010234545444754144`", 
       "0.01438913564785049`", "0.006723060957973592`", 
       "0.002057811259445864`", "0.01770145371898581`", 
       "0.010352829413244323`", "0.01553055888044145`", 
       RowBox[{"-", "0.00030370160501367715`"}], 
       RowBox[{"-", "0.0007706235943108113`"}], 
       RowBox[{"-", "0.00028152330371401416`"}], "1.3120181038515616`*^-6", 
       "0.00001455910052510649`", 
       RowBox[{"-", "0.0028197442271180708`"}], 
       RowBox[{"-", "0.002639116430330553`"}], "0.0008827425397206601`", 
       RowBox[{"-", "0.00002049703739268041`"}], 
       RowBox[{"-", "0.0023136221704870993`"}], "5.05283623711518`*^-6", 
       RowBox[{"-", "4.318255990946006`*^-6"}], "0.00006008133352615531`", 
       RowBox[{"-", "0.00007790263007282822`"}], 
       RowBox[{"-", "0.00007243314891400252`"}], "0.00015837073370299974`", 
       RowBox[{"-", "0.0001923107645375543`"}], "0.00005197130635456828`", 
       "0.00010954992584265816`", 
       RowBox[{"-", "0.000595561162646602`"}], "0.001229174716453031`"},
      {"11", 
       RowBox[{"-", "0.00014948573329848694`"}], 
       RowBox[{"-", "0.0023913532406194438`"}], 
       RowBox[{"-", "0.0012707348305571074`"}], "0.0008190333658794708`", 
       "6.694998622897713`*^-6", "0.0012114356523885727`", 
       "0.00852624843791296`", "0.007778341220631782`", 
       "0.0032451520702487663`", "0.010352829413244334`", 
       "0.016008319297541117`", "0.0038201899764339253`", 
       "0.00025711479491933816`", "0.0021131221558484243`", 
       "0.0002737597927192013`", "1.0774367577531634`*^-7", 
       "5.48072030621811`*^-7", 
       RowBox[{"-", "0.00001625020804982177`"}], 
       RowBox[{"-", "0.003103288305781245`"}], "0.0023425571146339194`", 
       RowBox[{"-", "0.00030646327386838883`"}], 
       RowBox[{"-", "0.0004290900018373129`"}], "7.974069925106966`*^-7", 
       RowBox[{"-", "8.139614999088532`*^-7"}], "1.9620107271670617`*^-6", 
       RowBox[{"-", "2.451359205843612`*^-6"}], 
       RowBox[{"-", "0.00024500150802916144`"}], 
       RowBox[{"-", "0.00036907188358464805`"}], 
       RowBox[{"-", "0.00044770858812447566`"}], "0.00043424275360146465`", 
       "0.000438229139604217`", 
       RowBox[{"-", "0.000021305820680285313`"}], 
       "0.000043957932379572976`"},
      {"12", "0.00045572897422266437`", "0.0006368079173670314`", 
       "0.000033799364759617306`", "0.0001036330653028817`", 
       RowBox[{"-", "0.0003678240672240452`"}], 
       RowBox[{"-", "0.006144126967886401`"}], "0.005398360173021213`", 
       "0.0013636354349354776`", "0.0004032502568201223`", 
       "0.015530558880441414`", "0.0038201899764339275`", 
       "0.0410768547255946`", 
       RowBox[{"-", "0.0006836031588883615`"}], 
       RowBox[{"-", "0.0013109361122526208`"}], "0.0001673394591444762`", 
       "3.510353419400616`*^-7", "0.00002039417303158304`", 
       "0.00011107025826796849`", "0.0001359917664311318`", 
       RowBox[{"-", "0.00009271439134980904`"}], 
       RowBox[{"-", "0.00002172931289411015`"}], 
       RowBox[{"-", "0.008978210246900067`"}], "2.4162318507867064`*^-6", 
       RowBox[{"-", "2.0691600214454116`*^-6"}], "0.0000844245880808318`", 
       RowBox[{"-", "0.0001095680460029931`"}], "0.00011783840159785892`", 
       RowBox[{"-", "0.00008367829596855295`"}], "0.00001082764249429046`", 
       RowBox[{"-", "0.0000439114779082716`"}], "2.405979929277654`*^-6", 
       RowBox[{"-", "0.0018503060133316896`"}], "0.0025385614597077384`"},
      {"13", 
       RowBox[{"-", "0.004781344820125123`"}], "0.0019137613789119937`", 
       "0.004129731723045396`", 
       RowBox[{"-", "0.00484466458388017`"}], 
       RowBox[{"-", "0.0014479515736223487`"}], "0.0004999779758453507`", 
       "0.00004589252383133038`", 
       RowBox[{"-", "0.00012290823710214366`"}], 
       RowBox[{"-", "0.00015459877600471105`"}], 
       RowBox[{"-", "0.00030370160501362814`"}], "0.0002571147949193622`", 
       RowBox[{"-", "0.0006836031588883432`"}], "0.016435953979225593`", 
       RowBox[{"-", "0.002303594234010965`"}], 
       RowBox[{"-", "0.00003818357341367262`"}], 
       RowBox[{"-", "0.0006481320879231517`"}], "0.00011922599323068025`", 
       RowBox[{"-", "0.00004367092412365265`"}], 
       RowBox[{"-", "0.00016772133092801873`"}], "0.0003437169432141806`", 
       "0.00012533084201201254`", "0.0008350986933014572`", 
       RowBox[{"-", "0.00003700413427511098`"}], 
       RowBox[{"-", "0.0005770562149520829`"}], "0.0004341603856556679`", 
       RowBox[{"-", "0.0007182640814824345`"}], 
       RowBox[{"-", "0.0000437524515967597`"}], "0.000035054505764659666`", 
       RowBox[{"-", "0.00034925844073785346`"}], "0.00015792803163058465`", 
       RowBox[{"-", "0.00011997417046056164`"}], "0.0006831092578787769`", 
       RowBox[{"-", "0.0014093851684476542`"}]},
      {"14", 
       RowBox[{"-", "0.00039088254642461145`"}], 
       RowBox[{"-", "0.02993296667419284`"}], 
       RowBox[{"-", "0.00388505959323477`"}], "0.00460123836250939`", 
       "0.007581564709918114`", "0.020559313001431646`", 
       "0.0018086849684963609`", 
       RowBox[{"-", "0.0022379159009085934`"}], "0.0006732608091474779`", 
       RowBox[{"-", "0.0007706235943106994`"}], "0.0021131221558485145`", 
       RowBox[{"-", "0.0013109361122525646`"}], 
       RowBox[{"-", "0.002303594234010932`"}], "0.03127021431185583`", 
       "0.0042872333530002095`", 
       RowBox[{"-", "0.0000790274369447637`"}], 
       RowBox[{"-", "0.00009164152339886621`"}], "0.0003463715121734723`", 
       RowBox[{"-", "0.004972083287243493`"}], "0.004777351120993714`", 
       RowBox[{"-", "0.0002042777145793891`"}], "0.001893906813717379`", 
       RowBox[{"-", "0.00008843730286581757`"}], "0.0006449297343051475`", 
       RowBox[{"-", "0.0003633289316604162`"}], "0.000759980820841148`", 
       RowBox[{"-", "0.0018124224878239127`"}], 
       RowBox[{"-", "0.0038877630278261847`"}], "0.001041175238849055`", 
       RowBox[{"-", "0.0006763047912398051`"}], 
       RowBox[{"-", "0.00029575219671596186`"}], "0.001310468065258669`", 
       RowBox[{"-", "0.0036865459262286817`"}]},
      {"15", "0.0005011535989825817`", 
       RowBox[{"-", "0.00690010857420891`"}], 
       RowBox[{"-", "0.001490488070263642`"}], "0.0014658364007581976`", 
       "0.00294389478628068`", "0.0033581428242611027`", 
       "0.0002640482243406997`", 
       RowBox[{"-", "0.00032298185035617346`"}], "0.0001329492299429993`", 
       RowBox[{"-", "0.00028152330371400126`"}], "0.0002737597927192102`", 
       "0.00016733945914447674`", 
       RowBox[{"-", "0.000038183573413655`"}], "0.004287233353000236`", 
       "0.0059861908407942924`", "0.000043553524790250936`", 
       RowBox[{"-", "0.00015330539027741565`"}], "0.00023242484262426443`", 
       RowBox[{"-", "0.00039828298901419435`"}], "0.000470188453543357`", 
       RowBox[{"-", "0.00007888783715268629`"}], "0.00017497510580635127`", 
       RowBox[{"-", "0.00017553671669525981`"}], 
       RowBox[{"-", "0.0003858952896869417`"}], 
       RowBox[{"-", "0.0004800307196228765`"}], "0.00008543851215910136`", 
       RowBox[{"-", "0.00026481237578090976`"}], 
       RowBox[{"-", "0.0010247445043407482`"}], 
       RowBox[{"-", "0.00016310015266107612`"}], 
       RowBox[{"-", "0.0001328476827559525`"}], "0.000034927085339405626`", 
       RowBox[{"-", "0.00016727786737634638`"}], 
       RowBox[{"-", "0.0009352859015762788`"}]},
      {"16", 
       RowBox[{"-", "0.0005003629610760554`"}], "0.0008663812556366699`", 
       RowBox[{"-", "0.0000786116829938148`"}], 
       RowBox[{"-", "0.00045912148055345044`"}], 
       RowBox[{"-", "0.00011130765350389268`"}], "6.626971891640274`*^-6", 
       "7.967030981650256`*^-6", "3.970714391088038`*^-6", 
       "2.8859203949339638`*^-6", "1.3120181038527`*^-6", 
       "1.0774367578014104`*^-7", "3.510353419404309`*^-7", 
       RowBox[{"-", "0.0006481320879231527`"}], 
       RowBox[{"-", "0.00007902743694476039`"}], "0.000043553524790253145`", 
       "0.0012450632699186502`", "6.954185617057292`*^-6", 
       RowBox[{"-", "5.334088036249304`*^-6"}], 
       RowBox[{"-", "7.511412216354329`*^-6"}], 
       RowBox[{"-", "3.8192370115899994`*^-7"}], 
       RowBox[{"-", "1.3690237802840851`*^-6"}], 
       RowBox[{"-", "9.186170494951453`*^-7"}], "0.0003846967657498577`", 
       RowBox[{"-", "0.0003260587129477951`"}], "0.000028845705251032516`", 
       RowBox[{"-", "0.00003739580812983595`"}], 
       RowBox[{"-", "8.183194823560211`*^-6"}], 
       RowBox[{"-", "2.2254239700819287`*^-7"}], "9.168641185690433`*^-6", 
       RowBox[{"-", "3.073839352089667`*^-6"}], 
       RowBox[{"-", "8.40547036788756`*^-8"}], 
       RowBox[{"-", "8.16562477694191`*^-7"}], "1.7105397743202`*^-6"},
      {"17", "0.00016183472025580332`", 
       RowBox[{"-", "0.0002720374733153471`"}], 
       RowBox[{"-", "0.000013504068952872344`"}], "0.000012611035039869798`", 
       "0.00036637957044589333`", 
       RowBox[{"-", "0.000293411300496376`"}], "0.000021957827773559208`", 
       "9.542055405461443`*^-6", 
       RowBox[{"-", "4.3339475817993685`*^-6"}], "0.000014559100525109943`", 
       "5.480720306232018`*^-7", "0.00002039417303158396`", 
       "0.00011922599323067766`", 
       RowBox[{"-", "0.00009164152339887735`"}], 
       RowBox[{"-", "0.0001533053902774182`"}], "6.954185617057359`*^-6", 
       "0.0008606759443281346`", 
       RowBox[{"-", "0.000025385965119013403`"}], 
       RowBox[{"-", "9.803581415916796`*^-6"}], "1.3156451048976278`*^-6", 
       "3.6069981648852244`*^-6", 
       RowBox[{"-", "0.000024786881914450843`"}], "0.000022338786094431877`", 
       
       RowBox[{"-", "0.000018930859319394047`"}], "0.00028456172837185145`", 
       RowBox[{"-", "0.00036897953548124807`"}], 
       RowBox[{"-", "0.000021657148017145354`"}], "0.00002754482134710043`", 
       RowBox[{"-", "2.506002030839399`*^-6"}], "4.6158562075248345`*^-6", 
       RowBox[{"-", "3.500606520987421`*^-6"}], 
       RowBox[{"-", "0.00002024183204920697`"}], "0.00004177492366316615`"},
      {"18", "0.00001251825418509675`", 
       RowBox[{"-", "0.0003630648945250345`"}], "0.0012667755105973673`", 
       RowBox[{"-", "0.00007771714170412797`"}], 
       RowBox[{"-", "0.00658297815868517`"}], "0.00019371546806518482`", 
       RowBox[{"-", "0.010688680027282373`"}], 
       RowBox[{"-", "0.004359644785574745`"}], "2.9536518845727`*^-6", 
       RowBox[{"-", "0.0028197442271180834`"}], 
       RowBox[{"-", "0.000016250208049810603`"}], "0.00011107025826792468`", 
       RowBox[{"-", "0.00004367092412363438`"}], "0.0003463715121735304`", 
       "0.00023242484262427646`", 
       RowBox[{"-", "5.334088036248539`*^-6"}], 
       RowBox[{"-", "0.000025385965119011966`"}], "0.010834652145284509`", 
       "0.005079585803955698`", 
       RowBox[{"-", "9.963694800158257`*^-6"}], "0.000011208675505450262`", 
       RowBox[{"-", "0.0001354329457211965`"}], 
       RowBox[{"-", "0.00001712826161860645`"}], "0.000014453711565841574`", 
       RowBox[{"-", "0.00010490254518839482`"}], "0.0001360420411161592`", 
       "0.0006381415454991613`", 
       RowBox[{"-", "0.0007609014117480875`"}], 
       RowBox[{"-", "0.000016849687248516553`"}], 
       RowBox[{"-", "5.60022608378543`*^-6"}], 
       RowBox[{"-", "0.000033255175450603`"}], 
       RowBox[{"-", "0.00011075435511953582`"}], "0.0002284392342680335`"},
      {"19", "0.00008743210432971997`", "0.005632100956826479`", 
       "0.004727432656855738`", 
       RowBox[{"-", "0.0032661822097502604`"}], 
       RowBox[{"-", "0.005648822724233702`"}], 
       RowBox[{"-", "0.004801750513605612`"}], 
       RowBox[{"-", "0.00838090666924212`"}], 
       RowBox[{"-", "0.003636962605473596`"}], "0.001069446866973392`", 
       RowBox[{"-", "0.0026391164303305823`"}], 
       RowBox[{"-", "0.003103288305781259`"}], "0.00013599176643108062`", 
       RowBox[{"-", "0.00016772133092799737`"}], 
       RowBox[{"-", "0.004972083287243409`"}], 
       RowBox[{"-", "0.00039828298901417873`"}], 
       RowBox[{"-", "7.511412216351808`*^-6"}], 
       RowBox[{"-", "9.803581415916091`*^-6"}], "0.0050795858039557155`", 
       "0.01529895779417214`", 
       RowBox[{"-", "0.01033958450924919`"}], 
       RowBox[{"-", "5.802098521076037`*^-6"}], 
       RowBox[{"-", "0.00016581517420567586`"}], 
       RowBox[{"-", "0.00002382651155909612`"}], "0.000020355213926015226`", 
       RowBox[{"-", "0.000040245812548100315`"}], "0.00005216204157225365`", 
       "0.001221145312752925`", "0.0011944928624129112`", 
       "0.0007444478279496993`", 
       RowBox[{"-", "0.001072613102845039`"}], 
       RowBox[{"-", "0.0012331664710145027`"}], 
       RowBox[{"-", "0.00013523985226499948`"}], "0.0002789760617846425`"},
      {"20", 
       RowBox[{"-", "0.00014469603706524208`"}], 
       RowBox[{"-", "0.005559755361302356`"}], 
       RowBox[{"-", "0.003335102579763545`"}], "0.004229412062554592`", 
       "0.0005967731265710248`", "0.005132496886116716`", 
       "0.0006473664233314384`", 
       RowBox[{"-", "0.0023907185082458725`"}], 
       RowBox[{"-", "0.007388178864950704`"}], "0.0008827425397206773`", 
       "0.002342557114633925`", 
       RowBox[{"-", "0.00009271439134977955`"}], "0.00034371694321416247`", 
       "0.004777351120993669`", "0.00047018845354333935`", 
       RowBox[{"-", "3.8192370115954204`*^-7"}], "1.315645104895384`*^-6", 
       RowBox[{"-", "9.963694800175604`*^-6"}], 
       RowBox[{"-", "0.010339584509249218`"}], "0.013543897403540152`", 
       "0.0030676129798520744`", "0.00011312021513935021`", 
       RowBox[{"-", "1.6571232015831597`*^-6"}], "1.2558839113798272`*^-6", 
       "5.371213290388416`*^-6", 
       RowBox[{"-", "6.859579935282722`*^-6"}], 
       RowBox[{"-", "0.0006468982115134246`"}], 
       RowBox[{"-", "0.001053100190845918`"}], 
       RowBox[{"-", "0.0019152261720179443`"}], "0.0017352681359986781`", 
       "0.0012062421215566531`", "0.00009217831117020933`", 
       RowBox[{"-", "0.0001900445997959206`"}]},
      {"21", 
       RowBox[{"-", "0.00005407052097001356`"}], "0.00021704095277189263`", 
       "0.00011130872936387085`", "0.001222201094083117`", 
       RowBox[{"-", "0.0000747293715311157`"}], 
       RowBox[{"-", "0.00014174782069490628`"}], 
       RowBox[{"-", "0.00003408107364398688`"}], 
       RowBox[{"-", "0.002191896339985283`"}], 
       RowBox[{"-", "0.006077733803187357`"}], 
       RowBox[{"-", "0.00002049703739268664`"}], 
       RowBox[{"-", "0.0003064632738683996`"}], 
       RowBox[{"-", "0.000021729312894111287`"}], "0.00012533084201200037`", 
       RowBox[{"-", "0.00020427771457940202`"}], 
       RowBox[{"-", "0.00007888783715269541`"}], 
       RowBox[{"-", "1.369023780282299`*^-6"}], "3.60699816488294`*^-6", 
       "0.000011208675505453943`", 
       RowBox[{"-", "5.8020985210821105`*^-6"}], "0.003067612979852076`", 
       "0.007093969117513387`", "0.000026953158651601582`", 
       RowBox[{"-", "4.596078986358671`*^-6"}], "3.942392508905713`*^-6", 
       "0.00001509221051208479`", 
       RowBox[{"-", "0.00001947948787852276`"}], "0.00003372117866068115`", 
       "0.000027851579354965943`", 
       RowBox[{"-", "0.00023486538749003757`"}], "0.0004908598350043855`", 
       RowBox[{"-", "0.0005281173349760403`"}], "0.00002210684669522236`", 
       RowBox[{"-", "0.00004548305052627231`"}]},
      {"22", 
       RowBox[{"-", "0.0005557423702399047`"}], 
       RowBox[{"-", "0.0011028755651939005`"}], 
       RowBox[{"-", "0.00004443018426111031`"}], 
       RowBox[{"-", "0.0001226497002211964`"}], "0.0007047564740341224`", 
       "0.004326506055364447`", "0.0001424392000333567`", 
       "0.00004891677987443996`", 
       RowBox[{"-", "0.00005444836177831647`"}], 
       RowBox[{"-", "0.002313622170487074`"}], 
       RowBox[{"-", "0.00042909000183728204`"}], 
       RowBox[{"-", "0.008978210246900067`"}], "0.0008350986933014613`", 
       "0.001893906813717356`", "0.0001749751058063478`", 
       RowBox[{"-", "9.186170494949217`*^-7"}], 
       RowBox[{"-", "0.000024786881914448577`"}], 
       RowBox[{"-", "0.00013543294572121572`"}], 
       RowBox[{"-", "0.00016581517420570133`"}], "0.00011312021513935802`", 
       "0.000026953158651599105`", "0.00884316896337146`", 
       RowBox[{"-", "3.225874974212872`*^-6"}], "2.6847145431132634`*^-6", 
       RowBox[{"-", "0.00010275486777897231`"}], "0.00013325116492348798`", 
       RowBox[{"-", "0.00014346635169719684`"}], "0.00010213968536770032`", 
       RowBox[{"-", "0.00001329455104423473`"}], "0.000053731277128114386`", 
       RowBox[{"-", "2.3923491242470734`*^-6"}], "0.0018820655603705991`", 
       RowBox[{"-", "0.003883932402478497`"}]},
      {"23", 
       RowBox[{"-", "0.0002762110429540478`"}], "0.0004630795156435923`", 
       "0.0002761583603520287`", 
       RowBox[{"-", "0.00024918668548848415`"}], 
       RowBox[{"-", "0.00035761724397504456`"}], "0.000020679656990525496`", 
       "0.000026287399387025365`", "0.000013444862993323794`", 
       "0.000010163368775392724`", "5.052836237110514`*^-6", 
       "7.974069925090229`*^-7", "2.41623185077437`*^-6", 
       RowBox[{"-", "0.00003700413427511022`"}], 
       RowBox[{"-", "0.00008843730286582481`"}], 
       RowBox[{"-", "0.00017553671669525868`"}], "0.0003846967657498572`", 
       "0.000022338786094430915`", 
       RowBox[{"-", "0.00001712826161861063`"}], 
       RowBox[{"-", "0.00002382651155909593`"}], 
       RowBox[{"-", "1.6571232015867918`*^-6"}], 
       RowBox[{"-", "4.596078986360269`*^-6"}], 
       RowBox[{"-", "3.2258749742096804`*^-6"}], "0.0028189768680833257`", 
       RowBox[{"-", "0.0007429027265265211`"}], "0.00009262870612804316`", 
       RowBox[{"-", "0.00012009660742576988`"}], 
       RowBox[{"-", "0.00002618377857136365`"}], 
       RowBox[{"-", "6.986013642307638`*^-7"}], "0.000029467578534866434`", 
       RowBox[{"-", "9.880086448471742`*^-6"}], 
       RowBox[{"-", "4.3274971006891567`*^-7"}], 
       RowBox[{"-", "2.662064422786288`*^-6"}], "5.596531376108681`*^-6"},
      {"24", "0.00023410676832568615`", 
       RowBox[{"-", "0.000392107801071785`"}], 
       RowBox[{"-", "0.00023384755541751176`"}], "0.00021105730183171471`", 
       "0.00030300374134499503`", 
       RowBox[{"-", "0.000017804180292562463`"}], 
       RowBox[{"-", "0.000022289205069341014`"}], 
       RowBox[{"-", "0.000011396091702593927`"}], 
       RowBox[{"-", "8.667008071546392`*^-6"}], 
       RowBox[{"-", "4.318255990943824`*^-6"}], 
       RowBox[{"-", "8.139614999066983`*^-7"}], 
       RowBox[{"-", "2.0691600214411053`*^-6"}], 
       RowBox[{"-", "0.0005770562149520828`"}], "0.0006449297343051496`", 
       RowBox[{"-", "0.00038589528968694146`"}], 
       RowBox[{"-", "0.00032605871294779634`"}], 
       RowBox[{"-", "0.000018930859319395375`"}], "0.000014453711565844094`", 
       "0.000020355213926016012`", "1.2558839113802067`*^-6", 
       "3.9423925089058036`*^-6", "2.684714543111149`*^-6", 
       RowBox[{"-", "0.0007429027265265205`"}], "0.0014476652481004012`", 
       RowBox[{"-", "0.00007851769779120249`"}], "0.00010181195899392543`", 
       "0.000022234048824984167`", "6.342159399396976`*^-7", 
       RowBox[{"-", "0.00002494588662723782`"}], "8.351821350608305`*^-6", 
       "3.3754402408002024`*^-7", "2.205740812586329`*^-6", 
       RowBox[{"-", "4.5800437314198595`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.00006321748259523419`"}], "0.00015284421909147146`", 
       RowBox[{"-", "0.000055924931538849884`"}], "0.0000522920254701941`", 
       RowBox[{"-", "0.00015134682834593184`"}], "0.00014297830081626321`", 
       "0.00008994808116181879`", "0.00003881657732385455`", 
       RowBox[{"-", "0.000018615232308647244`"}], "0.00006008133352616538`", 
       "1.9620107271708835`*^-6", "0.00008442458808084321`", 
       "0.0004341603856556688`", 
       RowBox[{"-", "0.0003633289316604287`"}], 
       RowBox[{"-", "0.00048003071962288076`"}], "0.000028845705251031242`", 
       "0.0002845617283718489`", 
       RowBox[{"-", "0.00010490254518839805`"}], 
       RowBox[{"-", "0.000040245812548101115`"}], "5.3712132903863835`*^-6", 
       "0.000015092210512084722`", 
       RowBox[{"-", "0.0001027548677789745`"}], "0.00009262870612804309`", 
       RowBox[{"-", "0.00007851769779120377`"}], "0.0017587416607730726`", 
       RowBox[{"-", "0.0012604531177390513`"}], 
       RowBox[{"-", "0.0000897053767004428`"}], "0.00011424179407707751`", 
       RowBox[{"-", "0.000010404693342675617`"}], "0.000019130581462301788`", 
       
       RowBox[{"-", "0.000014487249977666915`"}], 
       RowBox[{"-", "0.00008393208117127213`"}], "0.00017323994686412216`"},
      {"26", "0.00008198122691221441`", 
       RowBox[{"-", "0.0001983094434258788`"}], "0.00007242984770903262`", 
       RowBox[{"-", "0.00006765844157578858`"}], "0.00019623198733973265`", 
       RowBox[{"-", "0.00018530027287569733`"}], 
       RowBox[{"-", "0.00011671794694662497`"}], 
       RowBox[{"-", "0.00005045703962547663`"}], "0.000023913243426046545`", 
       RowBox[{"-", "0.0000779026300728295`"}], 
       RowBox[{"-", "2.4513592058394716`*^-6"}], 
       RowBox[{"-", "0.00010956804600300343`"}], 
       RowBox[{"-", "0.0007182640814824305`"}], "0.0007599808208411634`", 
       "0.00008543851215910505`", 
       RowBox[{"-", "0.000037395808129837656`"}], 
       RowBox[{"-", "0.00036897953548124996`"}], "0.0001360420411161538`", 
       "0.000052162041572249664`", 
       RowBox[{"-", "6.859579935283156`*^-6"}], 
       RowBox[{"-", "0.000019479487878524358`"}], "0.00013325116492349156`", 
       RowBox[{"-", "0.00012009660742576975`"}], "0.00010181195899392459`", 
       RowBox[{"-", "0.00126045311773905`"}], "0.0031048976624637762`", 
       "0.0001162925533035719`", 
       RowBox[{"-", "0.00014815382734851472`"}], "0.000013472634368833958`", 
       RowBox[{"-", "0.0000247839319298213`"}], "0.000018768325965624752`", 
       "0.00010883211076322501`", 
       RowBox[{"-", "0.0002246466051118387`"}]},
      {"27", "0.000032765182929156`", "0.0019389746263201162`", 
       "0.00035868258373187304`", 
       RowBox[{"-", "0.00023607539699295054`"}], 
       RowBox[{"-", "0.0011763634470337626`"}], 
       RowBox[{"-", "0.0011936259299693984`"}], 
       RowBox[{"-", "0.0011354097536155753`"}], 
       RowBox[{"-", "0.0001758861664530305`"}], 
       RowBox[{"-", "0.00008500847960850674`"}], 
       RowBox[{"-", "0.00007243314891401312`"}], 
       RowBox[{"-", "0.0002450015080291687`"}], "0.00011783840159784544`", 
       RowBox[{"-", "0.00004375245159676187`"}], 
       RowBox[{"-", "0.001812422487823902`"}], 
       RowBox[{"-", "0.0002648123757809054`"}], 
       RowBox[{"-", "8.183194823559327`*^-6"}], 
       RowBox[{"-", "0.000021657148017146215`"}], "0.0006381415454991643`", 
       "0.0012211453127529324`", 
       RowBox[{"-", "0.0006468982115134306`"}], "0.00003372117866067916`", 
       RowBox[{"-", "0.0001434663516971954`"}], 
       RowBox[{"-", "0.000026183778571363586`"}], "0.000022234048824983703`", 
       
       RowBox[{"-", "0.00008970537670044316`"}], "0.00011629255330357444`", 
       "0.004162076976266303`", "0.00028795337678958746`", 
       RowBox[{"-", "0.00035947441835856`"}], "0.00008438577791558191`", 
       "0.00001756396043485208`", 
       RowBox[{"-", "0.00011721087211634356`"}], "0.00024191840956124398`"},
      {"28", "0.000023580099372588677`", "0.004140384623610264`", 
       "0.00017968823750161788`", 
       RowBox[{"-", "0.00019546130169035918`"}], 
       RowBox[{"-", "0.0012704838904232091`"}], 
       RowBox[{"-", "0.0024723304382445717`"}], 
       RowBox[{"-", "0.0002875915132592381`"}], "0.0004399771555142802`", 
       RowBox[{"-", "0.00015359946419208`"}], "0.0001583707337029811`", 
       RowBox[{"-", "0.00036907188358465786`"}], 
       RowBox[{"-", "0.00008367829596856775`"}], "0.00003505450576465327`", 
       RowBox[{"-", "0.003887763027826191`"}], 
       RowBox[{"-", "0.0010247445043407447`"}], 
       RowBox[{"-", "2.2254239700676307`*^-7"}], "0.000027544821347098545`", 
       RowBox[{"-", "0.0007609014117480736`"}], "0.001194492862412924`", 
       RowBox[{"-", "0.0010531001908459215`"}], "0.000027851579354965723`", 
       "0.00010213968536769842`", 
       RowBox[{"-", "6.986013642317464`*^-7"}], "6.342159399396841`*^-7", 
       "0.0001142417940770756`", 
       RowBox[{"-", "0.00014815382734851212`"}], "0.00028795337678958865`", 
       "0.004648039513845243`", 
       RowBox[{"-", "0.0005564203215298748`"}], "0.00015431674277334917`", 
       "0.00011250699607861812`", "0.00008373970960910273`", 
       RowBox[{"-", "0.00017263149451259398`"}]},
      {"29", "0.00009891450149213585`", 
       RowBox[{"-", "0.0007879957901165643`"}], "0.00032594244546282523`", 
       RowBox[{"-", "0.0003566624345244052`"}], "0.0004064482479119359`", 
       "0.0002387138248447744`", "0.00035870958781245997`", 
       "0.0003705087759574999`", "0.001054696034903505`", 
       RowBox[{"-", "0.00019231076453754423`"}], 
       RowBox[{"-", "0.00044770858812447073`"}], "0.000010827642494304494`", 
       RowBox[{"-", "0.000349258440737852`"}], "0.0010411752388490491`", 
       RowBox[{"-", "0.00016310015266107595`"}], "9.168641185690269`*^-6", 
       RowBox[{"-", "2.506002030839645`*^-6"}], 
       RowBox[{"-", "0.000016849687248518572`"}], "0.0007444478279497007`", 
       RowBox[{"-", "0.0019152261720179447`"}], 
       RowBox[{"-", "0.00023486538749003773`"}], 
       RowBox[{"-", "0.000013294551044235522`"}], "0.000029467578534866648`", 
       
       RowBox[{"-", "0.00002494588662723856`"}], 
       RowBox[{"-", "0.000010404693342675894`"}], "0.000013472634368833172`", 
       
       RowBox[{"-", "0.0003594744183585608`"}], 
       RowBox[{"-", "0.0005564203215298728`"}], "0.002607537273454837`", 
       RowBox[{"-", "0.0010548607377258367`"}], 
       RowBox[{"-", "0.0006622792593274042`"}], 
       RowBox[{"-", "0.000010882421443833989`"}], 
       "0.000022439496220063845`"},
      {"30", 
       RowBox[{"-", "0.000052527573060463185`"}], "0.0005595522034299084`", 
       RowBox[{"-", "0.00047068442885530036`"}], "0.0005629377675085421`", 
       RowBox[{"-", "0.0002285437483233922`"}], 
       RowBox[{"-", "0.0002530033461512492`"}], 
       RowBox[{"-", "0.0000836732921183271`"}], 
       RowBox[{"-", "0.00022890808519920256`"}], 
       RowBox[{"-", "0.00116982753695669`"}], "0.000051971306354567075`", 
       "0.0004342427536014648`", 
       RowBox[{"-", "0.000043911477908275826`"}], "0.00015792803163058525`", 
       RowBox[{"-", "0.0006763047912398125`"}], 
       RowBox[{"-", "0.00013284768275595446`"}], 
       RowBox[{"-", "3.073839352090049`*^-6"}], "4.615856207523908`*^-6", 
       RowBox[{"-", "5.6002260837855045`*^-6"}], 
       RowBox[{"-", "0.0010726131028450368`"}], "0.0017352681359986738`", 
       "0.000490859835004386`", "0.00005373127712811374`", 
       RowBox[{"-", "9.88008644847118`*^-6"}], "8.351821350608137`*^-6", 
       "0.00001913058146230223`", 
       RowBox[{"-", "0.00002478393192982101`"}], "0.00008438577791558404`", 
       "0.00015431674277334992`", 
       RowBox[{"-", "0.0010548607377258365`"}], "0.0025098831626937206`", 
       "0.00017903164265886497`", "0.00004396147161910404`", 
       RowBox[{"-", "0.00009069355518159401`"}]},
      {"31", "0.00006923450477901245`", "0.00013023027541459034`", 
       RowBox[{"-", "0.0008144272255664555`"}], "0.0006918270729803441`", 
       RowBox[{"-", "0.00008646435967610226`"}], "0.00004565769700000467`", 
       RowBox[{"-", "0.000017167776400353995`"}], "0.0002641993436124333`", 
       RowBox[{"-", "0.00017960532651593687`"}], "0.0001095499258426563`", 
       "0.00043822913960421517`", "2.405979929286761`*^-6", 
       RowBox[{"-", "0.00011997417046056498`"}], 
       RowBox[{"-", "0.0002957521967159666`"}], "0.000034927085339406954`", 
       RowBox[{"-", "8.405470367893532`*^-8"}], 
       RowBox[{"-", "3.500606520988248`*^-6"}], 
       RowBox[{"-", "0.000033255175450600784`"}], 
       RowBox[{"-", "0.001233166471014501`"}], "0.0012062421215566488`", 
       RowBox[{"-", "0.000528117334976046`"}], 
       RowBox[{"-", "2.392349124252125`*^-6"}], 
       RowBox[{"-", "4.3274971006865013`*^-7"}], "3.37544024079551`*^-7", 
       RowBox[{"-", "0.000014487249977666632`"}], "0.000018768325965625064`", 
       "0.0000175639604348547`", "0.00011250699607861732`", 
       RowBox[{"-", "0.0006622792593274047`"}], "0.0001790316426588661`", 
       "0.0053568856019576006`", 
       RowBox[{"-", "1.878860563702087`*^-6"}], "3.7827383913826906`*^-6"},
      {"32", 
       RowBox[{"-", "0.00045441157586181683`"}], 
       RowBox[{"-", "0.0006385147080964653`"}], 
       RowBox[{"-", "0.00003666863908758348`"}], 
       RowBox[{"-", "0.00009990594655071402`"}], "0.0003660777314947106`", 
       "0.0012276022612410595`", "0.00011690796005392863`", 
       "0.00004047219830932285`", 
       RowBox[{"-", "0.000043861892945303615`"}], 
       RowBox[{"-", "0.0005955611626465926`"}], 
       RowBox[{"-", "0.000021305820680266068`"}], 
       RowBox[{"-", "0.001850306013331694`"}], "0.0006831092578787794`", 
       "0.0013104680652586513`", 
       RowBox[{"-", "0.0001672778673763469`"}], 
       RowBox[{"-", "8.165624776941521`*^-7"}], 
       RowBox[{"-", "0.000020241832049206388`"}], 
       RowBox[{"-", "0.00011075435511954`"}], 
       RowBox[{"-", "0.00013523985226500341`"}], "0.0000921783111702037`", 
       "0.000022106846695215907`", "0.0018820655603705985`", 
       RowBox[{"-", "2.6620644227864068`*^-6"}], "2.2057408125854956`*^-6", 
       RowBox[{"-", "0.00008393208117127253`"}], "0.00010883211076322428`", 
       RowBox[{"-", "0.00011721087211634368`"}], "0.00008373970960910408`", 
       RowBox[{"-", "0.000010882421443832905`"}], "0.000043961471619103906`", 
       
       RowBox[{"-", "1.8788605637004506`*^-6"}], "0.0030690112571440096`", 
       RowBox[{"-", "0.0025366093221112183`"}]},
      {"33", "0.0009375570529354751`", "0.0024039644973915895`", 
       "0.00007608813152017754`", "0.00020569906799289554`", 
       RowBox[{"-", "0.001621910335799577`"}], 
       RowBox[{"-", "0.001922916334116428`"}], 
       RowBox[{"-", "0.00024134760055377201`"}], 
       RowBox[{"-", "0.00008382201588019484`"}], "0.00008995638827116167`", 
       "0.0012291747164530104`", "0.00004395793237952305`", 
       "0.0025385614597077566`", 
       RowBox[{"-", "0.0014093851684476668`"}], 
       RowBox[{"-", "0.003686545926228671`"}], 
       RowBox[{"-", "0.000935285901576282`"}], "1.7105397743212165`*^-6", 
       "0.00004177492366316285`", "0.00022843923426804408`", 
       "0.00027897606178466376`", 
       RowBox[{"-", "0.0001900445997959219`"}], 
       RowBox[{"-", "0.000045483050526265624`"}], 
       RowBox[{"-", "0.003883932402478493`"}], "5.596531376110443`*^-6", 
       RowBox[{"-", "4.5800437314210115`*^-6"}], "0.0001732399468641221`", 
       RowBox[{"-", "0.00022464660511183684`"}], "0.00024191840956124745`", 
       RowBox[{"-", "0.00017263149451259024`"}], "0.00002243949622006217`", 
       RowBox[{"-", "0.00009069355518159322`"}], "3.782738391379953`*^-6", 
       RowBox[{"-", "0.0025366093221112183`"}], "0.009219050715759914`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00036957212345750066`", ",", "0.0005750937381034511`", ",", 
   "0.0007595773693398439`", ",", "0.0007924530690698066`", ",", 
   "0.0009325026549930825`", ",", "0.0010653030736376945`", ",", 
   "0.0011729111534679998`", ",", "0.00154964234149301`", ",", 
   "0.0016525050986390215`", ",", "0.0019533141542629616`", ",", 
   "0.0021560893781183447`", ",", "0.0027674310368818044`", ",", 
   "0.0028499908959583676`", ",", "0.0033017628572107696`", ",", 
   "0.003614221782676428`", ",", "0.003799081649086519`", ",", 
   "0.003899922206927491`", ",", "0.004197306315349768`", ",", 
   "0.004412278046051516`", ",", "0.004960089491350406`", ",", 
   "0.005278764562844998`", ",", "0.006041116705571608`", ",", 
   "0.0083035000138984`", ",", "0.010418361723893795`", ",", 
   "0.011012117617479836`", ",", "0.015789052064129786`", ",", 
   "0.016798941937998534`", ",", "0.022036314027626885`", ",", 
   "0.03460270257656115`", ",", "0.03964619416406515`", ",", 
   "0.051392358829172105`", ",", "0.08199847619147056`", ",", 
   "0.09352876961310663`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.5984716968303`", "626.7207396920896`", 
       RowBox[{"-", "50.29689534339273`"}], 
       RowBox[{"-", "49.750451133608756`"}], 
       RowBox[{"-", "28.316387927384053`"}], "132.35537594412278`", 
       "88.61929905990232`", 
       RowBox[{"-", "107.58362598300089`"}], "30.354210394328277`", 
       RowBox[{"-", "128.9154902660784`"}], "85.70221709745978`", 
       "40.8272638600338`", "366.51679611276455`", "523.8272327351921`", 
       "162.51173289158405`", "258.18403774854914`", "37.01191396586124`", 
       RowBox[{"-", "3.6852715704873003`"}], "1.7745872600005803`", 
       "9.598953584114648`", "4.138822788792908`", 
       RowBox[{"-", "43.08615548302253`"}], "9.490301992333306`", 
       RowBox[{"-", "5.496996220975809`"}], "14.859407015274568`", 
       RowBox[{"-", "15.119840000363101`"}], 
       RowBox[{"-", "5.9229126653393465`"}], 
       RowBox[{"-", "2.6155687743489664`"}], 
       RowBox[{"-", "11.349762501938631`"}], "11.583067051080441`", 
       "0.9785614395067624`", 
       RowBox[{"-", "4.463015262320743`"}], "1.4517588722345869`"},
      {"2", "626.7207396920896`", "950.6005481255609`", "9.751510075591746`", 
       "65.85079031890338`", "109.863427182116`", "282.52715842171284`", 
       "107.83630798639037`", 
       RowBox[{"-", "194.67481900093284`"}], "84.1005894869417`", 
       RowBox[{"-", "179.79758472775043`"}], "148.93395070024962`", 
       "63.06837675821007`", "168.06066068994357`", "637.2609121555611`", 
       "342.22831986057923`", 
       RowBox[{"-", "274.06114866091076`"}], "314.8359349107002`", 
       "29.920623847651`", "33.92410915137602`", "52.62124423674399`", 
       RowBox[{"-", "12.905628088552962`"}], 
       RowBox[{"-", "100.86718656874474`"}], 
       RowBox[{"-", "17.78966564660551`"}], 
       RowBox[{"-", "59.84765499297873`"}], "44.68944763320527`", 
       RowBox[{"-", "13.409198339379794`"}], 
       RowBox[{"-", "11.611358134282023`"}], "0.7700600318019553`", 
       "40.10202911461455`", "10.433984014194284`", "1.878837963852984`", 
       RowBox[{"-", "26.204906477278715`"}], "33.77374010641419`"},
      {"3", 
       RowBox[{"-", "50.29689534339273`"}], "9.751510075591746`", 
       "179.3805819123408`", "155.66994134582072`", "82.43219377779526`", 
       "43.52486263292098`", 
       RowBox[{"-", "35.402608910472374`"}], "20.33973862559739`", 
       "5.261165198175802`", "13.972307159816754`", "5.132700081119826`", 
       "1.1787433640500915`", 
       RowBox[{"-", "10.58977874634546`"}], 
       RowBox[{"-", "36.76561904225269`"}], 
       RowBox[{"-", "14.535803529338668`"}], "47.414305249511024`", 
       RowBox[{"-", "9.756600406986218`"}], "18.562904966815307`", 
       RowBox[{"-", "21.87714584560663`"}], 
       RowBox[{"-", "15.314889307406991`"}], 
       RowBox[{"-", "12.228633906248673`"}], 
       RowBox[{"-", "14.605577032421285`"}], 
       RowBox[{"-", "4.128560402006155`"}], "16.55570936011461`", 
       RowBox[{"-", "2.3861397160566877`"}], "2.4462098242244297`", 
       "0.1259534526097813`", "4.092130788020556`", 
       RowBox[{"-", "3.1220954283827638`"}], "1.4978772133440146`", 
       "1.496714566089155`", "0.7541705193188751`", 
       RowBox[{"-", "5.475681021303385`"}]},
      {"4", 
       RowBox[{"-", "49.750451133608756`"}], "65.85079031890338`", 
       "155.66994134582072`", "207.00856862956758`", "70.52618406693152`", 
       "13.239839389255257`", 
       RowBox[{"-", "7.997462917093683`"}], 
       RowBox[{"-", "31.0639969044216`"}], "28.569382823141776`", 
       "6.047703470694269`", "15.560095760869906`", 
       RowBox[{"-", "1.082768456680596`"}], "11.294342982790328`", 
       "22.291435817421572`", "7.8095016108913935`", "37.49769926372923`", 
       "6.686370097870417`", "17.489734678862327`", 
       RowBox[{"-", "19.623547916603926`"}], 
       RowBox[{"-", "20.55423089918002`"}], 
       RowBox[{"-", "14.520717127185529`"}], 
       RowBox[{"-", "5.236241542396556`"}], 
       RowBox[{"-", "5.3373259979751015`"}], "8.698926760858926`", 
       "0.17439708822892797`", 
       RowBox[{"-", "0.4592456656695103`"}], 
       RowBox[{"-", "0.4077016373707382`"}], 
       RowBox[{"-", "1.5075659404678439`"}], 
       RowBox[{"-", "5.0668167366777865`"}], 
       RowBox[{"-", "5.014497610209109`"}], 
       RowBox[{"-", "2.136558105346844`"}], 
       RowBox[{"-", "1.2827874711950034`"}], "4.242112283897434`"},
      {"5", 
       RowBox[{"-", "28.316387927384053`"}], "109.863427182116`", 
       "82.43219377779526`", "70.52618406693152`", "259.05963915283985`", 
       "136.7463908675325`", 
       RowBox[{"-", "90.42457183620328`"}], "47.24246847261061`", 
       "12.525710841764079`", "38.92334701524868`", "13.394894762547027`", 
       "3.2377873238024075`", 
       RowBox[{"-", "4.822238175055968`"}], 
       RowBox[{"-", "29.694034440723186`"}], 
       RowBox[{"-", "45.70889785424207`"}], 
       RowBox[{"-", "44.4653080409587`"}], 
       RowBox[{"-", "30.433265680458643`"}], "56.02493507711405`", 
       "75.68815931636053`", "73.78453241983233`", 
       RowBox[{"-", "18.178481700005232`"}], 
       RowBox[{"-", "49.98926784554959`"}], "6.311123226739259`", 
       RowBox[{"-", "25.454293227138884`"}], 
       RowBox[{"-", "11.013249133896554`"}], 
       RowBox[{"-", "3.7304525209374213`"}], "2.0476130947053504`", 
       "12.217857920922562`", "30.58837961225368`", "4.0613158657559305`", 
       "1.282570839540714`", 
       RowBox[{"-", "10.779046057439773`"}], 
       RowBox[{"-", "5.2643400582186315`"}]},
      {"6", "132.35537594412278`", "282.52715842171284`", 
       "43.52486263292098`", "13.239839389255257`", "136.7463908675325`", 
       "309.8904491139166`", "1.107227735711216`", 
       RowBox[{"-", "3.4666265649061345`"}], "1.9183860969215472`", 
       RowBox[{"-", "107.87855083665026`"}], "78.17756406400896`", 
       "53.844231709034645`", "4.877692783220638`", "31.25195821062389`", 
       "50.05661491072176`", 
       RowBox[{"-", "120.08285907091063`"}], "140.8170779987775`", 
       "32.03335282617141`", "39.09905208275574`", "15.54946020907063`", 
       RowBox[{"-", "3.866947671549222`"}], 
       RowBox[{"-", "105.751089945632`"}], "2.4008665812849084`", 
       "9.723606541475117`", 
       RowBox[{"-", "16.73320684102316`"}], "24.267548601597802`", 
       RowBox[{"-", "4.647876175843407`"}], "0.9386438837565856`", 
       "27.08503044920737`", "9.21591724018646`", "1.709091464643494`", 
       RowBox[{"-", "21.4097616491531`"}], 
       RowBox[{"-", "33.26953874689011`"}]},
      {"7", "88.61929905990232`", "107.83630798639037`", 
       RowBox[{"-", "35.402608910472374`"}], 
       RowBox[{"-", "7.997462917093683`"}], 
       RowBox[{"-", "90.42457183620328`"}], "1.107227735711216`", 
       "350.8028433651682`", 
       RowBox[{"-", "420.2768300792988`"}], "125.8783901473869`", 
       RowBox[{"-", "267.9064816427694`"}], "160.47903794100463`", 
       "51.14901884641088`", "9.831732736177052`", "50.24883925685854`", 
       "64.17037748654643`", 
       RowBox[{"-", "41.70880762083041`"}], "74.00919320128328`", 
       "61.08847804114445`", 
       RowBox[{"-", "7.468070867047648`"}], 
       RowBox[{"-", "9.177719604879035`"}], 
       RowBox[{"-", "8.708264158266369`"}], "0.11573742190159836`", 
       RowBox[{"-", "2.60626759631009`"}], "19.46620298811294`", 
       "8.653583517919404`", "8.603977235045399`", "26.373102780148393`", 
       "33.512919572240705`", "7.46458292528307`", 
       RowBox[{"-", "4.059189115799536`"}], "11.567565087682315`", 
       "1.0684728272158985`", 
       RowBox[{"-", "0.8010639585982091`"}]},
      {"8", 
       RowBox[{"-", "107.58362598300089`"}], 
       RowBox[{"-", "194.67481900093284`"}], "20.33973862559739`", 
       RowBox[{"-", "31.0639969044216`"}], "47.24246847261061`", 
       RowBox[{"-", "3.4666265649061345`"}], 
       RowBox[{"-", "420.2768300792988`"}], "730.576531026926`", 
       RowBox[{"-", "286.8302898685814`"}], "299.1836305439152`", 
       RowBox[{"-", "265.923392975064`"}], 
       RowBox[{"-", "52.96264776608392`"}], 
       RowBox[{"-", "15.106663331474692`"}], 
       RowBox[{"-", "74.57219492668959`"}], 
       RowBox[{"-", "91.8851751988027`"}], "72.4534640792506`", 
       RowBox[{"-", "85.56110065633356`"}], 
       RowBox[{"-", "34.65175628321552`"}], "31.274048508466223`", 
       "3.7204861316816875`", 
       RowBox[{"-", "28.66468788978899`"}], 
       RowBox[{"-", "0.2746403158410889`"}], "0.9072524078753785`", 
       RowBox[{"-", "21.133051602496536`"}], 
       RowBox[{"-", "17.73695897105188`"}], 
       RowBox[{"-", "8.201313735779053`"}], 
       RowBox[{"-", "39.48272567685938`"}], 
       RowBox[{"-", "49.07921611846986`"}], 
       RowBox[{"-", "30.95354541520995`"}], 
       RowBox[{"-", "0.6596085425903009`"}], 
       RowBox[{"-", "20.572268076569294`"}], 
       RowBox[{"-", "3.4592631322920244`"}], "2.2380959656045754`"},
      {"9", "30.354210394328277`", "84.1005894869417`", "5.261165198175802`", 
       "28.569382823141776`", "12.525710841764079`", "1.9183860969215472`", 
       "125.8783901473869`", 
       RowBox[{"-", "286.8302898685814`"}], "163.38992293802855`", 
       RowBox[{"-", "83.08901374397186`"}], "94.65761040945826`", 
       "13.71070535762764`", "5.796440016900928`", "27.636901479828012`", 
       "32.891128572770825`", 
       RowBox[{"-", "29.960472922356136`"}], "23.585962845403373`", 
       RowBox[{"-", "9.246261401892275`"}], "11.354903024310323`", 
       "42.11640001547736`", "32.61218051113041`", 
       RowBox[{"-", "0.02704697538206265`"}], "0.5800255974779072`", 
       "5.377378460828373`", "8.1855765538808`", "1.5197919512863107`", 
       "14.772266756819212`", "17.9315329746609`", "25.124613574962577`", 
       "3.8353845727964964`", "9.151360802312913`", "2.086635148821538`", 
       RowBox[{"-", "0.6924229022523342`"}]},
      {"10", 
       RowBox[{"-", "128.9154902660784`"}], 
       RowBox[{"-", "179.79758472775043`"}], "13.972307159816754`", 
       "6.047703470694269`", "38.92334701524868`", 
       RowBox[{"-", "107.87855083665026`"}], 
       RowBox[{"-", "267.9064816427694`"}], "299.1836305439152`", 
       RowBox[{"-", "83.08901374397186`"}], "419.78076725055877`", 
       RowBox[{"-", "243.1432577615165`"}], 
       RowBox[{"-", "121.23312835226324`"}], 
       RowBox[{"-", "9.168636251822173`"}], 
       RowBox[{"-", "48.63314712168876`"}], 
       RowBox[{"-", "64.39166801405469`"}], "69.60575340301467`", 
       RowBox[{"-", "109.9891884998971`"}], 
       RowBox[{"-", "11.325907904738656`"}], 
       RowBox[{"-", "3.4487993069982887`"}], "9.798392081444398`", 
       "4.097161608343413`", "5.6875905093927654`", "2.317543528019976`", 
       RowBox[{"-", "19.66307792326915`"}], "0.8107526857220384`", 
       RowBox[{"-", "15.496925260022538`"}], 
       RowBox[{"-", "21.667869339731915`"}], 
       RowBox[{"-", "23.636231142209084`"}], 
       RowBox[{"-", "9.498052974032369`"}], "15.556220270020374`", 
       RowBox[{"-", "4.381242405395623`"}], "5.848115691943384`", 
       RowBox[{"-", "3.2030931871379766`"}]},
      {"11", "85.70221709745978`", "148.93395070024962`", 
       "5.132700081119826`", "15.560095760869906`", "13.394894762547027`", 
       "78.17756406400896`", "160.47903794100463`", 
       RowBox[{"-", "265.923392975064`"}], "94.65761040945826`", 
       RowBox[{"-", "243.1432577615165`"}], "244.09275301965178`", 
       "62.76429131286754`", "7.045254815363736`", "36.128875895674625`", 
       "46.103226695114444`", 
       RowBox[{"-", "55.58655280391859`"}], "67.83095455796446`", 
       RowBox[{"-", "7.923934083643866`"}], "10.30531771798983`", 
       RowBox[{"-", "2.786106125508673`"}], "9.155762699991113`", 
       RowBox[{"-", "12.202878945112113`"}], 
       RowBox[{"-", "0.18176052084303826`"}], "10.558387270464252`", 
       "2.284601855798956`", "8.895414146930186`", "16.332868636266532`", 
       "17.467612357009425`", "22.841755518055077`", 
       RowBox[{"-", "11.622597057745665`"}], "3.879753889466217`", 
       RowBox[{"-", "4.7800304138124385`"}], 
       RowBox[{"-", "1.2203920685175424`"}]},
      {"12", "40.8272638600338`", "63.06837675821007`", "1.1787433640500915`", 
       RowBox[{"-", "1.082768456680596`"}], "3.2377873238024075`", 
       "53.844231709034645`", "51.14901884641088`", 
       RowBox[{"-", "52.96264776608392`"}], "13.71070535762764`", 
       RowBox[{"-", "121.23312835226324`"}], "62.76429131286754`", 
       "71.83242238717287`", "2.1351943309625887`", "11.75643143674582`", 
       "16.154786641830324`", 
       RowBox[{"-", "25.104529206705333`"}], "36.88673951874434`", 
       RowBox[{"-", "1.6631197416744765`"}], "2.2532665537745453`", 
       RowBox[{"-", "2.0653957465871655`"}], 
       RowBox[{"-", "0.45968402904470357`"}], "27.31028656239837`", 
       RowBox[{"-", "0.4976843134727443`"}], "4.953096765893753`", 
       RowBox[{"-", "2.677403085998501`"}], "5.6763715832865485`", 
       "4.009178604754592`", "4.000273716441958`", "2.6708068724335874`", 
       RowBox[{"-", "4.167817540990768`"}], "0.29584017838638277`", 
       "0.2862756687172578`", "6.15591630945578`"},
      {"13", "366.51679611276455`", "168.06066068994357`", 
       RowBox[{"-", "10.58977874634546`"}], "11.294342982790328`", 
       RowBox[{"-", "4.822238175055968`"}], "4.877692783220638`", 
       "9.831732736177052`", 
       RowBox[{"-", "15.106663331474692`"}], "5.796440016900928`", 
       RowBox[{"-", "9.168636251822173`"}], "7.045254815363736`", 
       "2.1351943309625887`", "185.79335662106098`", "169.1593623457858`", 
       "38.50881482637206`", "144.8538339338626`", 
       RowBox[{"-", "12.994959944868587`"}], 
       RowBox[{"-", "1.299148259661199`"}], "0.590624805468636`", 
       RowBox[{"-", "0.6274150592153017`"}], 
       RowBox[{"-", "1.1298799456388828`"}], 
       RowBox[{"-", "3.6973924642457003`"}], "8.030792138399656`", 
       "29.25491777586019`", 
       RowBox[{"-", "3.198830147203492`"}], "2.6830023151308184`", 
       RowBox[{"-", "0.8386562198386669`"}], "2.769425761075376`", 
       "0.01317666888840789`", "3.961526746391337`", "1.7497841185635772`", 
       RowBox[{"-", "9.032606523003608`"}], "15.757745794196024`"},
      {"14", "523.8272327351921`", "637.2609121555611`", 
       RowBox[{"-", "36.76561904225269`"}], "22.291435817421572`", 
       RowBox[{"-", "29.694034440723186`"}], "31.25195821062389`", 
       "50.24883925685854`", 
       RowBox[{"-", "74.57219492668959`"}], "27.636901479828012`", 
       RowBox[{"-", "48.63314712168876`"}], "36.128875895674625`", 
       "11.75643143674582`", "169.1593623457858`", "608.8527891303236`", 
       "242.12284102083478`", 
       RowBox[{"-", "130.20680381714237`"}], "174.4868279434086`", 
       RowBox[{"-", "7.7960899721595345`"}], 
       RowBox[{"-", "3.9863298878283397`"}], "5.188949658284017`", 
       RowBox[{"-", "2.324047402488624`"}], 
       RowBox[{"-", "17.301260761187653`"}], 
       RowBox[{"-", "25.637147067822315`"}], 
       RowBox[{"-", "88.84679037276983`"}], "39.06417266510996`", 
       RowBox[{"-", "40.37292592499682`"}], 
       RowBox[{"-", "3.0283085498240956`"}], "16.5243178842334`", 
       RowBox[{"-", "13.080944264424456`"}], "17.013017280359353`", 
       "2.5628620987953346`", 
       RowBox[{"-", "19.117796360740037`"}], "64.92726084945997`"},
      {"15", "162.51173289158405`", "342.22831986057923`", 
       RowBox[{"-", "14.535803529338668`"}], "7.8095016108913935`", 
       RowBox[{"-", "45.70889785424207`"}], "50.05661491072176`", 
       "64.17037748654643`", 
       RowBox[{"-", "91.8851751988027`"}], "32.891128572770825`", 
       RowBox[{"-", "64.39166801405469`"}], "46.103226695114444`", 
       "16.154786641830324`", "38.50881482637206`", "242.12284102083478`", 
       "380.6255205504848`", 
       RowBox[{"-", "145.0030403315696`"}], "179.4221355271009`", 
       RowBox[{"-", "11.705538893066542`"}], 
       RowBox[{"-", "17.37421302753571`"}], "9.336702606309156`", 
       RowBox[{"-", "0.9151093774595911`"}], 
       RowBox[{"-", "17.063580880779007`"}], "20.44011383860026`", 
       "67.44245441080606`", "99.94503351857385`", "26.194830201069934`", 
       RowBox[{"-", "1.523843002035877`"}], "24.707804362104607`", 
       "53.4751853890937`", "16.701815365141954`", 
       RowBox[{"-", "0.13835502332828284`"}], "33.87799081026659`", 
       "44.0104616363673`"},
      {"16", "258.18403774854914`", 
       RowBox[{"-", "274.06114866091076`"}], "47.414305249511024`", 
       "37.49769926372923`", 
       RowBox[{"-", "44.4653080409587`"}], 
       RowBox[{"-", "120.08285907091063`"}], 
       RowBox[{"-", "41.70880762083041`"}], "72.4534640792506`", 
       RowBox[{"-", "29.960472922356136`"}], "69.60575340301467`", 
       RowBox[{"-", "55.58655280391859`"}], 
       RowBox[{"-", "25.104529206705333`"}], "144.8538339338626`", 
       RowBox[{"-", "130.20680381714237`"}], 
       RowBox[{"-", "145.0030403315696`"}], "1261.1192143061864`", 
       RowBox[{"-", "206.36161118254398`"}], 
       RowBox[{"-", "11.994238506324587`"}], 
       RowBox[{"-", "28.945653606067555`"}], 
       RowBox[{"-", "38.87879617785679`"}], "2.4213765395732194`", 
       "43.31924903202715`", 
       RowBox[{"-", "57.901383488343896`"}], "220.29878939986676`", 
       RowBox[{"-", "29.193297471352633`"}], "8.152870100159905`", 
       "5.076893012886569`", "0.10657599836212264`", 
       RowBox[{"-", "31.867773706614482`"}], 
       RowBox[{"-", "1.8865889455520473`"}], 
       RowBox[{"-", "0.4274666407033501`"}], "10.008842668000652`", 
       RowBox[{"-", "12.858491089661335`"}]},
      {"17", "37.01191396586124`", "314.8359349107002`", 
       RowBox[{"-", "9.756600406986218`"}], "6.686370097870417`", 
       RowBox[{"-", "30.433265680458643`"}], "140.8170779987775`", 
       "74.00919320128328`", 
       RowBox[{"-", "85.56110065633356`"}], "23.585962845403373`", 
       RowBox[{"-", "109.9891884998971`"}], "67.83095455796446`", 
       "36.88673951874434`", 
       RowBox[{"-", "12.994959944868587`"}], "174.4868279434086`", 
       "179.4221355271009`", 
       RowBox[{"-", "206.36161118254398`"}], "1449.7327490052776`", 
       RowBox[{"-", "3.6527833655639217`"}], 
       RowBox[{"-", "11.293587445670061`"}], 
       RowBox[{"-", "11.207119270004537`"}], "1.5050938222344723`", 
       RowBox[{"-", "48.31084042004372`"}], 
       RowBox[{"-", "9.469691621864323`"}], "4.986018626376953`", 
       RowBox[{"-", "110.38602793459712`"}], "106.45881503836753`", 
       RowBox[{"-", "5.102075442185454`"}], 
       RowBox[{"-", "3.3503322428706293`"}], "19.970961568407727`", 
       "4.470399635321589`", "0.6333775197056319`", 
       RowBox[{"-", "7.128134751593098`"}], "5.298453104125351`"},
      {"18", 
       RowBox[{"-", "3.6852715704873003`"}], "29.920623847651`", 
       "18.562904966815307`", "17.489734678862327`", "56.02493507711405`", 
       "32.03335282617141`", "61.08847804114445`", 
       RowBox[{"-", "34.65175628321552`"}], 
       RowBox[{"-", "9.246261401892275`"}], 
       RowBox[{"-", "11.325907904738656`"}], 
       RowBox[{"-", "7.923934083643866`"}], 
       RowBox[{"-", "1.6631197416744765`"}], 
       RowBox[{"-", "1.299148259661199`"}], 
       RowBox[{"-", "7.7960899721595345`"}], 
       RowBox[{"-", "11.705538893066542`"}], 
       RowBox[{"-", "11.994238506324587`"}], 
       RowBox[{"-", "3.6527833655639217`"}], "217.88210523245502`", 
       RowBox[{"-", "99.28355691660293`"}], 
       RowBox[{"-", "92.54914508651919`"}], "16.42967899263905`", 
       RowBox[{"-", "19.730582048996144`"}], "0.9765369454695175`", 
       RowBox[{"-", "5.132971086450715`"}], 
       RowBox[{"-", "0.9150157181120341`"}], 
       RowBox[{"-", "2.2441743325817614`"}], 
       RowBox[{"-", "3.9718704589087475`"}], "40.011905755566794`", 
       RowBox[{"-", "32.0558605922778`"}], 
       RowBox[{"-", "1.954274305131376`"}], 
       RowBox[{"-", "1.1641016630228207`"}], 
       RowBox[{"-", "2.359414095046511`"}], 
       RowBox[{"-", "4.84817281931778`"}]},
      {"19", "1.7745872600005803`", "33.92410915137602`", 
       RowBox[{"-", "21.87714584560663`"}], 
       RowBox[{"-", "19.623547916603926`"}], "75.68815931636053`", 
       "39.09905208275574`", 
       RowBox[{"-", "7.468070867047648`"}], "31.274048508466223`", 
       "11.354903024310323`", 
       RowBox[{"-", "3.4487993069982887`"}], "10.30531771798983`", 
       "2.2532665537745453`", "0.590624805468636`", 
       RowBox[{"-", "3.9863298878283397`"}], 
       RowBox[{"-", "17.37421302753571`"}], 
       RowBox[{"-", "28.945653606067555`"}], 
       RowBox[{"-", "11.293587445670061`"}], 
       RowBox[{"-", "99.28355691660293`"}], "325.3261416185165`", 
       "289.7823622562728`", 
       RowBox[{"-", "97.53959787548686`"}], 
       RowBox[{"-", "16.183275035406243`"}], "3.894093205609485`", 
       RowBox[{"-", "15.981749165298957`"}], 
       RowBox[{"-", "4.333961417031336`"}], 
       RowBox[{"-", "2.495041008928529`"}], 
       RowBox[{"-", "10.657599836212263`"}], 
       RowBox[{"-", "19.00230673342399`"}], "99.47338628218583`", 
       "8.49042535315412`", "9.032994072088561`", 
       RowBox[{"-", "4.3188470027181625`"}], 
       RowBox[{"-", "0.5049764576939847`"}]},
      {"20", "9.598953584114648`", "52.62124423674399`", 
       RowBox[{"-", "15.314889307406991`"}], 
       RowBox[{"-", "20.55423089918002`"}], "73.78453241983233`", 
       "15.54946020907063`", 
       RowBox[{"-", "9.177719604879035`"}], "3.7204861316816875`", 
       "42.11640001547736`", "9.798392081444398`", 
       RowBox[{"-", "2.786106125508673`"}], 
       RowBox[{"-", "2.0653957465871655`"}], 
       RowBox[{"-", "0.6274150592153017`"}], "5.188949658284017`", 
       "9.336702606309156`", 
       RowBox[{"-", "38.87879617785679`"}], 
       RowBox[{"-", "11.207119270004537`"}], 
       RowBox[{"-", "92.54914508651919`"}], "289.7823622562728`", 
       "388.01199670177294`", 
       RowBox[{"-", "119.95041285376162`"}], 
       RowBox[{"-", "7.0598310125062635`"}], "4.9813490872201305`", 
       RowBox[{"-", "8.007704078729233`"}], "7.007672609912083`", 
       RowBox[{"-", "2.5373403130030585`"}], "6.824203387279554`", 
       "6.757487306322271`", "161.3315494289265`", 
       RowBox[{"-", "32.805148701346674`"}], 
       RowBox[{"-", "10.746966998459389`"}], "1.7782674557284373`", 
       "1.2360218615649863`"},
      {"21", "4.138822788792908`", 
       RowBox[{"-", "12.905628088552962`"}], 
       RowBox[{"-", "12.228633906248673`"}], 
       RowBox[{"-", "14.520717127185529`"}], 
       RowBox[{"-", "18.178481700005232`"}], 
       RowBox[{"-", "3.866947671549222`"}], 
       RowBox[{"-", "8.708264158266369`"}], 
       RowBox[{"-", "28.66468788978899`"}], "32.61218051113041`", 
       "4.097161608343413`", "9.155762699991113`", 
       RowBox[{"-", "0.45968402904470357`"}], 
       RowBox[{"-", "1.1298799456388828`"}], 
       RowBox[{"-", "2.324047402488624`"}], 
       RowBox[{"-", "0.9151093774595911`"}], "2.4213765395732194`", 
       "1.5050938222344723`", "16.42967899263905`", 
       RowBox[{"-", "97.53959787548686`"}], 
       RowBox[{"-", "119.95041285376162`"}], "215.77668100384912`", 
       "2.867654304863308`", 
       RowBox[{"-", "0.07254791767929254`"}], "0.3225150003762609`", 
       RowBox[{"-", "1.2674336707436802`"}], "0.8766805299760055`", 
       RowBox[{"-", "1.4574230195176692`"}], 
       RowBox[{"-", "0.37207743918686675`"}], 
       RowBox[{"-", "46.05032946909193`"}], 
       RowBox[{"-", "9.945170239887574`"}], "22.093714118203167`", 
       RowBox[{"-", "0.14437753914393864`"}], 
       RowBox[{"-", "0.7211693995050467`"}]},
      {"22", 
       RowBox[{"-", "43.08615548302253`"}], 
       RowBox[{"-", "100.86718656874474`"}], 
       RowBox[{"-", "14.605577032421285`"}], 
       RowBox[{"-", "5.236241542396556`"}], 
       RowBox[{"-", "49.98926784554959`"}], 
       RowBox[{"-", "105.751089945632`"}], "0.11573742190159836`", 
       RowBox[{"-", "0.2746403158410889`"}], 
       RowBox[{"-", "0.02704697538206265`"}], "5.6875905093927654`", 
       RowBox[{"-", "12.202878945112113`"}], "27.31028656239837`", 
       RowBox[{"-", "3.6973924642457003`"}], 
       RowBox[{"-", "17.301260761187653`"}], 
       RowBox[{"-", "17.063580880779007`"}], "43.31924903202715`", 
       RowBox[{"-", "48.31084042004372`"}], 
       RowBox[{"-", "19.730582048996144`"}], 
       RowBox[{"-", "16.183275035406243`"}], 
       RowBox[{"-", "7.0598310125062635`"}], "2.867654304863308`", 
       "223.3964311792067`", 
       RowBox[{"-", "0.38444248533747705`"}], 
       RowBox[{"-", "1.0686152171380678`"}], "7.0540474835922895`", 
       RowBox[{"-", "8.116997232525383`"}], "2.8551261911063297`", 
       RowBox[{"-", "2.0306656751825893`"}], 
       RowBox[{"-", "9.823652083223545`"}], 
       RowBox[{"-", "6.425720081240722`"}], 
       RowBox[{"-", "1.370773521403313`"}], 
       RowBox[{"-", "37.02869083510508`"}], "67.13768671833581`"},
      {"23", "9.490301992333306`", 
       RowBox[{"-", "17.78966564660551`"}], 
       RowBox[{"-", "4.128560402006155`"}], 
       RowBox[{"-", "5.3373259979751015`"}], "6.311123226739259`", 
       "2.4008665812849084`", 
       RowBox[{"-", "2.60626759631009`"}], "0.9072524078753785`", 
       "0.5800255974779072`", "2.317543528019976`", 
       RowBox[{"-", "0.18176052084303826`"}], 
       RowBox[{"-", "0.4976843134727443`"}], "8.030792138399656`", 
       RowBox[{"-", "25.637147067822315`"}], "20.44011383860026`", 
       RowBox[{"-", "57.901383488343896`"}], 
       RowBox[{"-", "9.469691621864323`"}], "0.9765369454695175`", 
       "3.894093205609485`", "4.9813490872201305`", 
       RowBox[{"-", "0.07254791767929254`"}], 
       RowBox[{"-", "0.38444248533747705`"}], "425.56532489256983`", 
       "216.82596204960137`", "0.17168424463425574`", "13.224724974942083`", 
       "1.3366567940034946`", "2.7833775281336903`", "6.621276116424965`", 
       "1.0824245942742128`", 
       RowBox[{"-", "0.5189282247522989`"}], "6.230626638792166`", 
       RowBox[{"-", "0.002712843594672213`"}]},
      {"24", 
       RowBox[{"-", "5.496996220975809`"}], 
       RowBox[{"-", "59.84765499297873`"}], "16.55570936011461`", 
       "8.698926760858926`", 
       RowBox[{"-", "25.454293227138884`"}], "9.723606541475117`", 
       "19.46620298811294`", 
       RowBox[{"-", "21.133051602496536`"}], "5.377378460828373`", 
       RowBox[{"-", "19.66307792326915`"}], "10.558387270464252`", 
       "4.953096765893753`", "29.25491777586019`", 
       RowBox[{"-", "88.84679037276983`"}], "67.44245441080606`", 
       "220.29878939986676`", "4.986018626376953`", 
       RowBox[{"-", "5.132971086450715`"}], 
       RowBox[{"-", "15.981749165298957`"}], 
       RowBox[{"-", "8.007704078729233`"}], "0.3225150003762609`", 
       RowBox[{"-", "1.0686152171380678`"}], "216.82596204960137`", 
       "913.8667081082743`", "35.358815863872664`", "20.63543857741666`", 
       RowBox[{"-", "2.203604097043743`"}], "1.0855249869538381`", 
       "30.739618320315795`", 
       RowBox[{"-", "0.1751721863988343`"}], "0.47048458913315233`", 
       "16.215053714440767`", 
       RowBox[{"-", "4.7997954171450505`"}]},
      {"25", "14.859407015274568`", "44.68944763320527`", 
       RowBox[{"-", "2.3861397160566877`"}], "0.17439708822892797`", 
       RowBox[{"-", "11.013249133896554`"}], 
       RowBox[{"-", "16.73320684102316`"}], "8.653583517919404`", 
       RowBox[{"-", "17.73695897105188`"}], "8.1855765538808`", 
       "0.8107526857220384`", "2.284601855798956`", 
       RowBox[{"-", "2.677403085998501`"}], 
       RowBox[{"-", "3.198830147203492`"}], "39.06417266510996`", 
       "99.94503351857385`", 
       RowBox[{"-", "29.193297471352633`"}], 
       RowBox[{"-", "110.38602793459712`"}], 
       RowBox[{"-", "0.9150157181120341`"}], 
       RowBox[{"-", "4.333961417031336`"}], "7.007672609912083`", 
       RowBox[{"-", "1.2674336707436802`"}], "7.0540474835922895`", 
       "0.17168424463425574`", "35.358815863872664`", "851.7534411646594`", 
       "319.43539552722825`", "9.561998573049644`", 
       RowBox[{"-", "0.9436820218609768`"}], "15.578698116947658`", 
       "1.4711363264822457`", "0.9824369303562942`", "21.417125081767214`", 
       "8.464459564462256`"},
      {"26", 
       RowBox[{"-", "15.119840000363101`"}], 
       RowBox[{"-", "13.409198339379794`"}], "2.4462098242244297`", 
       RowBox[{"-", "0.4592456656695103`"}], 
       RowBox[{"-", "3.7304525209374213`"}], "24.267548601597802`", 
       "8.603977235045399`", 
       RowBox[{"-", "8.201313735779053`"}], "1.5197919512863107`", 
       RowBox[{"-", "15.496925260022538`"}], "8.895414146930186`", 
       "5.6763715832865485`", "2.6830023151308184`", 
       RowBox[{"-", "40.37292592499682`"}], "26.194830201069934`", 
       "8.152870100159905`", "106.45881503836753`", 
       RowBox[{"-", "2.2441743325817614`"}], 
       RowBox[{"-", "2.495041008928529`"}], 
       RowBox[{"-", "2.5373403130030585`"}], "0.8766805299760055`", 
       RowBox[{"-", "8.116997232525383`"}], "13.224724974942083`", 
       "20.63543857741666`", "319.43539552722825`", "476.23077941575303`", 
       RowBox[{"-", "6.6794084791679404`"}], "6.727464565702134`", 
       "11.295505630045188`", "2.1547729123396433`", 
       RowBox[{"-", "1.0479327257133804`"}], "0.3174027005766489`", 
       RowBox[{"-", "0.8839994627781882`"}]},
      {"27", 
       RowBox[{"-", "5.9229126653393465`"}], 
       RowBox[{"-", "11.611358134282023`"}], "0.1259534526097813`", 
       RowBox[{"-", "0.4077016373707382`"}], "2.0476130947053504`", 
       RowBox[{"-", "4.647876175843407`"}], "26.373102780148393`", 
       RowBox[{"-", "39.48272567685938`"}], "14.772266756819212`", 
       RowBox[{"-", "21.667869339731915`"}], "16.332868636266532`", 
       "4.009178604754592`", 
       RowBox[{"-", "0.8386562198386669`"}], 
       RowBox[{"-", "3.0283085498240956`"}], 
       RowBox[{"-", "1.523843002035877`"}], "5.076893012886569`", 
       RowBox[{"-", "5.102075442185454`"}], 
       RowBox[{"-", "3.9718704589087475`"}], 
       RowBox[{"-", "10.657599836212263`"}], "6.824203387279554`", 
       RowBox[{"-", "1.4574230195176692`"}], "2.8551261911063297`", 
       "1.3366567940034946`", 
       RowBox[{"-", "2.203604097043743`"}], "9.561998573049644`", 
       RowBox[{"-", "6.6794084791679404`"}], "258.40067768703796`", 
       "5.379181299150044`", "41.00773132615012`", "2.116405552929279`", 
       "1.8896893382316726`", "5.102858801578432`", 
       RowBox[{"-", "0.4910246906356705`"}]},
      {"28", 
       RowBox[{"-", "2.6155687743489664`"}], "0.7700600318019553`", 
       "4.092130788020556`", 
       RowBox[{"-", "1.5075659404678439`"}], "12.217857920922562`", 
       "0.9386438837565856`", "33.512919572240705`", 
       RowBox[{"-", "49.07921611846986`"}], "17.9315329746609`", 
       RowBox[{"-", "23.636231142209084`"}], "17.467612357009425`", 
       "4.000273716441958`", "2.769425761075376`", "16.5243178842334`", 
       "24.707804362104607`", "0.10657599836212264`", 
       RowBox[{"-", "3.3503322428706293`"}], "40.011905755566794`", 
       RowBox[{"-", "19.00230673342399`"}], "6.757487306322271`", 
       RowBox[{"-", "0.37207743918686675`"}], 
       RowBox[{"-", "2.0306656751825893`"}], "2.7833775281336903`", 
       "1.0855249869538381`", 
       RowBox[{"-", "0.9436820218609768`"}], "6.727464565702134`", 
       "5.379181299150044`", "267.52513334317547`", "60.35030615616299`", 
       "7.118501592419886`", 
       RowBox[{"-", "0.1232406090151091`"}], 
       RowBox[{"-", "1.9815384713655748`"}], "17.478463731388114`"},
      {"29", 
       RowBox[{"-", "11.349762501938631`"}], "40.10202911461455`", 
       RowBox[{"-", "3.1220954283827638`"}], 
       RowBox[{"-", "5.0668167366777865`"}], "30.58837961225368`", 
       "27.08503044920737`", "7.46458292528307`", 
       RowBox[{"-", "30.95354541520995`"}], "25.124613574962577`", 
       RowBox[{"-", "9.498052974032369`"}], "22.841755518055077`", 
       "2.6708068724335874`", "0.01317666888840789`", 
       RowBox[{"-", "13.080944264424456`"}], "53.4751853890937`", 
       RowBox[{"-", "31.867773706614482`"}], "19.970961568407727`", 
       RowBox[{"-", "32.0558605922778`"}], "99.47338628218583`", 
       "161.3315494289265`", 
       RowBox[{"-", "46.05032946909193`"}], 
       RowBox[{"-", "9.823652083223545`"}], "6.621276116424965`", 
       "30.739618320315795`", "15.578698116947658`", "11.295505630045188`", 
       "41.00773132615012`", "60.35030615616299`", "581.5146891286417`", 
       "177.55677591855118`", "45.66142073826782`", "5.871756186125528`", 
       "0.7894374860496138`"},
      {"30", "11.583067051080441`", "10.433984014194284`", 
       "1.4978772133440146`", 
       RowBox[{"-", "5.014497610209109`"}], "4.0613158657559305`", 
       "9.21591724018646`", 
       RowBox[{"-", "4.059189115799536`"}], 
       RowBox[{"-", "0.6596085425903009`"}], "3.8353845727964964`", 
       "15.556220270020374`", 
       RowBox[{"-", "11.622597057745665`"}], 
       RowBox[{"-", "4.167817540990768`"}], "3.961526746391337`", 
       "17.013017280359353`", "16.701815365141954`", 
       RowBox[{"-", "1.8865889455520473`"}], "4.470399635321589`", 
       RowBox[{"-", "1.954274305131376`"}], "8.49042535315412`", 
       RowBox[{"-", "32.805148701346674`"}], 
       RowBox[{"-", "9.945170239887574`"}], 
       RowBox[{"-", "6.425720081240722`"}], "1.0824245942742128`", 
       RowBox[{"-", "0.1751721863988343`"}], "1.4711363264822457`", 
       "2.1547729123396433`", "2.116405552929279`", "7.118501592419886`", 
       "177.55677591855118`", "509.195317032785`", "15.277572477939042`", 
       RowBox[{"-", "2.5113180704965625`"}], "7.240967103265088`"},
      {"31", "0.9785614395067624`", "1.878837963852984`", 
       "1.496714566089155`", 
       RowBox[{"-", "2.136558105346844`"}], "1.282570839540714`", 
       "1.709091464643494`", "11.567565087682315`", 
       RowBox[{"-", "20.572268076569294`"}], "9.151360802312913`", 
       RowBox[{"-", "4.381242405395623`"}], "3.879753889466217`", 
       "0.29584017838638277`", "1.7497841185635772`", "2.5628620987953346`", 
       RowBox[{"-", "0.13835502332828284`"}], 
       RowBox[{"-", "0.4274666407033501`"}], "0.6333775197056319`", 
       RowBox[{"-", "1.1641016630228207`"}], "9.032994072088561`", 
       RowBox[{"-", "10.746966998459389`"}], "22.093714118203167`", 
       RowBox[{"-", "1.370773521403313`"}], 
       RowBox[{"-", "0.5189282247522989`"}], "0.47048458913315233`", 
       "0.9824369303562942`", 
       RowBox[{"-", "1.0479327257133804`"}], "1.8896893382316726`", 
       RowBox[{"-", "0.1232406090151091`"}], "45.66142073826782`", 
       "15.277572477939042`", "200.2458370971347`", 
       RowBox[{"-", "0.4476191931209151`"}], "0.6181407905003113`"},
      {"32", 
       RowBox[{"-", "4.463015262320743`"}], 
       RowBox[{"-", "26.204906477278715`"}], "0.7541705193188751`", 
       RowBox[{"-", "1.2827874711950034`"}], 
       RowBox[{"-", "10.779046057439773`"}], 
       RowBox[{"-", "21.4097616491531`"}], "1.0684728272158985`", 
       RowBox[{"-", "3.4592631322920244`"}], "2.086635148821538`", 
       "5.848115691943384`", 
       RowBox[{"-", "4.7800304138124385`"}], "0.2862756687172578`", 
       RowBox[{"-", "9.032606523003608`"}], 
       RowBox[{"-", "19.117796360740037`"}], "33.87799081026659`", 
       "10.008842668000652`", 
       RowBox[{"-", "7.128134751593098`"}], 
       RowBox[{"-", "2.359414095046511`"}], 
       RowBox[{"-", "4.3188470027181625`"}], "1.7782674557284373`", 
       RowBox[{"-", "0.14437753914393864`"}], 
       RowBox[{"-", "37.02869083510508`"}], "6.230626638792166`", 
       "16.215053714440767`", "21.417125081767214`", "0.3174027005766489`", 
       "5.102858801578432`", 
       RowBox[{"-", "1.9815384713655748`"}], "5.871756186125528`", 
       RowBox[{"-", "2.5113180704965625`"}], 
       RowBox[{"-", "0.4476191931209151`"}], "450.8966957323641`", 
       "102.61795955749588`"},
      {"33", "1.4517588722345869`", "33.77374010641419`", 
       RowBox[{"-", "5.475681021303385`"}], "4.242112283897434`", 
       RowBox[{"-", "5.2643400582186315`"}], 
       RowBox[{"-", "33.26953874689011`"}], 
       RowBox[{"-", "0.8010639585982091`"}], "2.2380959656045754`", 
       RowBox[{"-", "0.6924229022523342`"}], 
       RowBox[{"-", "3.2030931871379766`"}], 
       RowBox[{"-", "1.2203920685175424`"}], "6.15591630945578`", 
       "15.757745794196024`", "64.92726084945997`", "44.0104616363673`", 
       RowBox[{"-", "12.858491089661335`"}], "5.298453104125351`", 
       RowBox[{"-", "4.84817281931778`"}], 
       RowBox[{"-", "0.5049764576939847`"}], "1.2360218615649863`", 
       RowBox[{"-", "0.7211693995050467`"}], "67.13768671833581`", 
       RowBox[{"-", "0.002712843594672213`"}], 
       RowBox[{"-", "4.7997954171450505`"}], "8.464459564462256`", 
       RowBox[{"-", "0.8839994627781882`"}], 
       RowBox[{"-", "0.4910246906356705`"}], "17.478463731388114`", 
       "0.7894374860496138`", "7.240967103265088`", "0.6181407905003113`", 
       "102.61795955749588`", "180.06460604728315`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.831789055367`", ",", "1738.8469631017167`", ",", 
   "1316.5215820859826`", ",", "1261.9043815097027`", ",", 
   "1072.3830057163946`", ",", "938.7000044835091`", ",", 
   "852.5794959347555`", ",", "645.3101939874367`", ",", "605.1418545235261`",
    ",", "511.95041914664625`", ",", "463.8026652089519`", ",", 
   "361.3459510545735`", ",", "350.8783138283428`", ",", 
   "302.86851092775635`", ",", "276.6847360594106`", ",", 
   "263.22150781898773`", ",", "256.415371112707`", ",", 
   "238.24803930629224`", ",", "226.6402954580085`", ",", 
   "201.60926566825827`", ",", "189.4382649755928`", ",", 
   "165.53230946154687`", ",", "120.43114329212979`", ",", 
   "95.98438089422149`", ",", "90.80905550923944`", ",", "63.33502454348357`",
    ",", "59.52755856236636`", ",", "45.379640113419235`", ",", 
   "28.89947679050279`", ",", "25.223102017352986`", ",", 
   "19.45814558393776`", ",", "12.19534857775832`", ",", 
   "10.69189730749826`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", "\<\"A/D\"\
\>"},
    {"\<\"Kompensator\"\>", "0", "33", "Indeterminate", "Indeterminate"},
    {"\<\"komp. Lik.\"\>", 
     RowBox[{"-", "340.70819113266214`"}], 
     RowBox[{"-", "373.70819113266214`"}], "Indeterminate", "Indeterminate"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["78"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957442608259`", ",", "0.9373744802827465`", ",", 
   "0.21344834529780135`", ",", "0.4952542664519456`", ",", 
   RowBox[{"-", "1.2228651224965763`"}], ",", "0.9959183404965593`", ",", 
   "0.9739665258927265`", ",", "0.7882276627056884`", ",", 
   "1.117161161264761`", ",", "0.5249888717886205`", ",", 
   "0.13349366536658155`", ",", "1.1750653041757275`", ",", 
   "0.48558196505438495`", ",", 
   RowBox[{"-", "0.06894093636966166`"}], ",", "0.13279779694557348`", ",", 
   "0.9206707350039497`", ",", "1.138702945177235`", ",", 
   "1.2913845485193578`", ",", "0.9198033701713606`", ",", 
   "1.0920789549650955`", ",", "1.0790787339563568`", ",", 
   "1.4365151280652058`", ",", "0.2474598290632631`", ",", 
   "0.12293427270436537`", ",", "0.13647340044544612`", ",", 
   "0.196749216820974`", ",", "0.38903203489653865`", ",", 
   "0.33574014367572264`", ",", "0.06307139308859204`", ",", 
   "0.2588382512742139`", ",", "0.44016471767556303`", ",", 
   "0.2469340604385911`", ",", "0.2591624664172074`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376957442608259`", "0.057536944482606385`"},
      {"2", "0.5`", "0.9373744802827465`", "0.1841346234737857`"},
      {"3", "0.5`", "0.21344834529780135`", "0.1533158961307436`"},
      {"4", "0.5`", "0.4952542664519456`", "0.14709858548720212`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228651224965763`"}], "0.12322873354863695`"},
      {"6", "0.5`", "0.9959183404965593`", "0.15333397488298608`"},
      {"7", "0.5`", "0.9739665258927265`", "0.18781429711728095`"},
      {"8", "0.5`", "0.7882276627056884`", "0.15062719105951566`"},
      {"9", "0.5`", "1.117161161264761`", "0.19418129182991975`"},
      {"10", "0.5`", "0.5249888717886205`", "0.13304681025483403`"},
      {"11", "0.5`", "0.13349366536658155`", "0.12652398704412185`"},
      {"12", "0.5`", "1.1750653041757275`", "0.20267425767865688`"},
      {"13", "0.5`", "0.48558196505438495`", "0.12820278460012322`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.06894093636966166`"}], "0.17683386076160817`"},
      {"15", "0.5`", "0.13279779694557348`", "0.07737047783744322`"},
      {"16", "0.5`", "0.9206707350039497`", "0.03528545408406487`"},
      {"17", "0.5`", "1.138702945177235`", "0.02933727908869762`"},
      {"18", "0.5`", "1.2913845485193578`", "0.10408963514819575`"},
      {"19", "0.5`", "0.9198033701713606`", "0.1236889558294197`"},
      {"20", "0.5`", "1.0920789549650955`", "0.11637825141984284`"},
      {"21", "0.5`", "1.0790787339563568`", "0.08422570342545907`"},
      {"22", "0.5`", "1.4365151280652058`", "0.0940381250524034`"},
      {"23", "0.5`", "0.2474598290632631`", "0.05309403797116326`"},
      {"24", "0.5`", "0.12293427270436537`", "0.038048196384328145`"},
      {"25", "0.5`", "0.13647340044544612`", "0.04193735400300158`"},
      {"26", "0.5`", "0.196749216820974`", "0.0557216085774969`"},
      {"27", "0.5`", "0.38903203489653865`", "0.06451416105217755`"},
      {"28", "0.5`", "0.33574014367572264`", "0.0681765319875193`"},
      {"29", "0.5`", "0.06307139308859204`", "0.051064050695717796`"},
      {"30", "0.5`", "0.2588382512742139`", "0.050098734142628`"},
      {"31", "0.5`", "0.44016471767556303`", "0.07319074806256322`"},
      {"32", "0.5`", "0.2469340604385911`", "0.055398657539186`"},
      {"33", "0.5`", "0.2591624664172074`", "0.09601588782987905`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mit", " ", 
  RowBox[{
   StyleBox["Pseudoinverser",
    FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\n", "    ", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", " ", "Deterministisch"}], 
       "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", "\n", "                   ", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\n", "                   ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", 
          StyleBox["True",
           FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\n", 
       "                    ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 AutoIndent->False,
 TextAlignment->Left,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03643798828125`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659957885742188`"}], ",", 
     RowBox[{"-", "11.659896850585938`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", "81.32139587402344`", ",", 
     "286.5375213623047`", ",", "435.32830810546875`", ",", 
     RowBox[{"-", "318.2266387939453`"}], ",", 
     RowBox[{"-", "1007.8992462158203`"}], ",", "612.1643371582031`", ",", 
     "0.1987152099609375`", ",", 
     RowBox[{"-", "45.114105224609375`"}], ",", "196.7316131591797`", ",", 
     "167.87014770507812`", ",", "531.8455810546875`", ",", 
     "125.23812866210938`", ",", "138.9690704345703`", ",", 
     "138.9690704345703`", ",", "77.87701416015625`", ",", 
     "91.50982666015625`", ",", "53.51826477050781`", ",", 
     "17.312637329101562`", ",", "29.853424072265625`", ",", 
     "390.53721618652344`", ",", "16.41448974609375`", ",", 
     "119.45529174804688`", ",", "193.43565368652344`", ",", 
     "41.86497497558594`", ",", "123.01643371582031`", ",", 
     "99.92778015136719`", ",", "297.983642578125`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558307`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.45398245581353047`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.45398245581353047`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4670873249154203`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4670873249154203, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49896397677046805`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49896397677046805`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49430046697851426`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49430046697851426`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.511113011721636`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.511113011721636, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5751463425437526`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5751463425437526, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6346607302984668`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6346607302984668, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6860794750577444`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6860794750577444, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.7004414995774672`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.7004414995774672, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6778424693736859`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6778424693736859, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6671646112140915`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6671646112140915, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6201500390385118`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6201500390385118, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5861334904738575`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5861334904738575, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.594881961312545`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.594881961312545, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.629181310604292`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.629181310604292, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.612110871617354`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.612110871617354, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.592104257444164`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.592104257444164, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5825092717722936`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5825092717722936, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6096979250705234`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6096979250705234, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6052953819848134`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6052953819848134, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.620491440581834`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.620491440581834, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6557494101999599`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6557494101999599, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6267070080082556`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6267070080082556, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5675124469515962`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5675124469515962, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5230196235382267`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5230196235382267, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5271925454525043`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5271925454525043, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5453651647433121`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5453651647433121, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5336557302106542`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5336557302106542, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49548869914120836`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49548869914120836`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4970860539152974`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4970860539152974, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.47812498873149334`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.47812498873149334`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4512575718004929`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4512575718004929, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.41292220334710994`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.41292220334710994`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3919666480298879`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3919666480298879, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.37925278540413343`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.37925278540413343`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.35272538700265454`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.35272538700265454`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1902038198652188`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1902038198652188, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14511591676211189`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14511591676211189`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09895163084696494`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09895163084696494, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12276247625464311`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12276247625464311`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10883221121857027`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10883221121857027`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09352895694910347`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09352895694910347, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08918829163235989`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08918829163235989, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07191286789628654`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07191286789628654, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06602316508721354`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06602316508721354, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.047085451520042315`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.047085451520042315`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.033837125331660396`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.033837125331660396`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03644554890798432`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03644554890798432, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.034258055222258894`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.034258055222258894`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.025692076827828324`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.025692076827828324`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02459485277070319`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02459485277070319, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02141181882692621`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02141181882692621, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.021288393084572678`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.021288393084572678`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02187947266412512`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02187947266412512, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008047340512457354`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008047340512457354, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0053603592993316344`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0053603592993316344`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0068079219094264315`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0068079219094264315`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.006525614421251999`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.006525614421251999, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0030164414306180958`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0030164414306180958`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0017576782598581306`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0017576782598581306`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0011553026140194472`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0011553026140194472`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0006811746917837839`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0006811746917837839, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000619763310915069`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000619763310915069, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00047667417744507297`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00047667417744507297`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0003375370250022422`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0003375370250022422, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0002307348835936949`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0002307348835936949, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00014614629214863956`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00014614629214863956`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00007738935380681224`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00007738935380681224, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00002885306266323899`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00002885306266323899, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000018630770857414233`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000018630770857414233`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000015081519453489378`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000015081519453489378`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.464460810981882`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.464460810981882*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.094980380737291`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.094980380737291*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.549251425832833`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.549251425832833*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.5674927433013208`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.5674927433013208`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.621210088204525`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.621210088204525*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.822115903725259`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.822115903725259*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.262297066830734`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.262297066830734*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 4\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.405000286172842`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.764909771259866`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.115558523160403`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.895364094912909`*^-6", ",", "7.819917454987284`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.613037153439206`*^-6", ",", 
     "6.534313184345685`*^-6", ",", "8.69875046728437`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.405000286172842*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.764909771259866*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.115558523160403*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.895364094912909*^-6, 
   7.819917454987284*^-6, 6.055454452393343*^-6, 6.613037153439206*^-6, 
   6.534313184345685*^-6, 8.69875046728437*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376960681070451`", "0.00006866455078125`"},
        {"2", "0.9373747800068959`", "0.000080108642578125`"},
        {"3", "0.21344687174669033`", "0.000095367431640625`"},
        {"4", "0.49525529728113316`", 
         RowBox[{"-", "0.000080108642578125`"}]},
        {"5", 
         RowBox[{"-", "1.2228645008214218`"}], 
         RowBox[{"-", "3.1194766575222304`*^-6"}]},
        {"6", "0.9959175936577743`", "0.000091552734375`"},
        {"7", "0.9739662770830075`", 
         RowBox[{"-", "0.00006866455078125`"}]},
        {"8", "0.7882268210784301`", "0.0000457763671875`"},
        {"9", "1.1171597151698696`", 
         RowBox[{"-", "0.000058048865023533594`"}]},
        {"10", "0.52498878308179`", 
         RowBox[{"-", "0.000095367431640625`"}]},
        {"11", "0.13349305717211804`", "0.000057220458984375`"},
        {"12", "1.1750659804481012`", 
         RowBox[{"-", "0.00005518826567585173`"}]},
        {"13", "0.48558105550928254`", "0.00003814697265625`"},
        {"14", 
         RowBox[{"-", "0.06894133779988855`"}], 
         RowBox[{"-", "0.000057220458984375`"}]},
        {"15", "0.1327976455074564`", "0.000026702880859375`"},
        {"16", "0.9206707933089067`", 
         RowBox[{"-", "0.000148773193359375`"}]},
        {"17", "1.138702990687611`", 
         RowBox[{"-", "0.00008710096462147554`"}]},
        {"18", "1.2913840763671436`", "0.0000620331658444191`"},
        {"19", "0.919802987511959`", 
         RowBox[{"-", "7.62939453125`*^-6"}]},
        {"20", "1.0920794145888564`", 
         RowBox[{"-", "0.00016417374880367468`"}]},
        {"21", "1.079078909059101`", "0.00001767571043044114`"},
        {"22", "1.4365148868135402`", 
         RowBox[{"-", "0.000015933133588695547`"}]},
        {"23", "0.24745964613975047`", "0.00006866455078125`"},
        {"24", "0.12293436719032798`", 
         RowBox[{"-", "0.0000457763671875`"}]},
        {"25", "0.1364735059637779`", 
         RowBox[{"-", "0.000091552734375`"}]},
        {"26", "0.1967492553950231`", "0.000034332275390625`"},
        {"27", "0.38903186925655486`", "0.000080108642578125`"},
        {"28", "0.3357404226188852`", 
         RowBox[{"-", "0.000087738037109375`"}]},
        {"29", "0.06307138312804136`", 
         RowBox[{"-", "0.00003814697265625`"}]},
        {"30", "0.25883827166132484`", "0.000057220458984375`"},
        {"31", "0.4401649186111493`", 
         RowBox[{"-", "0.000049591064453125`"}]},
        {"32", "0.24693404981287906`", 
         RowBox[{"-", "0.00006866455078125`"}]},
        {"33", "0.25916268391837405`", 
         RowBox[{"-", "0.0000457763671875`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.70819113287814`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQbbWkLOmcyUN7BjAQsl9lyJ76899bKF/UnvXzKSWr
oNNQvqT9vwn2bs6b7sPk90dXPY+9NeHz/n3Oh3PZtE/tC157YlLfvfdQeQn7
P375wbu1YHyh/RuneJeoW76E8jnslZgn3n10/6O9wKIpF/Tz+faf9znstvXM
A5h9+yX50t76iB2E8vnsxVd7/RE8+8l+Y928OLv3PPuP8NhNOCQMcw+LvWSm
4XblZRv3Q9Xvnx9jkdL8/wBU/o/dtjklM5TKoP5rUN4fdbR3gYLFJ/urFhN1
7a+K7ZdRz4xsWvnFPj9p7pqfTgL2/AJH1rDlw8LjwT7hLUucNSo/2j9ln3T4
YIvqfs1UZvsXzh/tlbljJp3s+GT3z2cjx/ff3+wPP4mZxbL1w74d/+Z/P7jm
PDx8z/IszltQsR/m//2/nQv3fSuH+U9if2vP9gQR/ZNQPpP9hwOP3zx9egMe
H4o/j6YerbkK5Yvv9zO6aV6kugHm//3lLu9Tz024AA8vZ6ZJVSu170D5XPt5
u6Q/dcyGu2f/nYqPIvLTLsDdAwB1/bmm
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.70819113287814`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", "\<\"ALPHA \"\
\>"},
    {"1", "8061.821118449175`", "33", "0", "0.05`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
    {"1", "0.5376960681070451`", "0.18248130329118445`", 
     "0.05753303230932628`"},
    {"2", "0.9373747800068959`", "0.5836480510950297`", 
     "0.18401360345034232`"},
    {"3", "0.21344687174669033`", "0.48614886068356766`", 
     "0.15327388397823358`"},
    {"4", "0.49525529728113316`", "0.4664479022826164`", 
     "0.14706253050933615`"},
    {"5", 
     RowBox[{"-", "1.2228645008214218`"}], "0.39073743343497525`", 
     "0.12319239821739955`"},
    {"6", "0.9959175936577743`", "0.48617990213924145`", 
     "0.1532836707840049`"},
    {"7", "0.9739662770830075`", "0.595461327265767`", "0.18773811433092003`"},
    {"8", "0.7882268210784301`", "0.47760644183560913`", 
     "0.15058061485577912`"},
    {"9", "1.1171597151698696`", "0.6158764527479005`", 
     "0.19417463167696467`"},
    {"10", "0.52498878308179`", "0.42187878741824353`", 
     "0.13301070010675314`"},
    {"11", "0.13349305717211804`", "0.401203957031997`", 
     "0.1264923025331469`"},
    {"12", "1.1750659804481012`", "0.6427142740611453`", 
     "0.20263610807415475`"},
    {"13", "0.48558105550928254`", "0.40659793119150306`", 
     "0.1281929243721927`"},
    {"14", 
     RowBox[{"-", "0.06894133779988855`"}], "0.5605723019731323`", 
     "0.1767382399152981`"},
    {"15", "0.1327976455074564`", "0.2453361436485811`", 
     "0.07735001901348879`"},
    {"16", "0.9206707933089067`", "0.11191386333387175`", 
     "0.035284403382273635`"},
    {"17", "1.138702990687611`", "0.09305140918821588`", 
     "0.02933741503759081`"},
    {"18", "1.2913840763671436`", "0.3301123507139213`", 
     "0.10407841349656335`"},
    {"19", "0.919802987511959`", "0.39225349638431317`", 
     "0.12367038526086147`"},
    {"20", "1.0920794145888564`", "0.3691533496469775`", 
     "0.11638732960190118`"},
    {"21", "1.079078909059101`", "0.26712984550518765`", 
     "0.08422117638929508`"},
    {"22", "1.4365148868135402`", "0.29824145969814597`", 
     "0.09403010186426584`"},
    {"23", "0.24745964613975047`", "0.16839737190277815`", 
     "0.05309262518269295`"},
    {"24", "0.12293436719032798`", "0.12067797041217362`", 
     "0.0380475667672575`"},
    {"25", "0.1364735059637779`", "0.13301506653525647`", 
     "0.041937228541099505`"},
    {"26", "0.1967492553950231`", "0.17673316462713445`", 
     "0.055720748850622746`"},
    {"27", "0.38903186925655486`", "0.20461570412152874`", 
     "0.06451160586810739`"},
    {"28", "0.3357404226188852`", "0.2162217954070921`", 
     "0.06817079512681083`"},
    {"29", "0.06307138312804136`", "0.1619627770370082`", 
     "0.051063914582577176`"},
    {"30", "0.25883827166132484`", "0.1589041988699013`", 
     "0.05009960057705975`"},
    {"31", "0.4401649186111493`", "0.23214212747570934`", 
     "0.07319018595074303`"},
    {"32", "0.24693404981287906`", "0.17571355262417906`", 
     "0.05539928375117964`"},
    {"33", "0.25916268391837405`", "0.30453653444887835`", 
     "0.09601482431249161`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.`", 
       RowBox[{"-", "0.1536071743140604`"}], 
       RowBox[{"-", "0.2335728853402263`"}], "0.3412966899389974`", 
       "0.13442884264626864`", 
       RowBox[{"-", "0.060449842855382935`"}], 
       RowBox[{"-", "0.002754327705545634`"}], "0.007232128496053633`", 
       "0.004630950859171723`", "0.027984197485865902`", 
       RowBox[{"-", "0.020585499153547786`"}], "0.039060200227204196`", 
       RowBox[{"-", "0.6481649734732915`"}], 
       RowBox[{"-", "0.038821348165075764`"}], "0.11237442609498727`", 
       RowBox[{"-", "0.24647220079556137`"}], "0.0958622038430282`", 
       "0.001770510945318729`", "0.011914851950274526`", 
       RowBox[{"-", "0.02134396115971109`"}], 
       RowBox[{"-", "0.011092350224486179`"}], 
       RowBox[{"-", "0.10281356027405884`"}], 
       RowBox[{"-", "0.090504307220131`"}], "0.10695220039848898`", 
       RowBox[{"-", "0.026170487081872636`"}], "0.025553563398178946`", 
       "0.008914239246578652`", "0.0060688365081632036`", 
       "0.03352657283914712`", 
       RowBox[{"-", "0.018106993261403862`"}], "0.016576202002853754`", 
       RowBox[{"-", "0.14257543098557787`"}], "0.16981611142794806`"},
      {"2", 
       RowBox[{"-", "0.1536071743140513`"}], "0.9999999999999999`", 
       "0.24911808929903415`", 
       RowBox[{"-", "0.3066593396231327`"}], 
       RowBox[{"-", "0.382720055050664`"}], 
       RowBox[{"-", "0.7862872934063087`"}], 
       RowBox[{"-", "0.05574975039752581`"}], "0.08876239110766668`", 
       RowBox[{"-", "0.01539706634817793`"}], "0.019924108513791863`", 
       RowBox[{"-", "0.10251563758744861`"}], "0.017203391021517397`", 
       "0.08077473658219632`", 
       RowBox[{"-", "0.9192014184201215`"}], 
       RowBox[{"-", "0.4839120608299366`"}], "0.1332395236620869`", 
       RowBox[{"-", "0.05039954284878067`"}], 
       RowBox[{"-", "0.019096508211566984`"}], "0.2471915052578632`", 
       RowBox[{"-", "0.2595138183253161`"}], "0.013913996264858746`", 
       RowBox[{"-", "0.06357303552207984`"}], "0.046984653204043575`", 
       RowBox[{"-", "0.05574487199416028`"}], "0.019523548668610134`", 
       RowBox[{"-", "0.019090035446175206`"}], "0.16295151916189243`", 
       "0.3295498281208335`", 
       RowBox[{"-", "0.08356026883382606`"}], "0.060466254406668786`", 
       "0.009684188754999986`", 
       RowBox[{"-", "0.06274305999196335`"}], "0.13593736194428915`"},
      {"3", 
       RowBox[{"-", "0.23357288534022236`"}], "0.2491180892990342`", "1.`", 
       RowBox[{"-", "0.8235642829252919`"}], 
       RowBox[{"-", "0.21603853847931376`"}], 
       RowBox[{"-", "0.2637595250191055`"}], 
       RowBox[{"-", "0.06968152020908606`"}], 
       RowBox[{"-", "0.060209834849813564`"}], "0.016241523971690413`", 
       RowBox[{"-", "0.031903299933178135`"}], 
       RowBox[{"-", "0.06511786620889148`"}], "0.0017082180287983286`", 
       "0.21018305664938003`", 
       RowBox[{"-", "0.142794427208113`"}], 
       RowBox[{"-", "0.12502880600444102`"}], 
       RowBox[{"-", "0.01458118814978754`"}], 
       RowBox[{"-", "0.0030233759802864076`"}], "0.07936414835126203`", 
       "0.24920894046184763`", 
       RowBox[{"-", "0.18699351177089832`"}], "0.008542628871153809`", 
       RowBox[{"-", "0.003148552986070098`"}], "0.033959141702851955`", 
       RowBox[{"-", "0.040227528683279876`"}], 
       RowBox[{"-", "0.008773257070273969`"}], "0.008528044467818617`", 
       "0.035973223363686045`", "0.016979269597536397`", 
       "0.04186402847480089`", 
       RowBox[{"-", "0.061468771118189665`"}], 
       RowBox[{"-", "0.07265120182256271`"}], 
       RowBox[{"-", "0.004418772156782866`"}], "0.005136496006284107`"},
      {"4", "0.34129668993899426`", 
       RowBox[{"-", "0.30665933962313396`"}], 
       RowBox[{"-", "0.8235642829252945`"}], "0.9999999999999998`", 
       "0.05411622133609855`", "0.30501548494497926`", 
       "0.008080079395951257`", 
       RowBox[{"-", "0.024979669688491704`"}], 
       RowBox[{"-", "0.10996383964644409`"}], "0.01440986156508911`", 
       "0.04364170620908746`", "0.002911868182214338`", 
       RowBox[{"-", "0.25691489431744374`"}], "0.17637566560050244`", 
       "0.12816458561593633`", 
       RowBox[{"-", "0.08843848635615259`"}], "0.0029372003847828636`", 
       RowBox[{"-", "0.005089174620097044`"}], 
       RowBox[{"-", "0.17950827796283217`"}], "0.24725037984700557`", 
       "0.09879800623547885`", 
       RowBox[{"-", "0.008852310647904628`"}], 
       RowBox[{"-", "0.03193088291980721`"}], "0.037847217121733445`", 
       "0.008583918462919641`", 
       RowBox[{"-", "0.008336830962823573`"}], 
       RowBox[{"-", "0.024567231745809732`"}], 
       RowBox[{"-", "0.01923074331520662`"}], 
       RowBox[{"-", "0.04777280329819804`"}], "0.07662979512006513`", 
       "0.0643342193444387`", 
       RowBox[{"-", "0.012183235450010398`"}], "0.014618191385254903`"},
      {"5", "0.1344288426462633`", 
       RowBox[{"-", "0.3827200550506668`"}], 
       RowBox[{"-", "0.2160385384793088`"}], "0.054116221336093125`", "1.`", 
       "0.08597429456699107`", "0.46191641576578246`", "0.20912293630608125`",
        "0.009535741246732562`", "0.046105042439992854`", 
       "0.00007880754994633048`", 
       RowBox[{"-", "0.014736142806994324`"}], 
       RowBox[{"-", "0.09181978266894798`"}], "0.3474457295307339`", 
       "0.3084069896156441`", 
       RowBox[{"-", "0.0254333802215257`"}], "0.1013810461804422`", 
       RowBox[{"-", "0.5131988428957692`"}], 
       RowBox[{"-", "0.3704434953829355`"}], "0.04139494226325965`", 
       RowBox[{"-", "0.007271851115936501`"}], "0.060595785743118885`", 
       RowBox[{"-", "0.054497416425682454`"}], "0.06451492129541005`", 
       RowBox[{"-", "0.0291804766129696`"}], "0.028516320455724616`", 
       RowBox[{"-", "0.1478356147504281`"}], 
       RowBox[{"-", "0.15104617519367325`"}], "0.06460905780271481`", 
       RowBox[{"-", "0.037064975058622135`"}], 
       RowBox[{"-", "0.00956942558760976`"}], "0.05360379008792949`", 
       RowBox[{"-", "0.13690546732991649`"}]},
      {"6", 
       RowBox[{"-", "0.060449842855390026`"}], 
       RowBox[{"-", "0.7862872934063061`"}], 
       RowBox[{"-", "0.26375952501910543`"}], "0.3050154849449783`", 
       "0.08597429456698812`", "0.9999999999999998`", "0.04105537803011654`", 
       
       RowBox[{"-", "0.10032098315464659`"}], "0.008277915790560508`", 
       "0.004769032682737959`", "0.06227211959213997`", 
       RowBox[{"-", "0.19799045915827743`"}], "0.02573496358210537`", 
       "0.7580600411253396`", "0.28253184776501394`", 
       "0.0013419560468539773`", 
       RowBox[{"-", "0.06523691838800542`"}], "0.01229374447391884`", 
       RowBox[{"-", "0.25297050462301846`"}], "0.2875628468213147`", 
       RowBox[{"-", "0.010894410238222171`"}], "0.30004267126383455`", 
       "0.0028521171937038385`", 
       RowBox[{"-", "0.003209766371105397`"}], "0.02249342016451638`", 
       RowBox[{"-", "0.02191388402445431`"}], 
       RowBox[{"-", "0.12039920463262757`"}], 
       RowBox[{"-", "0.23617917874245822`"}], "0.030269867085580143`", 
       RowBox[{"-", "0.032755162452900645`"}], "0.004050998892537953`", 
       "0.14467547265992348`", 
       RowBox[{"-", "0.1305726158257505`"}]},
      {"7", 
       RowBox[{"-", "0.002754327705546106`"}], 
       RowBox[{"-", "0.055749750397524875`"}], 
       RowBox[{"-", "0.06968152020908047`"}], "0.008080079395945617`", 
       "0.46191641576578263`", "0.04105537803011413`", "1.`", 
       "0.7659916033368593`", "0.34323827462133155`", "0.5756260492265277`", 
       "0.3583120398225376`", "0.1418711402665294`", "0.0014005346062844635`",
        "0.05431223645154836`", "0.01795771723713124`", 
       "0.00131701167695273`", "0.003958974376853617`", 
       RowBox[{"-", "0.546606512221967`"}], 
       RowBox[{"-", "0.3605302596897162`"}], "0.0293413499066776`", 
       RowBox[{"-", "0.002228551608553873`"}], "0.007824221820125613`", 
       "0.002568628011216368`", 
       RowBox[{"-", "0.0030655562784359016`"}], "0.011450068008369407`", 
       RowBox[{"-", "0.011145338568177118`"}], 
       RowBox[{"-", "0.09375382759067212`"}], 
       RowBox[{"-", "0.022520181411094492`"}], "0.03767087862700155`", 
       RowBox[{"-", "0.00912781063089567`"}], 
       RowBox[{"-", "0.0012739127169117573`"}], "0.011053593750635894`", 
       RowBox[{"-", "0.013147192338448367`"}]},
      {"8", "0.007232128496055552`", "0.08876239110766862`", 
       RowBox[{"-", "0.06020983484980884`"}], 
       RowBox[{"-", "0.02497966968849626`"}], "0.20912293630608172`", 
       RowBox[{"-", "0.10032098315465111`"}], "0.7659916033368572`", "1.`", 
       "0.7498341596462618`", "0.3351701876971911`", "0.4076556600472129`", 
       "0.04469658855122112`", 
       RowBox[{"-", "0.006755090638558312`"}], 
       RowBox[{"-", "0.08412288807184508`"}], 
       RowBox[{"-", "0.027790185165482158`"}], "0.000802514245573897`", 
       "0.002089373785897708`", 
       RowBox[{"-", "0.27783087806231804`"}], 
       RowBox[{"-", "0.19483417375835316`"}], 
       RowBox[{"-", "0.13676056985313925`"}], 
       RowBox[{"-", "0.17283159837879958`"}], "0.0033695428155503778`", 
       "0.0015192002749104367`", 
       RowBox[{"-", "0.001926086403299909`"}], "0.006081381983643989`", 
       RowBox[{"-", "0.005938749984964278`"}], 
       RowBox[{"-", "0.018175949001103423`"}], "0.04271064692410378`", 
       "0.04847168391892616`", 
       RowBox[{"-", "0.0305924267034521`"}], "0.02391622583258048`", 
       "0.004660767600834625`", 
       RowBox[{"-", "0.005605753870430553`"}]},
      {"9", "0.004630950859173211`", 
       RowBox[{"-", "0.01539706634817646`"}], "0.016241523971693195`", 
       RowBox[{"-", "0.10996383964644642`"}], "0.009535741246731611`", 
       "0.008277915790557134`", "0.3432382746213276`", "0.7498341596462599`", 
       "1.`", "0.07940877418296455`", "0.1316754863704188`", 
       "0.010182634790150868`", 
       RowBox[{"-", "0.006240155409769059`"}], "0.019471225815250702`", 
       "0.00882933497988613`", "0.0004405428463673271`", 
       RowBox[{"-", "0.0008557160793955415`"}], "0.00027965414668472367`", 
       "0.044900708710935384`", 
       RowBox[{"-", "0.3272724516114847`"}], 
       RowBox[{"-", "0.37157374147403377`"}], 
       RowBox[{"-", "0.0028600964877754935`"}], "0.0009005008540610681`", 
       RowBox[{"-", "0.0012088489353413619`"}], 
       RowBox[{"-", "0.0023772243849701333`"}], "0.0022861913230269953`", 
       RowBox[{"-", "0.006844804578546935`"}], 
       RowBox[{"-", "0.011678677837425629`"}], "0.10654847575917391`", 
       RowBox[{"-", "0.12040777832803437`"}], 
       RowBox[{"-", "0.012694887774498394`"}], 
       RowBox[{"-", "0.004154260412778361`"}], "0.004919343375442736`"},
      {"10", "0.02798419748586765`", "0.019924108513794257`", 
       RowBox[{"-", "0.031903299933176615`"}], "0.014409861565087409`", 
       "0.04610504243999364`", "0.004769032682733843`", "0.5756260492265277`",
        "0.3351701876971932`", "0.07940877418296742`", "1.0000000000000002`", 
       "0.6149194773770329`", "0.5760172662128491`", 
       RowBox[{"-", "0.018030354205384888`"}], 
       RowBox[{"-", "0.03286224422510497`"}], 
       RowBox[{"-", "0.027486897486707487`"}], "0.00035668475110036`", 
       "0.0037455795230713373`", 
       RowBox[{"-", "0.20343440027741894`"}], 
       RowBox[{"-", "0.1602860017996945`"}], "0.05700718386286096`", 
       RowBox[{"-", "0.0018487098726062572`"}], 
       RowBox[{"-", "0.18502278658410384`"}], "0.0006496563548166029`", 
       RowBox[{"-", "0.0007900862335209151`"}], "0.010773986431578318`", 
       RowBox[{"-", "0.010501971662002002`"}], 
       RowBox[{"-", "0.008443138785224964`"}], "0.017368460875565178`", 
       RowBox[{"-", "0.02819221445462317`"}], "0.0077208155202448635`", 
       "0.011219332816263868`", 
       RowBox[{"-", "0.08085565479203627`"}], "0.09621670748756223`"},
      {"11", 
       RowBox[{"-", "0.0205854991535465`"}], 
       RowBox[{"-", "0.10251563758744471`"}], 
       RowBox[{"-", "0.06511786620888961`"}], "0.04364170620908534`", 
       "0.0000788075499459687`", "0.062272119592134766`", 
       "0.3583120398225359`", "0.40765566004721293`", "0.1316754863704197`", 
       "0.6149194773770318`", "1.`", "0.14913365155783492`", 
       "0.015782949775018477`", "0.0943841434425637`", 
       "0.027780538198200987`", "0.0001284886561548068`", 
       "0.00016985087702694644`", 
       RowBox[{"-", "0.0009083258831864427`"}], 
       RowBox[{"-", "0.19806891932988263`"}], "0.15903894171763797`", 
       RowBox[{"-", "0.028729189001118524`"}], 
       RowBox[{"-", "0.03620275903034605`"}], "0.00011511539839337574`", 
       RowBox[{"-", "0.00016749979766492594`"}], "0.00043413605744424777`", 
       RowBox[{"-", "0.0004141852266119657`"}], 
       RowBox[{"-", "0.029958169311791925`"}], 
       RowBox[{"-", "0.042852595514032504`"}], 
       RowBox[{"-", "0.06921957234678587`"}], "0.06849373624486176`", 
       "0.047255653923390775`", 
       RowBox[{"-", "0.003096093957637211`"}], "0.00360974447722152`"},
      {"12", "0.03906020022720544`", "0.01720339102151827`", 
       "0.0017082180287967543`", "0.002911868182215477`", 
       RowBox[{"-", "0.014736142806993365`"}], 
       RowBox[{"-", "0.19799045915827942`"}], "0.14187114026652967`", 
       "0.044696588551221675`", "0.01018263479015104`", "0.5760172662128498`",
        "0.1491336515578356`", "1.`", 
       RowBox[{"-", "0.02639592797384113`"}], 
       RowBox[{"-", "0.03664212266684844`"}], "0.010666957778246961`", 
       "0.0000593890757767357`", "0.003424206381994232`", 
       "0.005305125310386287`", "0.00530202451505992`", 
       RowBox[{"-", "0.0037447283651303423`"}], 
       RowBox[{"-", "0.0012498342696893238`"}], 
       RowBox[{"-", "0.4709922251644971`"}], "0.00019426549679061526`", 
       RowBox[{"-", "0.0002432855036661104`"}], "0.009855033062452351`", 
       RowBox[{"-", "0.009624691518953747`"}], "0.009000973951296789`", 
       RowBox[{"-", "0.006138226114686913`"}], "0.0009729730998910607`", 
       RowBox[{"-", "0.004286520961114732`"}], "0.0001485935581453895`", 
       RowBox[{"-", "0.16475473090851964`"}], "0.13033001113220025`"},
      {"13", 
       RowBox[{"-", "0.6481649734732908`"}], "0.08077473658220312`", 
       "0.21018305664938125`", 
       RowBox[{"-", "0.2569148943174443`"}], 
       RowBox[{"-", "0.09181978266895283`"}], "0.025734963582100513`", 
       "0.0014005346062835218`", 
       RowBox[{"-", "0.006755090638557137`"}], 
       RowBox[{"-", "0.006240155409768057`"}], 
       RowBox[{"-", "0.018030354205383698`"}], "0.0157829497750193`", 
       RowBox[{"-", "0.02639592797384041`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.1013213162495837`"}], 
       RowBox[{"-", "0.0036406723650054`"}], 
       RowBox[{"-", "0.143263123036118`"}], "0.0317134779232561`", 
       RowBox[{"-", "0.002798405177323753`"}], 
       RowBox[{"-", "0.010045394474048367`"}], "0.022694314477575268`", 
       "0.011509482459062362`", "0.06940350128984685`", 
       RowBox[{"-", "0.0053057803985384466`"}], 
       RowBox[{"-", "0.11832424243556011`"}], "0.08071256853563306`", 
       RowBox[{"-", "0.10049889893620823`"}], 
       RowBox[{"-", "0.005359601427522647`"}], "0.003951419908210675`", 
       RowBox[{"-", "0.05320045649505185`"}], "0.024444501120919872`", 
       RowBox[{"-", "0.012892080917474265`"}], "0.0961737592389393`", 
       RowBox[{"-", "0.11457207678858906`"}]},
      {"14", 
       RowBox[{"-", "0.03882134816508458`"}], 
       RowBox[{"-", "0.9192014184201207`"}], 
       RowBox[{"-", "0.14279442720811178`"}], "0.1763756656005003`", 
       "0.34744572953073055`", "0.7580600411253413`", "0.05431223645154927`", 
       
       RowBox[{"-", "0.0841228880718427`"}], "0.019471225815252523`", 
       RowBox[{"-", "0.03286224422510223`"}], "0.09438414344256826`", 
       RowBox[{"-", "0.036642122666847514`"}], 
       RowBox[{"-", "0.10132131624957688`"}], "1.`", "0.312844744734682`", 
       RowBox[{"-", "0.012485813511383085`"}], 
       RowBox[{"-", "0.017662407876895426`"}], "0.01894945939998206`", 
       RowBox[{"-", "0.22722809297281238`"}], "0.23217304487512233`", 
       RowBox[{"-", "0.013629114934263454`"}], "0.11378554526307007`", 
       RowBox[{"-", "0.00901495978062021`"}], "0.09563555629956695`", 
       RowBox[{"-", "0.04873416038908853`"}], "0.07690196673485628`", 
       RowBox[{"-", "0.1586256646844564`"}], 
       RowBox[{"-", "0.3222048975633163`"}], "0.11508770055958834`", 
       RowBox[{"-", "0.07616169623622808`"}], 
       RowBox[{"-", "0.022905728062968683`"}], "0.13394414662313764`", 
       RowBox[{"-", "0.2171377291866865`"}]},
      {"15", "0.11237442609498284`", 
       RowBox[{"-", "0.48391206082993665`"}], 
       RowBox[{"-", "0.1250288060044394`"}], "0.1281645856159344`", 
       "0.3084069896156425`", "0.2825318477650147`", "0.017957717237130105`", 
       
       RowBox[{"-", "0.027790185165483185`"}], "0.008829334979885776`", 
       RowBox[{"-", "0.02748689748670799`"}], "0.027780538198200953`", 
       "0.010666957778247492`", 
       RowBox[{"-", "0.0036406723650016007`"}], "0.3128447447346822`", 
       "0.9999999999999998`", "0.016050028090925907`", 
       RowBox[{"-", "0.06754875163321054`"}], "0.028973422585859283`", 
       RowBox[{"-", "0.04129877987489404`"}], "0.0519753175913475`", 
       RowBox[{"-", "0.012155474236497103`"}], "0.023960247838951784`", 
       RowBox[{"-", "0.042542782075124894`"}], 
       RowBox[{"-", "0.13125483888032544`"}], 
       RowBox[{"-", "0.1478761664083637`"}], "0.019745859417444934`", 
       RowBox[{"-", "0.0527986041628219`"}], 
       RowBox[{"-", "0.19399048043188377`"}], 
       RowBox[{"-", "0.041376658930329914`"}], 
       RowBox[{"-", "0.03422887836867432`"}], "0.0061311686260706`", 
       RowBox[{"-", "0.03898758959420357`"}], 
       RowBox[{"-", "0.1258517097233137`"}]},
      {"16", 
       RowBox[{"-", "0.24647220079556173`"}], "0.1332395236620881`", 
       RowBox[{"-", "0.014581188149786126`"}], 
       RowBox[{"-", "0.08843848635615345`"}], 
       RowBox[{"-", "0.02543338022152614`"}], "0.001341956046852945`", 
       "0.0013170116769533704`", "0.0008025142455744422`", 
       "0.00044054284636755366`", "0.00035668475110152593`", 
       "0.00012848865615506947`", "0.00005938907577834734`", 
       RowBox[{"-", "0.14326312303611785`"}], 
       RowBox[{"-", "0.012485813511384005`"}], "0.01605002809092533`", "1.`", 
       "0.006742660776093819`", 
       RowBox[{"-", "0.0015385907779331084`"}], 
       RowBox[{"-", "0.0018297817922286552`"}], 
       RowBox[{"-", "0.000029122643360522778`"}], 
       RowBox[{"-", "0.0004417064478324359`"}], 
       RowBox[{"-", "0.00026088742239848247`"}], "0.2052979368462781`", 
       RowBox[{"-", "0.24284356870811175`"}], "0.01948461192786836`", 
       RowBox[{"-", "0.01902039087970537`"}], 
       RowBox[{"-", "0.003632380650114582`"}], 
       RowBox[{"-", "0.00015644233316932312`"}], "0.005108869072171356`", 
       RowBox[{"-", "0.0017450745948660602`"}], 
       RowBox[{"-", "0.00007215148024665731`"}], 
       RowBox[{"-", "0.0003892483396768484`"}], "0.0004378093569760483`"},
      {"17", "0.09586220384302889`", 
       RowBox[{"-", "0.050399542848780524`"}], 
       RowBox[{"-", "0.003023375980286939`"}], "0.0029372003847835996`", 
       "0.10138104618044137`", 
       RowBox[{"-", "0.0652369183880055`"}], "0.0039589743768539964`", 
       "0.002089373785898491`", 
       RowBox[{"-", "0.0008557160793949541`"}], "0.0037455795230723235`", 
       "0.0001698508770274885`", "0.0034242063819947`", 
       "0.031713477923256066`", 
       RowBox[{"-", "0.017662407876895894`"}], 
       RowBox[{"-", "0.06754875163321068`"}], "0.00674266077609306`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.008300539628624936`"}], 
       RowBox[{"-", "0.002755960373318505`"}], "0.0004687460877463777`", 
       "0.0014960952297000429`", 
       RowBox[{"-", "0.008979061651795612`"}], "0.014379412924547004`", 
       RowBox[{"-", "0.016988668332556807`"}], "0.23129790190939298`", 
       RowBox[{"-", "0.22572722672908574`"}], 
       RowBox[{"-", "0.011445363297290154`"}], "0.013747406565900809`", 
       RowBox[{"-", "0.0016969612436227139`"}], "0.0031468272969617924`", 
       RowBox[{"-", "0.0016135784539264746`"}], 
       RowBox[{"-", "0.012448324514599533`"}], "0.014806885013901356`"},
      {"18", "0.0017705109453195166`", 
       RowBox[{"-", "0.019096508211566058`"}], "0.07936414835125895`", 
       RowBox[{"-", "0.005089174620093538`"}], 
       RowBox[{"-", "0.5131988428957706`"}], "0.012293744473918256`", 
       RowBox[{"-", "0.5466065122219678`"}], 
       RowBox[{"-", "0.27783087806231926`"}], "0.0002796541466822907`", 
       RowBox[{"-", "0.2034344002774185`"}], 
       RowBox[{"-", "0.0009083258831860886`"}], "0.00530512531038705`", 
       RowBox[{"-", "0.002798405177324464`"}], "0.0189494593999809`", 
       "0.028973422585858298`", 
       RowBox[{"-", "0.0015385907779331114`"}], 
       RowBox[{"-", "0.00830053962862493`"}], "1.0000000000000002`", 
       "0.3943997435098924`", 
       RowBox[{"-", "0.0006676254696429122`"}], "0.0013047228253938094`", 
       RowBox[{"-", "0.013654618185115281`"}], 
       RowBox[{"-", "0.0030685229246653675`"}], "0.0036160891625779917`", 
       RowBox[{"-", "0.02404770170829593`"}], "0.02343252740656562`", 
       "0.09504682759985134`", 
       RowBox[{"-", "0.1072371054569754`"}], 
       RowBox[{"-", "0.003324995763395203`"}], 
       RowBox[{"-", "0.0009326144408424489`"}], 
       RowBox[{"-", "0.004411427050557341`"}], 
       RowBox[{"-", "0.01911179203385324`"}], "0.02269020830935213`"},
      {"19", "0.01191485195027877`", "0.24719150525786326`", 
       "0.24920894046184325`", 
       RowBox[{"-", "0.1795082779628272`"}], 
       RowBox[{"-", "0.3704434953829366`"}], 
       RowBox[{"-", "0.2529705046230182`"}], 
       RowBox[{"-", "0.36053025968971747`"}], 
       RowBox[{"-", "0.19483417375835374`"}], "0.04490070871093495`", 
       RowBox[{"-", "0.1602860017996961`"}], 
       RowBox[{"-", "0.19806891932988455`"}], "0.005302024515059668`", 
       RowBox[{"-", "0.010045394474051644`"}], 
       RowBox[{"-", "0.22722809297281304`"}], 
       RowBox[{"-", "0.04129877987489533`"}], 
       RowBox[{"-", "0.0018297817922282484`"}], 
       RowBox[{"-", "0.0027559603733188862`"}], "0.3943997435098928`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.7182772830053139`"}], 
       RowBox[{"-", "0.0006647194228051656`"}], 
       RowBox[{"-", "0.013894366354083604`"}], 
       RowBox[{"-", "0.0037188070265336223`"}], "0.004298296639814102`", 
       RowBox[{"-", "0.007850815769769242`"}], "0.007614244537056658`", 
       "0.15289774012215943`", "0.1416492253745374`", "0.11789214999129083`", 
       
       RowBox[{"-", "0.17312340895515738`"}], 
       RowBox[{"-", "0.13628177654534493`"}], 
       RowBox[{"-", "0.01961313674850232`"}], "0.02326490844866013`"},
      {"20", 
       RowBox[{"-", "0.02134396115971504`"}], 
       RowBox[{"-", "0.25951381832531534`"}], 
       RowBox[{"-", "0.18699351177089676`"}], "0.24725037984700343`", 
       "0.04139494226326004`", "0.287562846821314`", "0.029341349906678343`", 
       
       RowBox[{"-", "0.13676056985313956`"}], 
       RowBox[{"-", "0.3272724516114861`"}], "0.057007183862863416`", 
       "0.1590389417176399`", 
       RowBox[{"-", "0.003744728365128812`"}], "0.022694314477578168`", 
       "0.23217304487512205`", "0.05197531759134786`", 
       RowBox[{"-", "0.000029122643360776888`"}], "0.00046874608774680117`", 
       RowBox[{"-", "0.0006676254696435297`"}], 
       RowBox[{"-", "0.7182772830053136`"}], "1.0000000000000002`", 
       "0.31304005260041534`", "0.010009516427260778`", 
       RowBox[{"-", "0.00013477523744370596`"}], "0.0003224126734361033`", 
       "0.001233369413962415`", 
       RowBox[{"-", "0.0011570556099451837`"}], 
       RowBox[{"-", "0.0860110732327043`"}], 
       RowBox[{"-", "0.13266572677129926`"}], 
       RowBox[{"-", "0.32238291127963337`"}], "0.29771566786961334`", 
       "0.14163656071866962`", "0.01422370672510083`", 
       RowBox[{"-", "0.01689026859256514`"}]},
      {"21", 
       RowBox[{"-", "0.011092350224485962`"}], "0.013913996264857299`", 
       "0.008542628871152093`", "0.09879800623548068`", 
       RowBox[{"-", "0.00727185111593585`"}], 
       RowBox[{"-", "0.010894410238220447`"}], 
       RowBox[{"-", "0.002228551608553432`"}], 
       RowBox[{"-", "0.17283159837880016`"}], 
       RowBox[{"-", "0.37157374147403477`"}], 
       RowBox[{"-", "0.0018487098726056239`"}], 
       RowBox[{"-", "0.028729189001118486`"}], 
       RowBox[{"-", "0.0012498342696893412`"}], "0.011509482459061894`", 
       RowBox[{"-", "0.013629114934262018`"}], 
       RowBox[{"-", "0.012155474236496525`"}], 
       RowBox[{"-", "0.00044170644783236694`"}], "0.0014960952297005006`", 
       "0.0013047228253935071`", 
       RowBox[{"-", "0.0006647194228048672`"}], "0.31304005260041534`", 
       "0.9999999999999999`", "0.0033253543736142762`", 
       RowBox[{"-", "0.0009994418770894304`"}], "0.0012838955217799603`", 
       "0.004336676203997801`", 
       RowBox[{"-", "0.00420619137449394`"}], "0.006176258974602941`", 
       "0.004881862604045994`", 
       RowBox[{"-", "0.054614385398602354`"}], "0.11633660911908322`", 
       RowBox[{"-", "0.08567130544941892`"}], "0.0047178337148950054`", 
       RowBox[{"-", "0.005616900357510098`"}]},
      {"22", 
       RowBox[{"-", "0.10281356027406029`"}], 
       RowBox[{"-", "0.06357303552207937`"}], 
       RowBox[{"-", "0.003148552986068925`"}], 
       RowBox[{"-", "0.008852310647906127`"}], "0.06059578574311786`", 
       "0.3000426712638338`", "0.00782422182012442`", "0.003369542815550738`", 
       RowBox[{"-", "0.0028600964877744375`"}], 
       RowBox[{"-", "0.18502278658410382`"}], 
       RowBox[{"-", "0.03620275903034405`"}], 
       RowBox[{"-", "0.47099222516449657`"}], "0.06940350128984796`", 
       "0.11378554526306978`", "0.023960247838952217`", 
       RowBox[{"-", "0.0002608874223977248`"}], 
       RowBox[{"-", "0.00897906165179509`"}], 
       RowBox[{"-", "0.013654618185113244`"}], 
       RowBox[{"-", "0.013894366354082635`"}], "0.01000951642726074`", 
       "0.0033253543736134136`", "1.`", 
       RowBox[{"-", "0.000614105386723584`"}], "0.0007236297552953982`", 
       RowBox[{"-", "0.025978894956759695`"}], "0.025351395548450076`", 
       RowBox[{"-", "0.02357927954461826`"}], "0.01605495850699752`", 
       RowBox[{"-", "0.0027218743026799774`"}], "0.01137329361328036`", 
       RowBox[{"-", "0.0003774261520616066`"}], "0.3612672496451255`", 
       RowBox[{"-", "0.43011257293632127`"}]},
      {"23", 
       RowBox[{"-", "0.09050430722013132`"}], "0.04698465320404523`", 
       "0.03395914170285282`", 
       RowBox[{"-", "0.031930882919808085`"}], 
       RowBox[{"-", "0.05449741642568371`"}], "0.0028521171937023596`", 
       "0.0025686280112159916`", "0.0015192002749105753`", 
       "0.0009005008540613517`", "0.0006496563548169326`", 
       "0.00011511539839342518`", "0.00019426549679152575`", 
       RowBox[{"-", "0.0053057803985382705`"}], 
       RowBox[{"-", "0.009014959780621595`"}], 
       RowBox[{"-", "0.042542782075125615`"}], "0.20529793684627828`", 
       "0.014379412924546737`", 
       RowBox[{"-", "0.0030685229246650686`"}], 
       RowBox[{"-", "0.0037188070265331084`"}], 
       RowBox[{"-", "0.00013477523744402834`"}], 
       RowBox[{"-", "0.000999441877089906`"}], 
       RowBox[{"-", "0.0006141053867239085`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.36773549530874755`"}], "0.041601847247398425`", 
       RowBox[{"-", "0.040580258920519516`"}], 
       RowBox[{"-", "0.0077214436309086575`"}], 
       RowBox[{"-", "0.0003101551560286271`"}], "0.01088637534853983`", 
       RowBox[{"-", "0.0037381114200385514`"}], 
       RowBox[{"-", "0.00011199764519834318`"}], 
       RowBox[{"-", "0.0008485721878039556`"}], "0.0009792845528834727`"},
      {"24", "0.10695220039848907`", 
       RowBox[{"-", "0.05574487199416163`"}], 
       RowBox[{"-", "0.04022752868328033`"}], "0.0378472171217339`", 
       "0.0645149212954111`", 
       RowBox[{"-", "0.0032097663711039754`"}], 
       RowBox[{"-", "0.003065556278435708`"}], 
       RowBox[{"-", "0.0019260864033000529`"}], 
       RowBox[{"-", "0.0012088489353416223`"}], 
       RowBox[{"-", "0.0007900862335219488`"}], 
       RowBox[{"-", "0.00016749979766492875`"}], 
       RowBox[{"-", "0.00024328550366875946`"}], 
       RowBox[{"-", "0.1183242424355609`"}], "0.0956355562995684`", 
       RowBox[{"-", "0.13125483888032435`"}], 
       RowBox[{"-", "0.24284356870811244`"}], 
       RowBox[{"-", "0.01698866833255814`"}], "0.00361608916257784`", 
       "0.004298296639813659`", "0.0003224126734365287`", 
       "0.0012838955217800872`", "0.0007236297552965736`", 
       RowBox[{"-", "0.36773549530874755`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.049188655936740454`"}], "0.04798491594992167`", 
       "0.009080512189012818`", "0.00032297287578190775`", 
       RowBox[{"-", "0.012895185167888928`"}], "0.004433700360135537`", 
       "0.00011108175396513162`", "0.0010280812313668702`", 
       RowBox[{"-", "0.0011991694064574215`"}]},
      {"25", 
       RowBox[{"-", "0.02617048708187191`"}], "0.01952354866861036`", 
       RowBox[{"-", "0.008773257070275518`"}], "0.008583918462921376`", 
       RowBox[{"-", "0.029180476612969627`"}], "0.022493420164516484`", 
       "0.011450068008369242`", "0.006081381983643593`", 
       RowBox[{"-", "0.0023772243849704464`"}], "0.010773986431578468`", 
       "0.00043413605744414623`", "0.009855033062452587`", 
       "0.08071256853563218`", 
       RowBox[{"-", "0.048734160389088704`"}], 
       RowBox[{"-", "0.1478761664083639`"}], "0.019484611927867122`", 
       "0.2312979019093903`", 
       RowBox[{"-", "0.024047701708295864`"}], 
       RowBox[{"-", "0.007850815769769674`"}], "0.0012333694139630075`", 
       "0.004336676203997826`", 
       RowBox[{"-", "0.025978894956759573`"}], "0.04160184724739858`", 
       RowBox[{"-", "0.04918865593674131`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.5393877211447492`"}], 
       RowBox[{"-", "0.033218996691458745`"}], "0.039875024117023004`", 
       RowBox[{"-", "0.004874749774203785`"}], "0.009112190825849267`", 
       RowBox[{"-", "0.004686969052217496`"}], 
       RowBox[{"-", "0.03608372223791268`"}], "0.042939445360518434`"},
      {"26", "0.025553563398177947`", 
       RowBox[{"-", "0.01909003544617498`"}], "0.00852804446781956`", 
       RowBox[{"-", "0.008336830962824856`"}], "0.028516320455724435`", 
       RowBox[{"-", "0.021913884024454402`"}], 
       RowBox[{"-", "0.011145338568176824`"}], 
       RowBox[{"-", "0.005938749984963803`"}], "0.0022861913230276735`", 
       RowBox[{"-", "0.010501971662001858`"}], 
       RowBox[{"-", "0.00041418522661189355`"}], 
       RowBox[{"-", "0.009624691518953574`"}], 
       RowBox[{"-", "0.10049889893620727`"}], "0.07690196673485623`", 
       "0.019745859417444785`", 
       RowBox[{"-", "0.01902039087970591`"}], 
       RowBox[{"-", "0.22572722672908693`"}], "0.02343252740656574`", 
       "0.007614244537057148`", 
       RowBox[{"-", "0.0011570556099455328`"}], 
       RowBox[{"-", "0.004206191374493828`"}], "0.02535139554844987`", 
       RowBox[{"-", "0.04058025892051957`"}], "0.04798491594992128`", 
       RowBox[{"-", "0.5393877211447486`"}], "1.`", "0.0323917000019341`", 
       RowBox[{"-", "0.03892859304616217`"}], "0.004738857360667872`", 
       RowBox[{"-", "0.008877775040871791`"}], "0.004576387714990141`", 
       "0.03521190788743308`", 
       RowBox[{"-", "0.04188499348703064`"}]},
      {"27", "0.008914239246580798`", "0.16295151916189277`", 
       "0.03597322336368419`", 
       RowBox[{"-", "0.024567231745808223`"}], 
       RowBox[{"-", "0.14783561475042684`"}], 
       RowBox[{"-", "0.12039920463262854`"}], 
       RowBox[{"-", "0.09375382759067016`"}], 
       RowBox[{"-", "0.01817594900110126`"}], 
       RowBox[{"-", "0.006844804578545427`"}], 
       RowBox[{"-", "0.008443138785223871`"}], 
       RowBox[{"-", "0.029958169311791398`"}], "0.009000973951297698`", 
       RowBox[{"-", "0.005359601427524417`"}], 
       RowBox[{"-", "0.15862566468445713`"}], 
       RowBox[{"-", "0.052798604162822144`"}], 
       RowBox[{"-", "0.003632380650114596`"}], 
       RowBox[{"-", "0.01144536329729015`"}], "0.09504682759985013`", 
       "0.15289774012215823`", 
       RowBox[{"-", "0.08601107323270445`"}], "0.00617625897460212`", 
       RowBox[{"-", "0.02357927954461883`"}], 
       RowBox[{"-", "0.007721443630908813`"}], "0.009080512189013065`", 
       RowBox[{"-", "0.033218996691458544`"}], "0.03239170000193356`", 
       "1.0000000000000002`", "0.06532778799080524`", 
       RowBox[{"-", "0.10908237557655631`"}], "0.026100532679437335`", 
       "0.003715332862938153`", 
       RowBox[{"-", "0.032790450820008574`"}], "0.03896258717032489`"},
      {"28", "0.0060688365081661404`", "0.32954982812083417`", 
       "0.016979269597535693`", 
       RowBox[{"-", "0.01923074331520614`"}], 
       RowBox[{"-", "0.15104617519367144`"}], 
       RowBox[{"-", "0.2361791787424598`"}], 
       RowBox[{"-", "0.022520181411094024`"}], "0.04271064692410433`", 
       RowBox[{"-", "0.011678677837425362`"}], "0.017368460875564037`", 
       RowBox[{"-", "0.04285259551403364`"}], 
       RowBox[{"-", "0.006138226114687977`"}], "0.003951419908208374`", 
       RowBox[{"-", "0.32220489756331716`"}], 
       RowBox[{"-", "0.19399048043188377`"}], 
       RowBox[{"-", "0.00015644233316943019`"}], "0.013747406565900714`", 
       RowBox[{"-", "0.10723710545697601`"}], "0.14164922537453672`", 
       RowBox[{"-", "0.1326657267712994`"}], "0.004881862604046406`", 
       "0.016054958506998035`", 
       RowBox[{"-", "0.0003101551560292019`"}], "0.0003229728757823441`", 
       "0.03987502411702281`", 
       RowBox[{"-", "0.038928593046162446`"}], "0.06532778799080484`", "1.`", 
       
       RowBox[{"-", "0.15976500407242256`"}], "0.045131740397992254`", 
       "0.022513438943237714`", "0.02218699141385047`", 
       RowBox[{"-", "0.026496453363925605`"}]},
      {"29", "0.03352657283914597`", 
       RowBox[{"-", "0.0835602688338282`"}], "0.041864028474800474`", 
       RowBox[{"-", "0.04777280329819742`"}], "0.06460905780271449`", 
       "0.030269867085582942`", "0.0376708786270031`", "0.04847168391892733`",
        "0.10654847575917456`", 
       RowBox[{"-", "0.028192214454621244`"}], 
       RowBox[{"-", "0.06921957234678373`"}], "0.0009729730998921119`", 
       RowBox[{"-", "0.05320045649505082`"}], "0.11508770055959044`", 
       RowBox[{"-", "0.041376658930329255`"}], "0.005108869072171407`", 
       RowBox[{"-", "0.00169696124362328`"}], 
       RowBox[{"-", "0.003324995763395296`"}], "0.11789214999128901`", 
       RowBox[{"-", "0.32238291127963153`"}], 
       RowBox[{"-", "0.05461438539860199`"}], 
       RowBox[{"-", "0.0027218743026799315`"}], "0.010886375348540187`", 
       RowBox[{"-", "0.01289518516788942`"}], 
       RowBox[{"-", "0.004874749774203633`"}], "0.004738857360667707`", 
       RowBox[{"-", "0.10908237557655644`"}], 
       RowBox[{"-", "0.15976500407242303`"}], "1.`", 
       RowBox[{"-", "0.412364280903023`"}], 
       RowBox[{"-", "0.17718068468613296`"}], 
       RowBox[{"-", "0.0038393521425384766`"}], "0.004605120898781075`"},
      {"30", 
       RowBox[{"-", "0.0181069932614036`"}], "0.06046625440667072`", 
       RowBox[{"-", "0.06146877111818949`"}], "0.07662979512006453`", 
       RowBox[{"-", "0.03706497505862169`"}], 
       RowBox[{"-", "0.03275516245290309`"}], 
       RowBox[{"-", "0.009127810630895484`"}], 
       RowBox[{"-", "0.03059242670345244`"}], 
       RowBox[{"-", "0.1204077783280352`"}], "0.007720815520245677`", 
       "0.06849373624486156`", 
       RowBox[{"-", "0.004286520961113197`"}], "0.024444501120919407`", 
       RowBox[{"-", "0.07616169623622988`"}], 
       RowBox[{"-", "0.03422887836867493`"}], 
       RowBox[{"-", "0.001745074594866141`"}], "0.0031468272969618375`", 
       RowBox[{"-", "0.0009326144408430674`"}], 
       RowBox[{"-", "0.17312340895515693`"}], "0.29771566786961273`", 
       "0.11633660911908332`", "0.01137329361327944`", 
       RowBox[{"-", "0.0037381114200385184`"}], "0.004433700360135526`", 
       "0.009112190825849019`", 
       RowBox[{"-", "0.008877775040871555`"}], "0.026100532679437388`", 
       "0.045131740397992635`", 
       RowBox[{"-", "0.4123642809030235`"}], "1.`", "0.04882312017545033`", 
       "0.01584425891998941`", 
       RowBox[{"-", "0.01888352839757853`"}]},
      {"31", "0.016576202002853358`", "0.009684188755000095`", 
       RowBox[{"-", "0.07265120182256203`"}], "0.06433421934443782`", 
       RowBox[{"-", "0.009569425587609133`"}], "0.004050998892537419`", 
       RowBox[{"-", "0.0012739127169113704`"}], "0.023916225832580486`", 
       RowBox[{"-", "0.012694887774498677`"}], "0.011219332816264376`", 
       "0.047255653923391205`", "0.00014859355814581028`", 
       RowBox[{"-", "0.012892080917474036`"}], 
       RowBox[{"-", "0.022905728062968755`"}], "0.0061311686260708065`", 
       RowBox[{"-", "0.00007215148024670404`"}], 
       RowBox[{"-", "0.001613578453926484`"}], 
       RowBox[{"-", "0.004411427050557818`"}], 
       RowBox[{"-", "0.13628177654534576`"}], "0.14163656071867028`", 
       RowBox[{"-", "0.08567130544941881`"}], 
       RowBox[{"-", "0.0003774261520618311`"}], 
       RowBox[{"-", "0.00011199764519840128`"}], "0.00011108175396513042`", 
       RowBox[{"-", "0.004686969052217876`"}], "0.004576387714990439`", 
       "0.0037153328629376215`", "0.0225134389432374`", 
       RowBox[{"-", "0.17718068468613318`"}], "0.048823120175450443`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.0005021292824757906`"}], "0.0005894482827257974`"},
      {"32", 
       RowBox[{"-", "0.14257543098557915`"}], 
       RowBox[{"-", "0.06274305999196039`"}], 
       RowBox[{"-", "0.0044187721567811675`"}], 
       RowBox[{"-", "0.012183235450012347`"}], "0.05360379008792799`", 
       "0.14467547265992028`", "0.011053593750634928`", 
       "0.004660767600835401`", 
       RowBox[{"-", "0.004154260412777844`"}], 
       RowBox[{"-", "0.08085565479203607`"}], 
       RowBox[{"-", "0.0030960939576351026`"}], 
       RowBox[{"-", "0.16475473090851914`"}], "0.09617375923894075`", 
       "0.1339441466231348`", 
       RowBox[{"-", "0.03898758959420416`"}], 
       RowBox[{"-", "0.0003892483396769611`"}], 
       RowBox[{"-", "0.012448324514599141`"}], 
       RowBox[{"-", "0.019111792033852`"}], 
       RowBox[{"-", "0.01961313674850122`"}], "0.014223706725100219`", 
       "0.0047178337148944555`", "0.361267249645125`", 
       RowBox[{"-", "0.000848572187803822`"}], "0.001028081231366294`", 
       RowBox[{"-", "0.0360837222379129`"}], "0.03521190788743319`", 
       RowBox[{"-", "0.032790450820007984`"}], "0.022186991413850964`", 
       RowBox[{"-", "0.003839352142539051`"}], "0.01584425891999048`", 
       RowBox[{"-", "0.0005021292824757328`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.47690685441594327`"}]},
      {"33", "0.16981611142795036`", "0.13593736194428702`", 
       "0.005136496006282455`", "0.014618191385257207`", 
       RowBox[{"-", "0.13690546732991554`"}], 
       RowBox[{"-", "0.13057261582574753`"}], 
       RowBox[{"-", "0.013147192338446962`"}], 
       RowBox[{"-", "0.005605753870430905`"}], "0.004919343375442457`", 
       "0.09621670748756198`", "0.0036097444772184403`", 
       "0.13033001113219983`", 
       RowBox[{"-", "0.11457207678859178`"}], 
       RowBox[{"-", "0.2171377291866845`"}], 
       RowBox[{"-", "0.1258517097233139`"}], "0.0004378093569759783`", 
       "0.014806885013900848`", "0.02269020830935043`", 
       "0.023264908448658524`", 
       RowBox[{"-", "0.016890268592563974`"}], 
       RowBox[{"-", "0.005616900357509277`"}], 
       RowBox[{"-", "0.4301125729363198`"}], "0.0009792845528833623`", 
       RowBox[{"-", "0.0011991694064569225`"}], "0.04293944536051873`", 
       RowBox[{"-", "0.0418849934870309`"}], "0.03896258717032431`", 
       RowBox[{"-", "0.026496453363925438`"}], "0.004605120898781508`", 
       RowBox[{"-", "0.018883528397578966`"}], "0.0005894482827257549`", 
       RowBox[{"-", "0.4769068544159427`"}], "0.9999999999999998`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.0033100498067059813`", 
       RowBox[{"-", "0.001626217740496011`"}], 
       RowBox[{"-", "0.0020597184186295454`"}], "0.0028876953616003152`", 
       "0.0009527821973652399`", 
       RowBox[{"-", "0.0005330995706565279`"}], 
       RowBox[{"-", "0.00002974988740955467`"}], "0.00006265452824116191`", 
       "0.000051734460787968996`", "0.00021414932050822232`", 
       RowBox[{"-", "0.00014981067630441718`"}], "0.0004553743508497229`", 
       RowBox[{"-", "0.004780429056927273`"}], 
       RowBox[{"-", "0.00039474660471938553`"}], "0.0005000865519667365`", 
       RowBox[{"-", "0.0005003431815271796`"}], "0.00016180298087296882`", 
       "0.000010601725219078776`", "0.00008477574761463203`", 
       RowBox[{"-", "0.00014292163970501786`"}], 
       RowBox[{"-", "0.00005374797926724691`"}], 
       RowBox[{"-", "0.0005562045910195248`"}], 
       RowBox[{"-", "0.0002764526214093273`"}], "0.00023411749908800792`", 
       RowBox[{"-", "0.00006314352116668641`"}], "0.00008191919558582469`", 
       "0.00003308562956365319`", "0.000023802417131195213`", 
       "0.00009849643922223362`", 
       RowBox[{"-", "0.00005219127034054918`"}], "0.00006979995545269027`", 
       RowBox[{"-", "0.00045442907176489205`"}], "0.0009380682733052461`"},
      {"2", 
       RowBox[{"-", "0.0016262177404959145`"}], "0.033861006254779835`", 
       "0.007026246093948513`", 
       RowBox[{"-", "0.0082986636117745`"}], 
       RowBox[{"-", "0.008675910440892762`"}], 
       RowBox[{"-", "0.02217824003872976`"}], 
       RowBox[{"-", "0.0019259513330988675`"}], "0.0024595065812420824`", 
       RowBox[{"-", "0.000550149092922936`"}], "0.00048765806129640217`", 
       RowBox[{"-", "0.0023861851860256626`"}], "0.0006414766112307199`", 
       "0.0019054148047305338`", 
       RowBox[{"-", "0.02989448950062706`"}], 
       RowBox[{"-", "0.006887740892918643`"}], "0.0008650989398708989`", 
       RowBox[{"-", "0.00027208109830876654`"}], 
       RowBox[{"-", "0.0003657333444729077`"}], "0.00562534529980726`", 
       RowBox[{"-", "0.005557969017231237`"}], "0.00021563691784720255`", 
       RowBox[{"-", "0.0010999926555168285`"}], "0.00045902903340152803`", 
       RowBox[{"-", "0.0003902848923296056`"}], "0.00015066362613949566`", 
       RowBox[{"-", "0.000195737307139558`"}], "0.001934399612143524`", 
       "0.004133989592987971`", 
       RowBox[{"-", "0.0007851702999204595`"}], "0.0005574388851372413`", 
       "0.00013042655589653014`", 
       RowBox[{"-", "0.000639616671952877`"}], "0.0024017459063835982`"},
      {"3", 
       RowBox[{"-", "0.0020597184186295107`"}], "0.007026246093948515`", 
       "0.023492883509773008`", 
       RowBox[{"-", "0.018563835045649832`"}], 
       RowBox[{"-", "0.004079277998298049`"}], 
       RowBox[{"-", "0.006196867451436917`"}], 
       RowBox[{"-", "0.00200511012936058`"}], 
       RowBox[{"-", "0.0013896475456628055`"}], "0.0004833786117598651`", 
       RowBox[{"-", "0.0006504147010087636`"}], 
       RowBox[{"-", "0.0012625030087791136`"}], "0.000053055241946365706`", 
       "0.004129808569481209`", 
       RowBox[{"-", "0.0038682091418972588`"}], 
       RowBox[{"-", "0.0014823087464353253`"}], 
       RowBox[{"-", "0.0000788576544077369`"}], 
       RowBox[{"-", "0.000013595092471043871`"}], "0.0012660567888655306`", 
       "0.004723865188669215`", 
       RowBox[{"-", "0.0033358030716717792`"}], "0.00011027600008192511`", 
       RowBox[{"-", "0.000045378075725230446`"}], "0.0002763497445693213`", 
       RowBox[{"-", "0.00023459481201684642`"}], 
       RowBox[{"-", "0.00005639346034165248`"}], "0.00007283406732897447`", 
       "0.00035570123225989566`", "0.00017741303534852398`", 
       "0.00032765989269753276`", 
       RowBox[{"-", "0.00047201625717584975`"}], 
       RowBox[{"-", "0.0008150116488866844`"}], 
       RowBox[{"-", "0.000037520958244329026`"}], "0.00007559157756375124`"},
      {"4", "0.002887695361600289`", 
       RowBox[{"-", "0.008298663611774535`"}], 
       RowBox[{"-", "0.018563835045649887`"}], "0.021627387879809425`", 
       "0.0009804228146519265`", "0.006875745841968369`", 
       "0.0002230848687678191`", 
       RowBox[{"-", "0.0005531689466620922`"}], 
       RowBox[{"-", "0.0031401068081814676`"}], "0.000281869719043594`", 
       "0.0008118351556807628`", "0.00008677419254757692`", 
       RowBox[{"-", "0.004843456149537965`"}], "0.004584280952552748`", 
       "0.0014579092690107476`", 
       RowBox[{"-", "0.0004589085127909582`"}], "0.000012672358655987596`", 
       RowBox[{"-", "0.00007789508414485886`"}], 
       RowBox[{"-", "0.003264767278718308`"}], "0.004231990712334214`", 
       "0.00122369030271417`", 
       RowBox[{"-", "0.00012241244915259036`"}], 
       RowBox[{"-", "0.00024931428421844516`"}], "0.00021176923808872603`", 
       "0.00005294041539489443`", 
       RowBox[{"-", "0.00006831561382722562`"}], 
       RowBox[{"-", "0.00023307522386005963`"}], 
       RowBox[{"-", "0.00019279531015195008`"}], 
       RowBox[{"-", "0.0003587540940806342`"}], "0.0005645910150511823`", 
       "0.0006924635543414401`", 
       RowBox[{"-", "0.00009925875460168042`"}], "0.00020641153792450842`"},
      {"5", "0.000952782197365202`", 
       RowBox[{"-", "0.008675910440892826`"}], 
       RowBox[{"-", "0.004079277998297956`"}], "0.000980422814651828`", 
       "0.015176366978554349`", "0.001623485533447537`", 
       "0.010683160617527662`", "0.0038793114135116658`", 
       "0.00022810292681066152`", "0.0007554729438643351`", 
       "1.2280493902657851`*^-6", 
       RowBox[{"-", "0.00036786169448656443`"}], 
       RowBox[{"-", "0.0014500541654285377`"}], "0.007564869031593554`", 
       "0.002938789955411745`", 
       RowBox[{"-", "0.00011055306107185508`"}], "0.000366405954839454`", 
       RowBox[{"-", "0.006580065880213249`"}], 
       RowBox[{"-", "0.005643799762670483`"}], "0.000593522100186534`", 
       RowBox[{"-", "0.0000754484273340314`"}], "0.0007019290843665539`", 
       RowBox[{"-", "0.0003564462282568878`"}], "0.00030239246793055754`", 
       RowBox[{"-", "0.00015075648994339718`"}], "0.00019574665110968603`", 
       RowBox[{"-", "0.0011748998117054412`"}], 
       RowBox[{"-", "0.0012685044697390742`"}], "0.0004064353018404623`", 
       RowBox[{"-", "0.00022876094686938094`"}], 
       RowBox[{"-", "0.00008628248210850913`"}], "0.000365833571971871`", 
       RowBox[{"-", "0.0016193584561445147`"}]},
      {"6", 
       RowBox[{"-", "0.0005330995706565904`"}], 
       RowBox[{"-", "0.022178240038729688`"}], 
       RowBox[{"-", "0.006196867451436917`"}], "0.00687574584196835`", 
       "0.0016234855334474815`", "0.023495883729019194`", 
       "0.001181458303684697`", 
       RowBox[{"-", "0.0023155637279392476`"}], "0.00024638223262768476`", 
       "0.00009723279508474245`", "0.001207406858817586`", 
       RowBox[{"-", "0.00614974333660178`"}], "0.0005056889980823028`", 
       "0.020536669905348786`", "0.003349837397873897`", 
       "7.257999972438501`*^-6", 
       RowBox[{"-", "0.00029336694279352027`"}], "0.00019612851395419198`", 
       RowBox[{"-", "0.004795473473318059`"}], "0.005130200875019593`", 
       RowBox[{"-", "0.00014064390639288824`"}], "0.004324598786223094`", 
       "0.000023211192781319152`", 
       RowBox[{"-", "0.000018719584401905498`"}], "0.00014459428039297444`", 
       RowBox[{"-", "0.0001871682567825864`"}], 
       RowBox[{"-", "0.0011905766559278722`"}], 
       RowBox[{"-", "0.002467947176126554`"}], "0.00023693024915165037`", 
       RowBox[{"-", "0.00025154165461384635`"}], "0.000045447590925875697`", 
       "0.001228555984892108`", 
       RowBox[{"-", "0.001921703089757406`"}]},
      {"7", 
       RowBox[{"-", "0.000029749887409559765`"}], 
       RowBox[{"-", "0.0019259513330988354`"}], 
       RowBox[{"-", "0.0020051101293604196`"}], "0.0002230848687676634`", 
       "0.010683160617527665`", "0.0011814583036846276`", 
       "0.035245599572529596`", "0.021654368675544208`", 
       "0.012512400924353824`", "0.014374060550416803`", 
       "0.008508988777777357`", "0.005397135808084077`", 
       "0.00003370624325702183`", "0.0018021073729564277`", 
       "0.00026077382971880186`", "8.72418477900993`*^-6", 
       "0.000021805044997975407`", 
       RowBox[{"-", "0.010680409796969105`"}], 
       RowBox[{"-", "0.008370663555078085`"}], "0.0006411184067186867`", 
       RowBox[{"-", "0.00003523679912045802`"}], "0.00013812125392643115`", 
       "0.00002560282368424946`", 
       RowBox[{"-", "0.00002189720240275296`"}], "0.00009014886100983256`", 
       RowBox[{"-", "0.00011659036493836674`"}], 
       RowBox[{"-", "0.001135479535625497`"}], 
       RowBox[{"-", "0.00028821905879112164`"}], "0.0003611372661775268`", 
       RowBox[{"-", "0.00008585257711997451`"}], 
       RowBox[{"-", "0.0000175043091514414`"}], "0.00011496353259593918`", 
       RowBox[{"-", "0.00023698658324261177`"}]},
      {"8", "0.00006265452824117854`", "0.002459506581242136`", 
       RowBox[{"-", "0.0013896475456626964`"}], 
       RowBox[{"-", "0.000553168946662193`"}], "0.003879311413511674`", 
       RowBox[{"-", "0.002315563727939352`"}], "0.021654368675544145`", 
       "0.022674521570344486`", "0.021924352575089644`", 
       "0.006713067717464755`", "0.007764735043017284`", 
       "0.001363830123862214`", 
       RowBox[{"-", "0.00013039600973827598`"}], 
       RowBox[{"-", "0.0022387921017530212`"}], 
       RowBox[{"-", "0.0003236837757006749`"}], "4.26387628161842`*^-6", 
       "9.230113736575996`*^-6", 
       RowBox[{"-", "0.00435421872491859`"}], 
       RowBox[{"-", "0.0036282726407369913`"}], 
       RowBox[{"-", "0.0023968213893486782`"}], 
       RowBox[{"-", "0.002191863556504908`"}], "0.000047709729240711355`", 
       "0.000012145581041078888`", 
       RowBox[{"-", "0.000011034984295371083`"}], "0.00003840352378215155`", 
       RowBox[{"-", "0.00004982887164864387`"}], 
       RowBox[{"-", "0.00017656475429256093`"}], "0.00043843334328661073`", 
       "0.0003727102002369948`", 
       RowBox[{"-", "0.0002307901437968318`"}], "0.00026358127980207255`", 
       "0.00003888039462861675`", 
       RowBox[{"-", "0.00008104782846280492`"}]},
      {"9", "0.00005173446078798562`", 
       RowBox[{"-", "0.0005501490929228836`"}], "0.00048337861175994795`", 
       RowBox[{"-", "0.003140106808181534`"}], "0.00022810292681063875`", 
       "0.00024638223262758436`", "0.012512400924353684`", 
       "0.021924352575089588`", "0.03770378758688489`", 
       "0.0020509145274526905`", "0.003234160132824732`", 
       "0.0004006540095335885`", 
       RowBox[{"-", "0.00015532878700208182`"}], "0.0006682151366062764`", 
       "0.00013261141491177386`", "3.018307076381149`*^-6", 
       RowBox[{"-", "4.8746566090059035`*^-6"}], "5.65163904603773`*^-6", 
       "0.0010782299714186085`", 
       RowBox[{"-", "0.0073961829235058615`"}], 
       RowBox[{"-", "0.006076574248372846`"}], 
       RowBox[{"-", "0.00005222038643160808`"}], "9.283480270842422`*^-6", 
       RowBox[{"-", "8.93082151985196`*^-6"}], 
       RowBox[{"-", "0.000019358085016973476`"}], "0.000024735574782913895`", 
       
       RowBox[{"-", "0.00008574156302529958`"}], 
       RowBox[{"-", "0.00015459111440972457`"}], "0.0010564618923545777`", 
       RowBox[{"-", "0.0011713354754325051`"}], 
       RowBox[{"-", "0.00018041564967217528`"}], 
       RowBox[{"-", "0.00004468794223546233`"}], "0.00009171448240639335`"},
      {"10", "0.0002141493205082357`", "0.0004876580612964607`", 
       RowBox[{"-", "0.0006504147010087327`"}], "0.0002818697190435607`", 
       "0.0007554729438643479`", "0.00009723279508465853`", 
       "0.014374060550416802`", "0.006713067717464797`", 
       "0.0020509145274527647`", "0.017691846342888624`", 
       "0.010345915497180318`", "0.015525261238940267`", 
       RowBox[{"-", "0.00030743612163604104`"}], 
       RowBox[{"-", "0.0007725281685162658`"}], 
       RowBox[{"-", "0.00028279565137391083`"}], "1.6739940140873792`*^-6", 
       "0.000014615963384153418`", 
       RowBox[{"-", "0.0028162527957366675`"}], 
       RowBox[{"-", "0.0026366221063415384`"}], "0.0008825145427107621`", 
       RowBox[{"-", "0.00002070983520855102`"}], 
       RowBox[{"-", "0.0023140817828418954`"}], "4.587799926398224`*^-6", 
       RowBox[{"-", "3.99841586439389`*^-6"}], "0.00006009837510155316`", 
       RowBox[{"-", "0.00007783489894429601`"}], 
       RowBox[{"-", "0.00007244832687195929`"}], "0.00015748756696568219`", 
       RowBox[{"-", "0.0001914828464223804`"}], "0.000051449838807098055`", 
       "0.00010922107866347727`", 
       RowBox[{"-", "0.0005958008627141874`"}], "0.0012287834753408923`"},
      {"11", 
       RowBox[{"-", "0.00014981067630440783`"}], 
       RowBox[{"-", "0.0023861851860255716`"}], 
       RowBox[{"-", "0.0012625030087790774`"}], "0.0008118351556807234`", 
       "1.2280493902601473`*^-6", "0.0012074068588174849`", 
       "0.008508988777777315`", "0.007764735043017286`", 
       "0.003234160132824754`", "0.010345915497180301`", 
       "0.01600030260013716`", "0.0038225800195309913`", 
       "0.00025592713059427317`", "0.002110054450919158`", 
       "0.00027180984195580285`", "5.734712675007478`*^-7", 
       "6.303093313734943`*^-7", 
       RowBox[{"-", "0.000011958217586455157`"}], 
       RowBox[{"-", "0.0030984617831101933`"}], "0.0023413874117297097`", 
       RowBox[{"-", "0.00030606154610194274`"}], 
       RowBox[{"-", "0.0004305986602779405`"}], "7.730929602925137`*^-7", 
       RowBox[{"-", "8.06130350851219`*^-7"}], "2.3029774333139633`*^-6", 
       RowBox[{"-", "2.919279292582121`*^-6"}], 
       RowBox[{"-", "0.0002444652993069817`"}], 
       RowBox[{"-", "0.00036952139536870705`"}], 
       RowBox[{"-", "0.0004471025170762659`"}], "0.00043405945280364493`", 
       "0.00043749261453694677`", 
       RowBox[{"-", "0.000021696135261255`"}], "0.0000438408383396675`"},
      {"12", "0.0004553743508497374`", "0.0006414766112307524`", 
       "0.00005305524194631681`", "0.00008677419254761085`", 
       RowBox[{"-", "0.00036786169448654047`"}], 
       RowBox[{"-", "0.006149743336601843`"}], "0.0053971358080840874`", 
       "0.001363830123862231`", "0.00040065400953359523`", 
       "0.015525261238940286`", "0.0038225800195310087`", 
       "0.04106139229544052`", 
       RowBox[{"-", "0.0006856742262743095`"}], 
       RowBox[{"-", "0.0013122844586825663`"}], "0.00016719290218757073`", 
       "4.2462560707957997`*^-7", "0.00002035628922841561`", 
       "0.00011188532964589244`", "0.00013286918795305457`", 
       RowBox[{"-", "0.0000883167054346745`"}], 
       RowBox[{"-", "0.000021329985856045303`"}], 
       RowBox[{"-", "0.008974235878280798`"}], "2.0900020319763755`*^-6", 
       RowBox[{"-", "1.8756852161553868`*^-6"}], "0.00008374803918208832`", 
       RowBox[{"-", "0.00010867273540789916`"}], "0.00011766415851071634`", 
       RowBox[{"-", "0.0000847926244865929`"}], "0.000010067734959368688`", 
       RowBox[{"-", "0.00004351670968906905`"}], "2.2037872613589296`*^-6", 
       RowBox[{"-", "0.0018495193510278598`"}], "0.0025357098608871005`"},
      {"13", 
       RowBox[{"-", "0.004780429056927268`"}], "0.0019054148047306942`", 
       "0.0041298085694812334`", 
       RowBox[{"-", "0.004843456149537974`"}], 
       RowBox[{"-", "0.0014500541654286143`"}], "0.0005056889980822074`", 
       "0.00003370624325699917`", 
       RowBox[{"-", "0.0001303960097382533`"}], 
       RowBox[{"-", "0.00015532878700205688`"}], 
       RowBox[{"-", "0.0003074361216360207`"}], "0.0002559271305942865`", 
       RowBox[{"-", "0.0006856742262742908`"}], "0.016433425859094717`", 
       RowBox[{"-", "0.002295595705249721`"}], 
       RowBox[{"-", "0.00003609990648739084`"}], 
       RowBox[{"-", "0.0006480093131381351`"}], "0.00011926960259647364`", 
       RowBox[{"-", "0.00003733664702295053`"}], 
       RowBox[{"-", "0.0001592563523845061`"}], "0.0003385999014355938`", 
       "0.0001242628052249552`", "0.0008365893698733666`", 
       RowBox[{"-", "0.00003611166605330652`"}], 
       RowBox[{"-", "0.0005771180736079538`"}], "0.00043391528566758984`", 
       RowBox[{"-", "0.000717864212303679`"}], 
       RowBox[{"-", "0.000044323536202228915`"}], "0.00003453151225427109`", 
       RowBox[{"-", "0.0003482519193718288`"}], "0.00015699271374730204`", 
       RowBox[{"-", "0.00012095948473708522`"}], "0.0006830064371515639`", 
       RowBox[{"-", "0.0014102013687560529`"}]},
      {"14", 
       RowBox[{"-", "0.0003947466047194751`"}], 
       RowBox[{"-", "0.029894489500627036`"}], 
       RowBox[{"-", "0.003868209141897226`"}], "0.004584280952552693`", 
       "0.007564869031593482`", "0.02053666990534883`", 
       "0.001802107372956458`", 
       RowBox[{"-", "0.002238792101752958`"}], "0.0006682151366063389`", 
       RowBox[{"-", "0.0007725281685162012`"}], "0.0021100544509192604`", 
       RowBox[{"-", "0.0013122844586825333`"}], 
       RowBox[{"-", "0.0022955957052495667`"}], "0.03123640544835747`", 
       "0.004276808597068882`", 
       RowBox[{"-", "0.00007786282346886327`"}], 
       RowBox[{"-", "0.00009158034604570835`"}], "0.0003485684007555538`", 
       RowBox[{"-", "0.004966589465479565`"}], "0.004775820842453071`", 
       RowBox[{"-", "0.00020287077248967267`"}], "0.0018909695140006569`", 
       RowBox[{"-", "0.00008459184920392042`"}], "0.0006430974713366659`", 
       RowBox[{"-", "0.00036121330621333213`"}], "0.0007573295747254399`", 
       RowBox[{"-", "0.0018085971134960226`"}], 
       RowBox[{"-", "0.003882049087880983`"}], "0.0010386603272969802`", 
       RowBox[{"-", "0.0006743748989958645`"}], 
       RowBox[{"-", "0.00029629715173290895`"}], "0.0013114701649545144`", 
       RowBox[{"-", "0.003684716753085753`"}]},
      {"15", "0.0005000865519667169`", 
       RowBox[{"-", "0.006887740892918644`"}], 
       RowBox[{"-", "0.0014823087464353065`"}], "0.0014579092690107259`", 
       "0.00293878995541173`", "0.003349837397873906`", 
       "0.0002607738297187854`", 
       RowBox[{"-", "0.0003236837757006868`"}], "0.00013261141491176855`", 
       RowBox[{"-", "0.00028279565137391603`"}], "0.0002718098419558025`", 
       "0.00016719290218757907`", 
       RowBox[{"-", "0.000036099906487353165`"}], "0.004276808597068886`", 
       "0.005983025441387076`", "0.000043804527490739594`", 
       RowBox[{"-", "0.00015328497836478454`"}], "0.00023324959002026365`", 
       RowBox[{"-", "0.00039506027309719116`"}], "0.00046791102727899026`", 
       RowBox[{"-", "0.00007918695354604792`"}], "0.00017426839739204906`", 
       RowBox[{"-", "0.0001747111054266059`"}], 
       RowBox[{"-", "0.00038628036741652854`"}], 
       RowBox[{"-", "0.00047968742587431245`"}], "0.00008510467350018698`", 
       RowBox[{"-", "0.0002634636588666648`"}], 
       RowBox[{"-", "0.0010229141892495923`"}], 
       RowBox[{"-", "0.00016342931078926627`"}], 
       RowBox[{"-", "0.00013264392255669927`"}], "0.000034710153643767256`", 
       RowBox[{"-", "0.0001670671101356811`"}], 
       RowBox[{"-", "0.0009346689946667589`"}]},
      {"16", 
       RowBox[{"-", "0.0005003431815271803`"}], "0.0008650989398709067`", 
       RowBox[{"-", "0.00007885765440772925`"}], 
       RowBox[{"-", "0.0004589085127909627`"}], 
       RowBox[{"-", "0.00011055306107185699`"}], "7.257999972432917`*^-6", 
       "8.724184779014172`*^-6", "4.263876281621317`*^-6", 
       "3.0183070763827007`*^-6", "1.673994014092851`*^-6", 
       "5.734712675019201`*^-7", "4.24625607091103`*^-7", 
       RowBox[{"-", "0.0006480093131381345`"}], 
       RowBox[{"-", "0.00007786282346886902`"}], "0.00004380452749073802`", 
       "0.001244989122043003`", "6.979686787049822`*^-6", 
       RowBox[{"-", "5.650235727583729`*^-6"}], 
       RowBox[{"-", "7.984501261539177`*^-6"}], 
       RowBox[{"-", "1.1959672137614526`*^-7"}], 
       RowBox[{"-", "1.3126163835802792`*^-6"}], 
       RowBox[{"-", "8.655712580295779`*^-7"}], "0.0003845931662212186`", 
       RowBox[{"-", "0.0003260140167563859`"}], "0.00002883196653394729`", 
       RowBox[{"-", "0.000037395484170714274`"}], 
       RowBox[{"-", "8.26821925638086`*^-6"}], 
       RowBox[{"-", "3.763010432193762`*^-7"}], "9.20495471543957`*^-6", 
       RowBox[{"-", "3.084828594429785`*^-6"}], 
       RowBox[{"-", "1.863291807214118`*^-7"}], 
       RowBox[{"-", "7.608756697457883`*^-7"}], "1.4832218314198435`*^-6"},
      {"17", "0.00016180298087296998`", 
       RowBox[{"-", "0.0002720810983087657`"}], 
       RowBox[{"-", "0.00001359509247104626`"}], "0.00001267235865599077`", 
       "0.000366405954839451`", 
       RowBox[{"-", "0.0002933669427935206`"}], "0.000021805044997977497`", 
       "9.230113736579457`*^-6", 
       RowBox[{"-", "4.874656609002558`*^-6"}], "0.000014615963384157267`", 
       "6.30309331375506`*^-7", "0.000020356289228418392`", 
       "0.00011926960259647349`", 
       RowBox[{"-", "0.00009158034604571079`"}], 
       RowBox[{"-", "0.00015328497836478484`"}], "6.979686787049036`*^-6", 
       "0.0008606839210878595`", 
       RowBox[{"-", "0.0000253447980870998`"}], 
       RowBox[{"-", "9.999091149913291`*^-6"}], "1.6005351073691613`*^-6", 
       "3.6965993801563544`*^-6", 
       RowBox[{"-", "0.000024769640589808428`"}], "0.000022397379041489367`", 
       
       RowBox[{"-", "0.000018963044773409716`"}], "0.00028457271972384744`", 
       RowBox[{"-", "0.0003689969149512914`"}], 
       RowBox[{"-", "0.00002166153756631342`"}], "0.00002749419326230942`", 
       RowBox[{"-", "2.5421892243938414`*^-6"}], "4.625184026338309`*^-6", 
       RowBox[{"-", "3.464693182823578`*^-6"}], 
       RowBox[{"-", "0.000020231910544271038`"}], 
       "0.000041708429800466296`"},
      {"18", "0.000010601725219083492`", 
       RowBox[{"-", "0.0003657333444728899`"}], "0.0012660567888654814`", 
       RowBox[{"-", "0.00007789508414480519`"}], 
       RowBox[{"-", "0.0065800658802132655`"}], "0.00019612851395418266`", 
       RowBox[{"-", "0.010680409796969121`"}], 
       RowBox[{"-", "0.00435421872491861`"}], "5.6516390459885615`*^-6", 
       RowBox[{"-", "0.0028162527957366615`"}], 
       RowBox[{"-", "0.000011958217586450495`"}], "0.00011188532964590854`", 
       RowBox[{"-", "0.00003733664702296001`"}], "0.00034856840075553255`", 
       "0.00023324959002025573`", 
       RowBox[{"-", "5.650235727583739`*^-6"}], 
       RowBox[{"-", "0.000025344798087099788`"}], "0.010832316155961622`", 
       "0.005076483758423463`", 
       RowBox[{"-", "8.08722011627855`*^-6"}], "0.000011436686776434852`", 
       RowBox[{"-", "0.0001336309730695947`"}], 
       RowBox[{"-", "0.00001695603230869651`"}], "0.000014319461355333205`", 
       RowBox[{"-", "0.0001049624516304726`"}], "0.00013589289212925475`", 
       "0.0006381696440748641`", 
       RowBox[{"-", "0.0007608588666578604`"}], 
       RowBox[{"-", "0.0000176711927793797`"}], 
       RowBox[{"-", "4.862919303483778`*^-6"}], 
       RowBox[{"-", "0.00003360412689230008`"}], 
       RowBox[{"-", "0.00011019609995693708`"}], "0.00022674485325990904`"},
      {"19", "0.00008477574761466222`", "0.005625345299807262`", 
       "0.004723865188669131`", 
       RowBox[{"-", "0.003264767278718218`"}], 
       RowBox[{"-", "0.005643799762670499`"}], 
       RowBox[{"-", "0.004795473473318055`"}], 
       RowBox[{"-", "0.008370663555078112`"}], 
       RowBox[{"-", "0.003628272640737002`"}], "0.001078229971418598`", 
       RowBox[{"-", "0.0026366221063415653`"}], 
       RowBox[{"-", "0.0030984617831102228`"}], "0.00013286918795304828`", 
       RowBox[{"-", "0.00015925635238455804`"}], 
       RowBox[{"-", "0.00496658946547958`"}], 
       RowBox[{"-", "0.0003950602730972035`"}], 
       RowBox[{"-", "7.984501261537402`*^-6"}], 
       RowBox[{"-", "9.999091149914673`*^-6"}], "0.005076483758423469`", 
       "0.015294364190569901`", 
       RowBox[{"-", "0.010338643228925125`"}], 
       RowBox[{"-", "6.9234950470784575`*^-6"}], 
       RowBox[{"-", "0.0001615739588414879`"}], 
       RowBox[{"-", "0.00002441763268200167`"}], "0.00002022502121530023`", 
       RowBox[{"-", "0.00004071741760482947`"}], "0.000052469808425214374`", 
       "0.0012198449509639871`", "0.0011942033279404424`", 
       "0.0007445000078021436`", 
       RowBox[{"-", "0.0010726444062857288`"}], 
       RowBox[{"-", "0.0012335488438673054`"}], 
       RowBox[{"-", "0.00013437451814603168`"}], "0.0002762519505450737`"},
      {"20", 
       RowBox[{"-", "0.00014292163970504432`"}], 
       RowBox[{"-", "0.00555796901723122`"}], 
       RowBox[{"-", "0.003335803071671751`"}], "0.0042319907123341775`", 
       "0.0005935221001865396`", "0.00513020087501958`", 
       "0.000641118406718703`", 
       RowBox[{"-", "0.002396821389348684`"}], 
       RowBox[{"-", "0.007396182923505893`"}], "0.0008825145427108001`", 
       "0.0023413874117297383`", 
       RowBox[{"-", "0.0000883167054346384`"}], "0.00033859990143563705`", 
       "0.004775820842453066`", "0.0004679110272789935`", 
       RowBox[{"-", "1.195967213771888`*^-7"}], "1.6005351073706071`*^-6", 
       RowBox[{"-", "8.08722011628603`*^-6"}], 
       RowBox[{"-", "0.010338643228925122`"}], "0.013546010491861583`", 
       "0.0030685055630871928`", "0.00010954327152862308`", 
       RowBox[{"-", "8.328178197297378`*^-7"}], "1.427725434513416`*^-6", 
       "6.020029291838242`*^-6", 
       RowBox[{"-", "7.5037245016123215`*^-6"}], 
       RowBox[{"-", "0.0006457998255619227`"}], 
       RowBox[{"-", "0.0010525986383516602`"}], 
       RowBox[{"-", "0.0019159837511515164`"}], "0.0017359677712186264`", 
       "0.0012065183370980367`", "0.00009171125632901012`", 
       RowBox[{"-", "0.00018874721457379478`"}]},
      {"21", 
       RowBox[{"-", "0.000053747979267245865`"}], "0.0002156369178471801`", 
       "0.00011027600008190294`", "0.0012236903027141926`", 
       RowBox[{"-", "0.00007544842733402464`"}], 
       RowBox[{"-", "0.00014064390639286596`"}], 
       RowBox[{"-", "0.000035236799120451045`"}], 
       RowBox[{"-", "0.0021918635565049156`"}], 
       RowBox[{"-", "0.006076574248372863`"}], 
       RowBox[{"-", "0.000020709835208543928`"}], 
       RowBox[{"-", "0.0003060615461019423`"}], 
       RowBox[{"-", "0.000021329985856045598`"}], "0.00012426280522495012`", 
       RowBox[{"-", "0.0002028707724896513`"}], 
       RowBox[{"-", "0.00007918695354604415`"}], 
       RowBox[{"-", "1.3126163835800744`*^-6"}], "3.6965993801574856`*^-6", 
       "0.0000114366867764322`", 
       RowBox[{"-", "6.923495047075349`*^-6"}], "0.0030685055630871923`", 
       "0.0070932065523967545`", "0.000026334564668525224`", 
       RowBox[{"-", "4.469027690855261`*^-6"}], "4.114128717005068`*^-6", 
       "0.000015317152157985517`", 
       RowBox[{"-", "0.000019739096770621574`"}], "0.000033557117921190733`", 
       "0.000028028845858168366`", 
       RowBox[{"-", "0.0002348780642133108`"}], "0.0004908761909168583`", 
       RowBox[{"-", "0.0005280919392679981`"}], "0.00002201243480807089`", 
       RowBox[{"-", "0.00004542096057227169`"}]},
      {"22", 
       RowBox[{"-", "0.0005562045910195326`"}], 
       RowBox[{"-", "0.0010999926555168202`"}], 
       RowBox[{"-", "0.00004537807572521353`"}], 
       RowBox[{"-", "0.00012241244915261107`"}], "0.000701929084366542`", 
       "0.004324598786223084`", "0.00013812125392641012`", 
       "0.00004770972924071645`", 
       RowBox[{"-", "0.00005222038643158881`"}], 
       RowBox[{"-", "0.0023140817828418954`"}], 
       RowBox[{"-", "0.0004305986602779167`"}], 
       RowBox[{"-", "0.008974235878280787`"}], "0.00083658936987338`", 
       "0.001890969514000652`", "0.0001742683973920522`", 
       RowBox[{"-", "8.655712580270639`*^-7"}], 
       RowBox[{"-", "0.00002476964058980699`"}], 
       RowBox[{"-", "0.00013363097306957477`"}], 
       RowBox[{"-", "0.00016157395884147663`"}], "0.00010954327152862264`", 
       "0.00002633456466851839`", "0.00884166005660421`", 
       RowBox[{"-", "3.0658013645225734`*^-6"}], "2.5888698094669785`*^-6", 
       RowBox[{"-", "0.00010244418383942637`"}], "0.00013282680382625537`", 
       RowBox[{"-", "0.000143032684796998`"}], "0.00010291399885904137`", 
       RowBox[{"-", "0.000013069202193052916`"}], "0.00005357811388949005`", 
       RowBox[{"-", "2.597477214288728`*^-6"}], "0.0018819134631834628`", 
       RowBox[{"-", "0.0038831783359580077`"}]},
      {"23", 
       RowBox[{"-", "0.0002764526214093283`"}], "0.00045902903340154435`", 
       "0.00027634974456932835`", 
       RowBox[{"-", "0.000249314284218452`"}], 
       RowBox[{"-", "0.000356446228256896`"}], "0.000023211192781307118`", 
       "0.000025602823684245705`", "0.000012145581041079996`", 
       "9.283480270845346`*^-6", "4.587799926400552`*^-6", 
       "7.730929602928457`*^-7", "2.0900020319861706`*^-6", 
       RowBox[{"-", "0.00003611166605330532`"}], 
       RowBox[{"-", "0.0000845918492039334`"}], 
       RowBox[{"-", "0.00017471110542660885`"}], "0.000384593166221219`", 
       "0.00002239737904148895`", 
       RowBox[{"-", "0.00001695603230869486`"}], 
       RowBox[{"-", "0.000024417632681998297`"}], 
       RowBox[{"-", "8.3281781973173`*^-7"}], 
       RowBox[{"-", "4.469027690857387`*^-6"}], 
       RowBox[{"-", "3.065801364524193`*^-6"}], "0.0028188268487899216`", 
       RowBox[{"-", "0.0007428423227150597`"}], "0.00009262890733780781`", 
       RowBox[{"-", "0.0001200510486088298`"}], 
       RowBox[{"-", "0.000026446643305956997`"}], 
       RowBox[{"-", "1.1225651734911781`*^-6"}], "0.000029514240294531847`", 
       RowBox[{"-", "9.94307476868149`*^-6"}], 
       RowBox[{"-", "4.352070698627829`*^-7"}], 
       RowBox[{"-", "2.495899781852874`*^-6"}], "4.992078377822928`*^-6"},
      {"24", "0.00023411749908800814`", 
       RowBox[{"-", "0.00039028489232961506`"}], 
       RowBox[{"-", "0.00023459481201684902`"}], "0.0002117692380887286`", 
       "0.0003023924679305624`", 
       RowBox[{"-", "0.000018719584401897204`"}], 
       RowBox[{"-", "0.00002189720240275158`"}], 
       RowBox[{"-", "0.00001103498429537191`"}], 
       RowBox[{"-", "8.930821519853885`*^-6"}], 
       RowBox[{"-", "3.9984158643991216`*^-6"}], 
       RowBox[{"-", "8.061303508512325`*^-7"}], 
       RowBox[{"-", "1.8756852161758104`*^-6"}], 
       RowBox[{"-", "0.0005771180736079577`"}], "0.0006430974713366757`", 
       RowBox[{"-", "0.0003862803674165254`"}], 
       RowBox[{"-", "0.0003260140167563868`"}], 
       RowBox[{"-", "0.000018963044773411203`"}], "0.000014319461355332602`", 
       "0.000020225021215298144`", "1.4277254345152997`*^-6", 
       "4.114128717005474`*^-6", "2.5888698094711832`*^-6", 
       RowBox[{"-", "0.0007428423227150597`"}], "0.0014476173369089174`", 
       RowBox[{"-", "0.00007848588685006103`"}], "0.0001017298890132316`", 
       "0.00002228820462715586`", "8.377053669938032`*^-7", 
       RowBox[{"-", "0.000025053509789629302`"}], "8.45137729570224`*^-6", 
       "3.0933030298076734`*^-7", "2.166997790028592`*^-6", 
       RowBox[{"-", "4.380722259858667`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.00006314352116668467`"}], "0.0001506636261394974`", 
       RowBox[{"-", "0.00005639346034166244`"}], "0.00005294041539490514`", 
       RowBox[{"-", "0.0001507564899433973`"}], "0.00014459428039297512`", 
       "0.00009014886100983127`", "0.000038403523782149047`", 
       RowBox[{"-", "0.000019358085016976023`"}], "0.000060098375101554004`", 
       "2.3029774333134246`*^-6", "0.00008374803918209032`", 
       "0.0004339152856675851`", 
       RowBox[{"-", "0.00036121330621333343`"}], 
       RowBox[{"-", "0.0004796874258743131`"}], "0.000028831966533945458`", 
       "0.00028457271972384413`", 
       RowBox[{"-", "0.00010496245163047233`"}], 
       RowBox[{"-", "0.00004071741760483171`"}], "6.0200292918411355`*^-6", 
       "0.000015317152157985605`", 
       RowBox[{"-", "0.00010244418383942588`"}], "0.00009262890733780815`", 
       RowBox[{"-", "0.00007848588685006239`"}], "0.0017587311377084112`", 
       RowBox[{"-", "0.0012604270835016734`"}], 
       RowBox[{"-", "0.00008987193460379092`"}], "0.0001139984757735964`", 
       RowBox[{"-", "0.000010439174544955146`"}], "0.00001914506282611088`", 
       RowBox[{"-", "0.000014386152602213309`"}], 
       RowBox[{"-", "0.00008383303849374848`"}], "0.00017289978306589401`"},
      {"26", "0.00008191919558582149`", 
       RowBox[{"-", "0.00019573730713955568`"}], "0.00007283406732898252`", 
       RowBox[{"-", "0.00006831561382723614`"}], "0.00019574665110968478`", 
       RowBox[{"-", "0.00018716825678258717`"}], 
       RowBox[{"-", "0.00011659036493836367`"}], 
       RowBox[{"-", "0.00004982887164863989`"}], "0.000024735574782921237`", 
       RowBox[{"-", "0.00007783489894429493`"}], 
       RowBox[{"-", "2.9192792925816126`*^-6"}], 
       RowBox[{"-", "0.00010867273540789721`"}], 
       RowBox[{"-", "0.0007178642123036722`"}], "0.0007573295747254396`", 
       "0.00008510467350018634`", 
       RowBox[{"-", "0.000037395484170715344`"}], 
       RowBox[{"-", "0.00036899691495129335`"}], "0.00013589289212925546`", 
       "0.00005246980842521775`", 
       RowBox[{"-", "7.503724501614585`*^-6"}], 
       RowBox[{"-", "0.000019739096770621046`"}], "0.00013282680382625432`", 
       RowBox[{"-", "0.00012005104860882995`"}], "0.00010172988901323076`", 
       RowBox[{"-", "0.001260427083501672`"}], "0.0031048018524741762`", 
       "0.00011643633816482799`", 
       RowBox[{"-", "0.00014787134111812658`"}], "0.00001348356353934148`", 
       RowBox[{"-", "0.00002478308371252609`"}], "0.000018663479157222977`", 
       "0.00010869527142301026`", 
       RowBox[{"-", "0.0002240854653767067`"}]},
      {"27", "0.00003308562956366116`", "0.0019343996121435282`", 
       "0.00035570123225987733`", 
       RowBox[{"-", "0.00023307522386004532`"}], 
       RowBox[{"-", "0.001174899811705431`"}], 
       RowBox[{"-", "0.0011905766559278817`"}], 
       RowBox[{"-", "0.0011354795356254734`"}], 
       RowBox[{"-", "0.0001765647542925399`"}], 
       RowBox[{"-", "0.00008574156302528069`"}], 
       RowBox[{"-", "0.00007244832687194991`"}], 
       RowBox[{"-", "0.0002444652993069774`"}], "0.00011766415851072824`", 
       RowBox[{"-", "0.00004432353620224355`"}], 
       RowBox[{"-", "0.0018085971134960306`"}], 
       RowBox[{"-", "0.000263463658866666`"}], 
       RowBox[{"-", "8.26821925638089`*^-6"}], 
       RowBox[{"-", "0.000021661537566313408`"}], "0.000638169644074856`", 
       "0.0012198449509639776`", 
       RowBox[{"-", "0.0006457998255619239`"}], "0.000033557117921186275`", 
       RowBox[{"-", "0.00014303268479700146`"}], 
       RowBox[{"-", "0.000026446643305957526`"}], "0.000022288204627156468`", 
       
       RowBox[{"-", "0.00008987193460379036`"}], "0.00011643633816482606`", 
       "0.004161747291682029`", "0.00028729903382439595`", 
       RowBox[{"-", "0.00035934081221886615`"}], "0.00008435707004262726`", 
       "0.000017542376686590512`", 
       RowBox[{"-", "0.00011718968590297484`"}], "0.0002413370119334337`"},
      {"28", "0.000023802417131206733`", "0.004133989592987979`", 
       "0.0001774130353485166`", 
       RowBox[{"-", "0.0001927953101519453`"}], 
       RowBox[{"-", "0.001268504469739059`"}], 
       RowBox[{"-", "0.0024679471761265706`"}], 
       RowBox[{"-", "0.0002882190587911157`"}], "0.0004384333432866164`", 
       RowBox[{"-", "0.00015459111440972105`"}], "0.00015748756696567183`", 
       RowBox[{"-", "0.0003695213953687169`"}], 
       RowBox[{"-", "0.00008479262448660759`"}], "0.00003453151225425098`", 
       RowBox[{"-", "0.0038820490878809935`"}], 
       RowBox[{"-", "0.0010229141892495923`"}], 
       RowBox[{"-", "3.763010432196337`*^-7"}], "0.00002749419326230923`", 
       RowBox[{"-", "0.0007608588666578647`"}], "0.001194203327940437`", 
       RowBox[{"-", "0.0010525986383516615`"}], "0.00002802884585817073`", 
       "0.00010291399885904468`", 
       RowBox[{"-", "1.1225651734932585`*^-6"}], "8.377053669949349`*^-7", 
       "0.00011399847577359584`", 
       RowBox[{"-", "0.00014787134111812764`"}], "0.0002872990338243941`", 
       "0.004647257308221616`", 
       RowBox[{"-", "0.0005561527887775177`"}], "0.00015413976919100502`", 
       "0.00011232929907336247`", "0.00008379168514711485`", 
       RowBox[{"-", "0.0001734300691333108`"}]},
      {"29", "0.00009849643922223024`", 
       RowBox[{"-", "0.0007851702999204797`"}], "0.0003276598926975295`", 
       RowBox[{"-", "0.00035875409408062955`"}], "0.00040643530184046036`", 
       "0.00023693024915167227`", "0.00036113726617754163`", 
       "0.0003727102002370038`", "0.001056461892354584`", 
       RowBox[{"-", "0.00019148284642236734`"}], 
       RowBox[{"-", "0.00044710251707625215`"}], "0.000010067734959379564`", 
       RowBox[{"-", "0.0003482519193718221`"}], "0.0010386603272969992`", 
       RowBox[{"-", "0.00016342931078926367`"}], "9.204954715439662`*^-6", 
       RowBox[{"-", "2.5421892243946893`*^-6"}], 
       RowBox[{"-", "0.000017671192779380195`"}], "0.0007445000078021321`", 
       RowBox[{"-", "0.0019159837511515054`"}], 
       RowBox[{"-", "0.00023487806421330923`"}], 
       RowBox[{"-", "0.000013069202193052692`"}], "0.000029514240294532816`", 
       
       RowBox[{"-", "0.000025053509789630257`"}], 
       RowBox[{"-", "0.000010439174544954819`"}], "0.00001348356353934101`", 
       RowBox[{"-", "0.0003593408122188666`"}], 
       RowBox[{"-", "0.0005561527887775193`"}], "0.002607523372496738`", 
       RowBox[{"-", "0.0010549440036659275`"}], 
       RowBox[{"-", "0.0006621910873130305`"}], 
       RowBox[{"-", "0.000010861159759925361`"}], 
       "0.000022578414039527943`"},
      {"30", 
       RowBox[{"-", "0.00005219127034054842`"}], "0.0005574388851372592`", 
       RowBox[{"-", "0.00047201625717584834`"}], "0.0005645910150511779`", 
       RowBox[{"-", "0.0002287609468693782`"}], 
       RowBox[{"-", "0.0002515416546138651`"}], 
       RowBox[{"-", "0.00008585257711997275`"}], 
       RowBox[{"-", "0.00023079014379683436`"}], 
       RowBox[{"-", "0.0011713354754325134`"}], "0.00005144983880710348`", 
       "0.0004340594528036437`", 
       RowBox[{"-", "0.00004351670968905346`"}], "0.00015699271374729906`", 
       RowBox[{"-", "0.0006743748989958805`"}], 
       RowBox[{"-", "0.00013264392255670166`"}], 
       RowBox[{"-", "3.084828594429928`*^-6"}], "4.625184026338375`*^-6", 
       RowBox[{"-", "4.8629193034870015`*^-6"}], 
       RowBox[{"-", "0.001072644406285726`"}], "0.0017359677712186228`", 
       "0.0004908761909168587`", "0.00005357811388948573`", 
       RowBox[{"-", "9.9430747686814`*^-6"}], "8.45137729570222`*^-6", 
       "0.00001914506282611036`", 
       RowBox[{"-", "0.00002478308371252543`"}], "0.00008435707004262744`", 
       "0.00015413976919100632`", 
       RowBox[{"-", "0.0010549440036659288`"}], "0.0025099699779809253`", 
       "0.00017902457225401995`", "0.0000439754552486382`", 
       RowBox[{"-", "0.00009083551874762345`"}]},
      {"31", "0.00006979995545268859`", "0.0001304265558965316`", 
       RowBox[{"-", "0.0008150116488866768`"}], "0.0006924635543414307`", 
       RowBox[{"-", "0.00008628248210850348`"}], "0.000045447590925869706`", 
       RowBox[{"-", "0.000017504309151436087`"}], "0.00026358127980207266`", 
       RowBox[{"-", "0.00018041564967217927`"}], "0.0001092210786634822`", 
       "0.0004374926145369507`", "2.2037872613651705`*^-6", 
       RowBox[{"-", "0.00012095948473708307`"}], 
       RowBox[{"-", "0.00029629715173290993`"}], "0.00003471015364376843`", 
       RowBox[{"-", "1.8632918072153251`*^-7"}], 
       RowBox[{"-", "3.464693182823598`*^-6"}], 
       RowBox[{"-", "0.00003360412689230371`"}], 
       RowBox[{"-", "0.0012335488438673127`"}], "0.0012065183370980424`", 
       RowBox[{"-", "0.0005280919392679973`"}], 
       RowBox[{"-", "2.597477214290273`*^-6"}], 
       RowBox[{"-", "4.352070698630086`*^-7"}], "3.0933030298076395`*^-7", 
       RowBox[{"-", "0.000014386152602214476`"}], "0.00001866347915722419`", 
       "0.000017542376686588005`", "0.0001123292990733609`", 
       RowBox[{"-", "0.0006621910873130314`"}], "0.0001790245722540204`", 
       "0.005356803319504342`", 
       RowBox[{"-", "2.0359755069724433`*^-6"}], "4.142255172381335`*^-6"},
      {"32", 
       RowBox[{"-", "0.00045442907176489606`"}], 
       RowBox[{"-", "0.000639616671952847`"}], 
       RowBox[{"-", "0.000037520958244314606`"}], 
       RowBox[{"-", "0.0000992587546016963`"}], "0.0003658335719718608`", 
       "0.0012285559848920807`", "0.00011496353259592915`", 
       "0.00003888039462862323`", 
       RowBox[{"-", "0.00004468794223545677`"}], 
       RowBox[{"-", "0.0005958008627141861`"}], 
       RowBox[{"-", "0.000021696135261240227`"}], 
       RowBox[{"-", "0.0018495193510278541`"}], "0.0006830064371515743`", 
       "0.0013114701649544868`", 
       RowBox[{"-", "0.00016706711013568363`"}], 
       RowBox[{"-", "7.608756697460085`*^-7"}], 
       RowBox[{"-", "0.0000202319105442704`"}], 
       RowBox[{"-", "0.00011019609995692993`"}], 
       RowBox[{"-", "0.00013437451814602414`"}], "0.00009171125632900619`", 
       "0.000022012434808068326`", "0.00188191346318346`", 
       RowBox[{"-", "2.495899781852481`*^-6"}], "2.1669977900273774`*^-6", 
       RowBox[{"-", "0.00008383303849374901`"}], "0.00010869527142301062`", 
       RowBox[{"-", "0.00011718968590297273`"}], "0.00008379168514711672`", 
       RowBox[{"-", "0.000010861159759926987`"}], "0.000043975455248641165`", 
       
       RowBox[{"-", "2.0359755069722095`*^-6"}], "0.0030690806401437163`", 
       RowBox[{"-", "0.0025367402852203578`"}]},
      {"33", "0.0009380682733052585`", "0.0024017459063835605`", 
       "0.00007559157756372695`", "0.00020641153792454094`", 
       RowBox[{"-", "0.0016193584561445037`"}], 
       RowBox[{"-", "0.0019217030897573622`"}], 
       RowBox[{"-", "0.0002369865832425864`"}], 
       RowBox[{"-", "0.00008104782846281002`"}], "0.00009171448240638815`", 
       "0.001228783475340889`", "0.0000438408383396301`", 
       "0.0025357098608870922`", 
       RowBox[{"-", "0.0014102013687560862`"}], 
       RowBox[{"-", "0.003684716753085719`"}], 
       RowBox[{"-", "0.0009346689946667605`"}], "1.4832218314196063`*^-6", 
       "0.000041708429800464866`", "0.00022674485325989202`", 
       "0.0002762519505450546`", 
       RowBox[{"-", "0.00018874721457378177`"}], 
       RowBox[{"-", "0.00004542096057226505`"}], 
       RowBox[{"-", "0.0038831783359579946`"}], "4.9920783778223655`*^-6", 
       RowBox[{"-", "4.380722259856844`*^-6"}], "0.0001728997830658952`", 
       RowBox[{"-", "0.00022408546537670807`"}], "0.00024133701193343007`", 
       RowBox[{"-", "0.00017343006913330972`"}], "0.00002257841403953007`", 
       RowBox[{"-", "0.00009083551874762555`"}], "4.142255172381037`*^-6", 
       RowBox[{"-", "0.002536740285220355`"}], "0.00921884648775863`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00036957215751414743`", ",", "0.0005750915769239326`", ",", 
   "0.0007595835414669575`", ",", "0.000792445001896603`", ",", 
   "0.0009324968592676369`", ",", "0.0010653017229017869`", ",", 
   "0.00117289993587018`", ",", "0.0015496154359781011`", ",", 
   "0.0016524750263931067`", ",", "0.0019532482874426303`", ",", 
   "0.0021560908093468285`", ",", "0.002767495509710424`", ",", 
   "0.0028499633114641063`", ",", "0.0033015678855885296`", ",", 
   "0.0036143872522618704`", ",", "0.003799142102835163`", ",", 
   "0.0038997267923341168`", ",", "0.004197377956867166`", ",", 
   "0.004411993752129753`", ",", "0.00496019450762261`", ",", 
   "0.005278398388075113`", ",", "0.006041140390109049`", ",", 
   "0.00830289429679908`", ",", "0.01041729321686946`", ",", 
   "0.011013134075718587`", ",", "0.015789958631589947`", ",", 
   "0.016790494830209193`", ",", "0.022033489072730273`", ",", 
   "0.03457502777472607`", ",", "0.039656525670354825`", ",", 
   "0.051384059710028386`", ",", "0.0819514170365376`", ",", 
   "0.093393818420338`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.6031222858498`", "626.7203521430047`", 
       RowBox[{"-", "50.29767044156264`"}], 
       RowBox[{"-", "49.7434752500796`"}], 
       RowBox[{"-", "28.31196545572765`"}], "132.3592514349723`", 
       "88.60728503826877`", 
       RowBox[{"-", "107.59292716103977`"}], "30.348005383203684`", 
       RowBox[{"-", "128.90502644078467`"}], "85.7060925883093`", 
       "40.82625093171718`", "366.51059532740527`", "523.8256825388522`", 
       "162.49506828093106`", "258.1886883375686`", "37.00850906106398`", 
       RowBox[{"-", "3.6882739544640106`"}], "1.7889265761438478`", 
       "9.58688387506284`", "4.129484267908649`", 
       RowBox[{"-", "43.081036818346774`"}], "9.49068954141826`", 
       RowBox[{"-", "5.496221122805903`"}], "14.844292600961394`", 
       RowBox[{"-", "15.123327942127679`"}], 
       RowBox[{"-", "5.920587370829628`"}], 
       RowBox[{"-", "2.602004556375605`"}], 
       RowBox[{"-", "11.343174167494427`"}], "11.585004796505208`", 
       "0.9653847706183545`", 
       RowBox[{"-", "4.463015262320743`"}], "1.4436203414505704`"},
      {"2", "626.7203521430047`", "950.6063613618352`", "9.750734977421839`", 
       "65.84420198445918`", "109.85239086648069`", "282.5403350906012`", 
       "107.84405896808943`", 
       RowBox[{"-", "194.68799566982125`"}], "84.09341333008396`", 
       RowBox[{"-", "179.8002975713451`"}], "148.93085030756998`", 
       "63.07229818704493`", "168.05756029726396`", "637.2519985266072`", 
       "342.22560701698455`", 
       RowBox[{"-", "274.0491346392772`"}], "314.8318382170414`", 
       "29.926936963959324`", "33.92798464222555`", "52.63009390556893`", 
       RowBox[{"-", "12.918555324114987`"}], 
       RowBox[{"-", "100.87017113531667`"}], 
       RowBox[{"-", "17.768350446933088`"}], 
       RowBox[{"-", "59.85656862193265`"}], "44.697973713074234`", 
       RowBox[{"-", "13.4099734375497`"}], 
       RowBox[{"-", "11.606319996177632`"}], "0.7743230717364401`", 
       "40.10396686003932`", "10.429720974259798`", "1.8807757092777497`", 
       RowBox[{"-", "26.199868339174323`"}], "33.77451520458409`"},
      {"3", 
       RowBox[{"-", "50.29767044156264`"}], "9.750734977421839`", 
       "179.38755779586998`", "155.67536703301008`", "82.43698947046371`", 
       "43.514398807627245`", 
       RowBox[{"-", "35.405321754067046`"}], "20.332762742068233`", 
       "5.262212725564307`", "13.981220788770678`", "5.129987237525154`", 
       "1.1596136773321724`", 
       RowBox[{"-", "10.59365423719499`"}], 
       RowBox[{"-", "36.76096845323325`"}], 
       RowBox[{"-", "14.55440588541642`"}], "47.41856828944551`", 
       RowBox[{"-", "9.754898304271842`"}], "18.56021082081214`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "15.308850027256556`"}], 
       RowBox[{"-", "12.241561251666925`"}], 
       RowBox[{"-", "14.604230564088285`"}], 
       RowBox[{"-", "4.132435892855686`"}], "16.563847890898625`", 
       RowBox[{"-", "2.391565403246032`"}], "2.4415592352049913`", 
       "0.13215423796903208`", "4.082442060896727`", 
       RowBox[{"-", "3.1286837628269675`"}], "1.5002025078537335`", 
       "1.4998149587687803`", "0.7588211083383132`", 
       RowBox[{"-", "5.479168963067964`"}]},
      {"4", 
       RowBox[{"-", "49.7434752500796`"}], "65.84420198445918`", 
       "155.67536703301008`", "207.02794608381524`", "70.53857976463914`", 
       "13.242164683764976`", 
       RowBox[{"-", "8.001338407943214`"}], 
       RowBox[{"-", "31.053533079127867`"}], "28.58190841004475`", 
       "6.061655237752583`", "15.560870859039811`", 
       RowBox[{"-", "1.0758418132700642`"}], "11.29821847363986`", 
       "22.295698857356058`", "7.819190338015224`", "37.50506269634334`", 
       "6.684668117863486`", "17.49754376851295`", 
       RowBox[{"-", "19.619672425754395`"}], 
       RowBox[{"-", "20.559190465218975`"}], 
       RowBox[{"-", "14.519637326753424`"}], 
       RowBox[{"-", "5.226799973189117`"}], 
       RowBox[{"-", "5.329187467191085`"}], "8.681099502951081`", 
       "0.1740095391439748`", 
       RowBox[{"-", "0.4569203711597912`"}], 
       RowBox[{"-", "0.41932810991933345`"}], 
       RowBox[{"-", "1.5126040785722352`"}], 
       RowBox[{"-", "5.062166147658349`"}], 
       RowBox[{"-", "5.017210453803781`"}], 
       RowBox[{"-", "2.1334577126672185`"}], 
       RowBox[{"-", "1.2789119803454716`"}], "4.244437578407154`"},
      {"5", 
       RowBox[{"-", "28.31196545572765`"}], "109.85239086648069`", 
       "82.43698947046371`", "70.53857976463914`", "259.06897319560477`", 
       "136.7594540681619`", 
       RowBox[{"-", "90.42620240126843`"}], "47.247563194735555`", 
       "12.520910814528463`", "38.92019761221247`", "13.397436924782344`", 
       "3.241562951430431`", 
       RowBox[{"-", "4.829846684337487`"}], 
       RowBox[{"-", "29.697218727200035`"}], 
       RowBox[{"-", "45.70638573896566`"}], 
       RowBox[{"-", "44.46342913161844`"}], 
       RowBox[{"-", "30.44107277906536`"}], "56.02105747625582`", 
       "75.69358541867021`", "73.78076630463731`", 
       RowBox[{"-", "18.173495192533217`"}], 
       RowBox[{"-", "49.98687487128626`"}], "6.302252701098114`", 
       RowBox[{"-", "25.441946323617394`"}], 
       RowBox[{"-", "11.01579008536002`"}], 
       RowBox[{"-", "3.736792798886044`"}], "2.0517340836221054`", 
       "12.219131808485312`", "30.584909052845003`", "4.061951768579631`", 
       "1.2822545724953722`", 
       RowBox[{"-", "10.791728300200793`"}], 
       RowBox[{"-", "5.262124300967168`"}]},
      {"6", "132.3592514349723`", "282.5403350906012`", "43.514398807627245`",
        "13.242164683764976`", "136.7594540681619`", "309.9005253901254`", 
       "1.0998643030971056`", 
       RowBox[{"-", "3.4774779392848236`"}], "1.9163071458907792`", 
       RowBox[{"-", "107.86769946227157`"}], "78.16865043505504`", 
       "53.85277579337498`", "4.8718795469463405`", "31.24847026885931`", 
       "50.06591608876064`", 
       RowBox[{"-", "120.07123259836204`"}], "140.82796333251397`", 
       "32.03786609298291`", "39.09788943550088`", "15.547679301656604`", 
       RowBox[{"-", "3.872693412842143`"}], 
       RowBox[{"-", "105.7470609420339`"}], "2.4035794248795805`", 
       "9.723218992390164`", 
       RowBox[{"-", "16.737082331872692`"}], "24.264060659833223`", 
       RowBox[{"-", "4.646325979503594`"}], "0.9301178038876158`", 
       "27.090068587311762`", "9.208553807572349`", "1.7056035228789155`", 
       RowBox[{"-", "21.42177567078665`"}], 
       RowBox[{"-", "33.27070139414497`"}]},
      {"7", "88.60728503826877`", "107.84405896808943`", 
       RowBox[{"-", "35.405321754067046`"}], 
       RowBox[{"-", "8.001338407943214`"}], 
       RowBox[{"-", "90.42620240126843`"}], "1.0998643030971056`", 
       "350.8144698377168`", 
       RowBox[{"-", "420.2760549811289`"}], "125.8698804464929`", 
       RowBox[{"-", "267.89950575924024`"}], "160.49221460989307`", 
       "51.14635092528971`", "9.8437467578106`", "50.25387739496293`", 
       "64.17929111550035`", 
       RowBox[{"-", "41.71617105344452`"}], "74.01361469658045`", 
       "61.0851992359061`", 
       RowBox[{"-", "7.464195376198116`"}], 
       RowBox[{"-", "9.179844977979846`"}], 
       RowBox[{"-", "8.701079784190542`"}], "0.12706837965170195`", 
       RowBox[{"-", "2.6031672036304645`"}], "19.458839555498827`", 
       "8.65164577249464`", "8.60669007864007`", "26.376203172828017`", 
       "33.50749388505136`", "7.460707434433538`", 
       RowBox[{"-", "4.050663035930567`"}], "11.568727734937175`", 
       "1.07351096532029`", 
       RowBox[{"-", "0.805326998532694`"}]},
      {"8", 
       RowBox[{"-", "107.59292716103977`"}], 
       RowBox[{"-", "194.68799566982125`"}], "20.332762742068233`", 
       RowBox[{"-", "31.053533079127867`"}], "47.247563194735555`", 
       RowBox[{"-", "3.4774779392848236`"}], 
       RowBox[{"-", "420.2760549811289`"}], "730.5730430851613`", 
       RowBox[{"-", "286.82649828431187`"}], "299.1813052494055`", 
       RowBox[{"-", "265.9222303278092`"}], 
       RowBox[{"-", "52.96690482144261`"}], 
       RowBox[{"-", "15.097362153435817`"}], 
       RowBox[{"-", "74.5845964974081`"}], 
       RowBox[{"-", "91.89253863141681`"}], "72.46819094447882`", 
       RowBox[{"-", "85.5566727835138`"}], 
       RowBox[{"-", "34.65476998907128`"}], "31.273273410296316`", 
       "3.7208394384613688`", 
       RowBox[{"-", "28.669711311040505`"}], 
       RowBox[{"-", "0.27383100922819`"}], "0.9258547639531308`", 
       RowBox[{"-", "21.124525522627568`"}], 
       RowBox[{"-", "17.743547305496083`"}], 
       RowBox[{"-", "8.204026579373725`"}], 
       RowBox[{"-", "39.47419959699042`"}], 
       RowBox[{"-", "49.073790431280514`"}], 
       RowBox[{"-", "30.954708062464807`"}], 
       RowBox[{"-", "0.6499198154664715`"}], 
       RowBox[{"-", "20.57265562565425`"}], 
       RowBox[{"-", "3.4503495033381015`"}], "2.2357706710948566`"},
      {"9", "30.348005383203684`", "84.09341333008396`", "5.262212725564307`",
        "28.58190841004475`", "12.520910814528463`", "1.9163071458907792`", 
       "125.8698804464929`", 
       RowBox[{"-", "286.82649828431187`"}], "163.39531433037914`", 
       RowBox[{"-", "83.08253008911261`"}], "94.66536486357808`", 
       "13.709239102895394`", "5.794712991484355`", "27.63693725410585`", 
       "32.88908971405994`", 
       RowBox[{"-", "29.95843027009084`"}], "23.58934358182975`", 
       RowBox[{"-", "9.254335679230893`"}], "11.356305345380258`", 
       "42.13009602022072`", "32.604501837466835`", 
       RowBox[{"-", "0.039121575173919364`"}], "0.5789856311534596`", 
       "5.382935912886897`", "8.194606698086892`", "1.519447012853297`", 
       "14.776795652853663`", "17.93537214875076`", "25.125339908658848`", 
       "3.8287983289638907`", "9.147209779661127`", "2.088719284107238`", 
       RowBox[{"-", "0.6969335727904735`"}]},
      {"10", 
       RowBox[{"-", "128.90502644078467`"}], 
       RowBox[{"-", "179.8002975713451`"}], "13.981220788770678`", 
       "6.061655237752583`", "38.92019761221247`", 
       RowBox[{"-", "107.86769946227157`"}], 
       RowBox[{"-", "267.89950575924024`"}], "299.1813052494055`", 
       RowBox[{"-", "83.08253008911261`"}], "419.7927812721923`", 
       RowBox[{"-", "243.14597060511116`"}], 
       RowBox[{"-", "121.2337182013151`"}], 
       RowBox[{"-", "9.170186448161985`"}], 
       RowBox[{"-", "48.63082182717904`"}], 
       RowBox[{"-", "64.39283066130955`"}], "69.59838997040058`", 
       RowBox[{"-", "109.99633129762505`"}], 
       RowBox[{"-", "11.31780924692443`"}], 
       RowBox[{"-", "3.4394981289594124`"}], "9.800162320700922`", 
       "4.0975200915437275`", "5.688400817316637`", "2.3136680371704443`", 
       RowBox[{"-", "19.669666257713356`"}], "0.8041643512778345`", 
       RowBox[{"-", "15.49343731825796`"}], 
       RowBox[{"-", "21.670194634241636`"}], 
       RowBox[{"-", "23.63080545501974`"}], 
       RowBox[{"-", "9.517042879195076`"}], "15.559708211784953`", 
       RowBox[{"-", "4.383180150820389`"}], "5.84269000475404`", 
       RowBox[{"-", "3.198830147203492`"}]},
      {"11", "85.7060925883093`", "148.93085030756998`", "5.129987237525154`",
        "15.560870859039811`", "13.397436924782344`", "78.16865043505504`", 
       "160.49221460989307`", 
       RowBox[{"-", "265.9222303278092`"}], "94.66536486357808`", 
       RowBox[{"-", "243.14597060511116`"}], "244.1001164522659`", 
       "62.754690686683475`", "7.040604226344298`", "36.12926344475957`", 
       "46.110977676813505`", 
       RowBox[{"-", "55.59546643287251`"}], "67.82312396821534`", 
       RowBox[{"-", "7.923036669796937`"}], "10.303379972565065`", 
       RowBox[{"-", "2.7832659719458763`"}], "9.160070990868855`", 
       RowBox[{"-", "12.202341426001018`"}], 
       RowBox[{"-", "0.17788502999350653`"}], "10.562262761313784`", 
       "2.288477346648488`", "8.901614932289435`", "16.33131843992672`", 
       "17.474975789623535`", "22.837880027205546`", 
       RowBox[{"-", "11.633835981209307`"}], "3.885179576655562`", 
       RowBox[{"-", "4.774604726623094`"}], 
       RowBox[{"-", "1.207990497799041`"}]},
      {"12", "40.82625093171718`", "63.07229818704493`", 
       "1.1596136773321724`", 
       RowBox[{"-", "1.0758418132700642`"}], "3.241562951430431`", 
       "53.85277579337498`", "51.14635092528971`", 
       RowBox[{"-", "52.96690482144261`"}], "13.709239102895394`", 
       RowBox[{"-", "121.2337182013151`"}], "62.754690686683475`", 
       "71.8430053180293`", "2.1440979853061584`", "11.755765049723536`", 
       "16.149170566146136`", 
       RowBox[{"-", "25.094950254416286`"}], "36.89077173312724`", 
       RowBox[{"-", "1.666694894962511`"}], "2.2499671520933107`", 
       RowBox[{"-", "2.0783797872921475`"}], 
       RowBox[{"-", "0.45784984538727347`"}], "27.30568361695229`", 
       RowBox[{"-", "0.4930666802080767`"}], "4.955072778224846`", 
       RowBox[{"-", "2.6754226821725204`"}], "5.673070211544567`", 
       "4.010495539351313`", "4.002250277140475`", "2.682348702429624`", 
       RowBox[{"-", "4.168474763310957`"}], "0.29814868154388047`", 
       "0.2862755039602746`", "6.159870492472407`"},
      {"13", "366.51059532740527`", "168.05756029726396`", 
       RowBox[{"-", "10.59365423719499`"}], "11.29821847363986`", 
       RowBox[{"-", "4.829846684337487`"}], "4.8718795469463405`", 
       "9.8437467578106`", 
       RowBox[{"-", "15.097362153435817`"}], "5.794712991484355`", 
       RowBox[{"-", "9.170186448161985`"}], "7.040604226344298`", 
       "2.1440979853061584`", "185.79490681740077`", "169.15471175676637`", 
       "38.50958992454196`", "144.84918334484317`", 
       RowBox[{"-", "12.998703193603184`"}], 
       RowBox[{"-", "1.3138538138847389`"}], "0.5731850966457432`", 
       RowBox[{"-", "0.621381960586157`"}], 
       RowBox[{"-", "1.126647429851229`"}], 
       RowBox[{"-", "3.6995513591587876`"}], "8.006764095132558`", 
       "29.25026718684075`", 
       RowBox[{"-", "3.201155441713211`"}], "2.6806770206210992`", 
       RowBox[{"-", "0.8301301399696971`"}], "2.7686506629054697`", 
       "0.016277061568033276`", "3.959976550051524`", "1.751721863988343`", 
       RowBox[{"-", "9.022530246794826`"}], "15.75852089236593`"},
      {"14", "523.8256825388522`", "637.2519985266072`", 
       RowBox[{"-", "36.76096845323325`"}], "22.295698857356058`", 
       RowBox[{"-", "29.697218727200035`"}], "31.24847026885931`", 
       "50.25387739496293`", 
       RowBox[{"-", "74.5845964974081`"}], "27.63693725410585`", 
       RowBox[{"-", "48.63082182717904`"}], "36.12926344475957`", 
       "11.755765049723536`", "169.15471175676637`", "608.8640280537873`", 
       "242.1236161190047`", 
       RowBox[{"-", "130.20602871897248`"}], "174.48545959950005`", 
       RowBox[{"-", "7.797893444490875`"}], 
       RowBox[{"-", "3.981291749723949`"}], "5.188592601787666`", 
       RowBox[{"-", "2.3326665785411964`"}], 
       RowBox[{"-", "17.294519060663173`"}], 
       RowBox[{"-", "25.651486383965583`"}], 
       RowBox[{"-", "88.8444650782601`"}], "39.055646585240986`", 
       RowBox[{"-", "40.359749256108415`"}], 
       RowBox[{"-", "3.0310213934187678`"}], "16.526255629658166`", 
       RowBox[{"-", "13.07164308638558`"}], "17.010691985849633`", 
       "2.575263669513836`", 
       RowBox[{"-", "19.121671851589568`"}], "64.935399380244`"},
      {"15", "162.49506828093106`", "342.22560701698455`", 
       RowBox[{"-", "14.55440588541642`"}], "7.819190338015224`", 
       RowBox[{"-", "45.70638573896566`"}], "50.06591608876064`", 
       "64.17929111550035`", 
       RowBox[{"-", "91.89253863141681`"}], "32.88908971405994`", 
       RowBox[{"-", "64.39283066130955`"}], "46.110977676813505`", 
       "16.149170566146136`", "38.50958992454196`", "242.1236161190047`", 
       "380.6293960413343`", 
       RowBox[{"-", "144.99916484072006`"}], "179.41906527316988`", 
       RowBox[{"-", "11.692638715526996`"}], 
       RowBox[{"-", "17.38041381289496`"}], "9.34060227560722`", 
       RowBox[{"-", "0.9143909328661872`"}], 
       RowBox[{"-", "17.06628158893209`"}], "20.439338740430358`", 
       "67.44167931263615`", "99.94658371491366`", "26.190567161135448`", 
       RowBox[{"-", "1.5377947690941913`"}], "24.69579034047106`", 
       "53.46588421105483`", "16.699490070632233`", 
       RowBox[{"-", "0.13564217973361065`"}], "33.87101492673744`", 
       "44.01201183270712`"},
      {"16", "258.1886883375686`", 
       RowBox[{"-", "274.0491346392772`"}], "47.41856828944551`", 
       "37.50506269634334`", 
       RowBox[{"-", "44.46342913161844`"}], 
       RowBox[{"-", "120.07123259836204`"}], 
       RowBox[{"-", "41.71617105344452`"}], "72.46819094447882`", 
       RowBox[{"-", "29.95843027009084`"}], "69.59838997040058`", 
       RowBox[{"-", "55.59546643287251`"}], 
       RowBox[{"-", "25.094950254416286`"}], "144.84918334484317`", 
       RowBox[{"-", "130.20602871897248`"}], 
       RowBox[{"-", "144.99916484072006`"}], "1261.1281279351406`", 
       RowBox[{"-", "206.35785916681738`"}], 
       RowBox[{"-", "11.994242891624339`"}], 
       RowBox[{"-", "28.944490958812697`"}], 
       RowBox[{"-", "38.88800650309129`"}], "2.4188621103117716`", 
       "43.32168436537293`", 
       RowBox[{"-", "57.90952201912791`"}], "220.30033959620656`", 
       RowBox[{"-", "29.19639786403226`"}], "8.162558827283735`", 
       "5.073405071121991`", "0.1100639401267012`", 
       RowBox[{"-", "31.86389821576495`"}], 
       RowBox[{"-", "1.883488552872422`"}], 
       RowBox[{"-", "0.4111895791353168`"}], "10.013493257020091`", 
       RowBox[{"-", "12.853452951556944`"}]},
      {"17", "37.00850906106398`", "314.8318382170414`", 
       RowBox[{"-", "9.754898304271842`"}], "6.684668117863486`", 
       RowBox[{"-", "30.44107277906536`"}], "140.82796333251397`", 
       "74.01361469658045`", 
       RowBox[{"-", "85.5566727835138`"}], "23.58934358182975`", 
       RowBox[{"-", "109.99633129762505`"}], "67.82312396821534`", 
       "36.89077173312724`", 
       RowBox[{"-", "12.998703193603184`"}], "174.48545959950005`", 
       "179.41906527316988`", 
       RowBox[{"-", "206.35785916681738`"}], "1449.734725325828`", 
       RowBox[{"-", "3.6543658471091836`"}], 
       RowBox[{"-", "11.284738087877379`"}], 
       RowBox[{"-", "11.21023056876828`"}], "1.5000471020297574`", 
       RowBox[{"-", "48.31037275784631`"}], 
       RowBox[{"-", "9.476838437040312`"}], "4.991804250532241`", 
       RowBox[{"-", "110.38364112493164`"}], "106.46731934741241`", 
       RowBox[{"-", "5.108201404257067`"}], 
       RowBox[{"-", "3.347609368530383`"}], "19.973343168114482`", 
       "4.4819711035153125`", "0.6378019476032877`", 
       RowBox[{"-", "7.126432753930224`"}], "5.3035580306841155`"},
      {"18", 
       RowBox[{"-", "3.6882739544640106`"}], "29.926936963959324`", 
       "18.56021082081214`", "17.49754376851295`", "56.02105747625582`", 
       "32.03786609298291`", "61.0851992359061`", 
       RowBox[{"-", "34.65476998907128`"}], 
       RowBox[{"-", "9.254335679230893`"}], 
       RowBox[{"-", "11.31780924692443`"}], 
       RowBox[{"-", "7.923036669796937`"}], 
       RowBox[{"-", "1.666694894962511`"}], 
       RowBox[{"-", "1.3138538138847389`"}], 
       RowBox[{"-", "7.797893444490875`"}], 
       RowBox[{"-", "11.692638715526996`"}], 
       RowBox[{"-", "11.994242891624339`"}], 
       RowBox[{"-", "3.6543658471091836`"}], "217.88319411200015`", 
       RowBox[{"-", "99.28749456392931`"}], 
       RowBox[{"-", "92.56013198147488`"}], "16.433019664927617`", 
       RowBox[{"-", "19.732890596643156`"}], "0.9720357476410847`", 
       RowBox[{"-", "5.135673896073444`"}], 
       RowBox[{"-", "0.9078135648701084`"}], 
       RowBox[{"-", "2.2435749457748533`"}], 
       RowBox[{"-", "3.9775738805912124`"}], "40.012220488265065`", 
       RowBox[{"-", "32.04626899540154`"}], 
       RowBox[{"-", "1.9560756415945015`"}], 
       RowBox[{"-", "1.1568996008509977`"}], 
       RowBox[{"-", "2.356113817452966`"}], 
       RowBox[{"-", "4.850875524813366`"}]},
      {"19", "1.7889265761438478`", "33.92798464222555`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "19.619672425754395`"}], "75.69358541867021`", 
       "39.09788943550088`", 
       RowBox[{"-", "7.464195376198116`"}], "31.273273410296316`", 
       "11.356305345380258`", 
       RowBox[{"-", "3.4394981289594124`"}], "10.303379972565065`", 
       "2.2499671520933107`", "0.5731850966457432`", 
       RowBox[{"-", "3.981291749723949`"}], 
       RowBox[{"-", "17.38041381289496`"}], 
       RowBox[{"-", "28.944490958812697`"}], 
       RowBox[{"-", "11.284738087877379`"}], 
       RowBox[{"-", "99.28749456392931`"}], "325.34009338557485`", 
       "289.78259516811266`", 
       RowBox[{"-", "97.52629356986657`"}], 
       RowBox[{"-", "16.193259770348423`"}], "3.890992812929859`", 
       RowBox[{"-", "15.990275245167927`"}], 
       RowBox[{"-", "4.337836907880868`"}], 
       RowBox[{"-", "2.494653459843576`"}], 
       RowBox[{"-", "10.647523560003481`"}], 
       RowBox[{"-", "19.018583794992022`"}], "99.46989834042125`", 
       "8.492363098578885`", "9.039582406532766`", 
       RowBox[{"-", "4.315359060953584`"}], 
       RowBox[{"-", "0.5007134177594998`"}]},
      {"20", "9.58688387506284`", "52.63009390556893`", 
       RowBox[{"-", "15.308850027256556`"}], 
       RowBox[{"-", "20.559190465218975`"}], "73.78076630463731`", 
       "15.547679301656604`", 
       RowBox[{"-", "9.179844977979846`"}], "3.7208394384613688`", 
       "42.13009602022072`", "9.800162320700922`", 
       RowBox[{"-", "2.7832659719458763`"}], 
       RowBox[{"-", "2.0783797872921475`"}], 
       RowBox[{"-", "0.621381960586157`"}], "5.188592601787666`", 
       "9.34060227560722`", 
       RowBox[{"-", "38.88800650309129`"}], 
       RowBox[{"-", "11.21023056876828`"}], 
       RowBox[{"-", "92.56013198147488`"}], "289.78259516811266`", 
       "388.01426970678443`", 
       RowBox[{"-", "119.94343671478045`"}], 
       RowBox[{"-", "7.051429961928228`"}], "4.969991066824175`", 
       RowBox[{"-", "8.014088415715126`"}], "7.003766061752367`", 
       RowBox[{"-", "2.5352100093817853`"}], "6.825974878283684`", 
       "6.751451627727949`", "161.336449745977`", 
       RowBox[{"-", "32.80726413036496`"}], 
       RowBox[{"-", "10.749801456354009`"}], "1.78465441449902`", 
       "1.2413444306855381`"},
      {"21", "4.129484267908649`", 
       RowBox[{"-", "12.918555324114987`"}], 
       RowBox[{"-", "12.241561251666925`"}], 
       RowBox[{"-", "14.519637326753424`"}], 
       RowBox[{"-", "18.173495192533217`"}], 
       RowBox[{"-", "3.872693412842143`"}], 
       RowBox[{"-", "8.701079784190542`"}], 
       RowBox[{"-", "28.669711311040505`"}], "32.604501837466835`", 
       "4.0975200915437275`", "9.160070990868855`", 
       RowBox[{"-", "0.45784984538727347`"}], 
       RowBox[{"-", "1.126647429851229`"}], 
       RowBox[{"-", "2.3326665785411964`"}], 
       RowBox[{"-", "0.9143909328661872`"}], "2.4188621103117716`", 
       "1.5000471020297574`", "16.433019664927617`", 
       RowBox[{"-", "97.52629356986657`"}], 
       RowBox[{"-", "119.94343671478045`"}], "215.77860794552586`", 
       "2.864404146221659`", 
       RowBox[{"-", "0.07326620200498908`"}], "0.3182051714530408`", 
       RowBox[{"-", "1.2703066494688549`"}], "0.8827859045503096`", 
       RowBox[{"-", "1.4473666376475784`"}], 
       RowBox[{"-", "0.3727956749077386`"}], 
       RowBox[{"-", "46.05606836526365`"}], 
       RowBox[{"-", "9.943732033883004`"}], "22.095865421337955`", 
       RowBox[{"-", "0.14150433132336127`"}], 
       RowBox[{"-", "0.7226058746766569`"}]},
      {"22", 
       RowBox[{"-", "43.081036818346774`"}], 
       RowBox[{"-", "100.87017113531667`"}], 
       RowBox[{"-", "14.604230564088285`"}], 
       RowBox[{"-", "5.226799973189117`"}], 
       RowBox[{"-", "49.98687487128626`"}], 
       RowBox[{"-", "105.7470609420339`"}], "0.12706837965170195`", 
       RowBox[{"-", "0.27383100922819`"}], 
       RowBox[{"-", "0.039121575173919364`"}], "5.688400817316637`", 
       RowBox[{"-", "12.202341426001018`"}], "27.30568361695229`", 
       RowBox[{"-", "3.6995513591587876`"}], 
       RowBox[{"-", "17.294519060663173`"}], 
       RowBox[{"-", "17.06628158893209`"}], "43.32168436537293`", 
       RowBox[{"-", "48.31037275784631`"}], 
       RowBox[{"-", "19.732890596643156`"}], 
       RowBox[{"-", "16.193259770348423`"}], 
       RowBox[{"-", "7.051429961928228`"}], "2.864404146221659`", 
       "223.39894767573352`", 
       RowBox[{"-", "0.3752698855531156`"}], 
       RowBox[{"-", "1.0694247493404385`"}], "7.052429962792232`", 
       RowBox[{"-", "8.116728811467315`"}], "2.8583640815494316`", 
       RowBox[{"-", "2.024460978569791`"}], 
       RowBox[{"-", "9.820955890575172`"}], 
       RowBox[{"-", "6.430037708319882`"}], 
       RowBox[{"-", "1.3729320255785802`"}], 
       RowBox[{"-", "37.02788770105328`"}], "67.13958648331456`"},
      {"23", "9.49068954141826`", 
       RowBox[{"-", "17.768350446933088`"}], 
       RowBox[{"-", "4.132435892855686`"}], 
       RowBox[{"-", "5.329187467191085`"}], "6.302252701098114`", 
       "2.4035794248795805`", 
       RowBox[{"-", "2.6031672036304645`"}], "0.9258547639531308`", 
       "0.5789856311534596`", "2.3136680371704443`", 
       RowBox[{"-", "0.17788502999350653`"}], 
       RowBox[{"-", "0.4930666802080767`"}], "8.006764095132558`", 
       RowBox[{"-", "25.651486383965583`"}], "20.439338740430358`", 
       RowBox[{"-", "57.90952201912791`"}], 
       RowBox[{"-", "9.476838437040312`"}], "0.9720357476410847`", 
       "3.890992812929859`", "4.969991066824175`", 
       RowBox[{"-", "0.07326620200498908`"}], 
       RowBox[{"-", "0.3752698855531156`"}], "425.5738509724388`", 
       "216.8232492060067`", "0.16470836110509862`", "13.21813664049788`", 
       "1.3389820885132135`", "2.7705884083302355`", "6.620501018255059`", 
       "1.0855249869538381`", 
       RowBox[{"-", "0.5216410683469712`"}], "6.2294639915373065`", 
       "0.004263039934484906`"},
      {"24", 
       RowBox[{"-", "5.496221122805903`"}], 
       RowBox[{"-", "59.85656862193265`"}], "16.563847890898625`", 
       "8.681099502951081`", 
       RowBox[{"-", "25.441946323617394`"}], "9.723218992390164`", 
       "19.458839555498827`", 
       RowBox[{"-", "21.124525522627568`"}], "5.382935912886897`", 
       RowBox[{"-", "19.669666257713356`"}], "10.562262761313784`", 
       "4.955072778224846`", "29.25026718684075`", 
       RowBox[{"-", "88.8444650782601`"}], "67.44167931263615`", 
       "220.30033959620656`", "4.991804250532241`", 
       RowBox[{"-", "5.135673896073444`"}], 
       RowBox[{"-", "15.990275245167927`"}], 
       RowBox[{"-", "8.014088415715126`"}], "0.3182051714530408`", 
       RowBox[{"-", "1.0694247493404385`"}], "216.8232492060067`", 
       "913.8651579119346`", "35.367341943741636`", "20.639314068266195`", 
       RowBox[{"-", "2.1915900754101947`"}], "1.084749888783932`", 
       "30.740005869400747`", 
       RowBox[{"-", "0.16897140103958352`"}], "0.4848239052764197`", 
       "16.218541656205346`", 
       RowBox[{"-", "4.79475727904066`"}]},
      {"25", "14.844292600961394`", "44.697973713074234`", 
       RowBox[{"-", "2.391565403246032`"}], "0.1740095391439748`", 
       RowBox[{"-", "11.01579008536002`"}], 
       RowBox[{"-", "16.737082331872692`"}], "8.65164577249464`", 
       RowBox[{"-", "17.743547305496083`"}], "8.194606698086892`", 
       "0.8041643512778345`", "2.288477346648488`", 
       RowBox[{"-", "2.6754226821725204`"}], 
       RowBox[{"-", "3.201155441713211`"}], "39.055646585240986`", 
       "99.94658371491366`", 
       RowBox[{"-", "29.19639786403226`"}], 
       RowBox[{"-", "110.38364112493164`"}], 
       RowBox[{"-", "0.9078135648701084`"}], 
       RowBox[{"-", "4.337836907880868`"}], "7.003766061752367`", 
       RowBox[{"-", "1.2703066494688549`"}], "7.052429962792232`", 
       "0.16470836110509862`", "35.367341943741636`", "851.756929106424`", 
       "319.44159631258754`", "9.563548769389456`", 
       RowBox[{"-", "0.9467824145406022`"}], "15.586061549561768`", 
       "1.4707487773972925`", "0.9758485959120902`", "21.414024689087586`", 
       "8.464072015377303`"},
      {"26", 
       RowBox[{"-", "15.123327942127679`"}], 
       RowBox[{"-", "13.4099734375497`"}], "2.4415592352049913`", 
       RowBox[{"-", "0.4569203711597912`"}], 
       RowBox[{"-", "3.736792798886044`"}], "24.264060659833223`", 
       "8.60669007864007`", 
       RowBox[{"-", "8.204026579373725`"}], "1.519447012853297`", 
       RowBox[{"-", "15.49343731825796`"}], "8.901614932289435`", 
       "5.673070211544567`", "2.6806770206210992`", 
       RowBox[{"-", "40.359749256108415`"}], "26.190567161135448`", 
       "8.162558827283735`", "106.46731934741241`", 
       RowBox[{"-", "2.2435749457748533`"}], 
       RowBox[{"-", "2.494653459843576`"}], 
       RowBox[{"-", "2.5352100093817853`"}], "0.8827859045503096`", 
       RowBox[{"-", "8.116728811467315`"}], "13.21813664049788`", 
       "20.639314068266195`", "319.44159631258754`", "476.23465490660254`", 
       RowBox[{"-", "6.677083184658222`"}], "6.725526820277368`", 
       "11.292017688280609`", "2.1551604614245963`", 
       RowBox[{"-", "1.0452198821187082`"}], "0.3115894643023513`", 
       RowBox[{"-", "0.8964010334966896`"}]},
      {"27", 
       RowBox[{"-", "5.920587370829628`"}], 
       RowBox[{"-", "11.606319996177632`"}], "0.13215423796903208`", 
       RowBox[{"-", "0.41932810991933345`"}], "2.0517340836221054`", 
       RowBox[{"-", "4.646325979503594`"}], "26.376203172828017`", 
       RowBox[{"-", "39.47419959699042`"}], "14.776795652853663`", 
       RowBox[{"-", "21.670194634241636`"}], "16.33131843992672`", 
       "4.010495539351313`", 
       RowBox[{"-", "0.8301301399696971`"}], 
       RowBox[{"-", "3.0310213934187678`"}], 
       RowBox[{"-", "1.5377947690941913`"}], "5.073405071121991`", 
       RowBox[{"-", "5.108201404257067`"}], 
       RowBox[{"-", "3.9775738805912124`"}], 
       RowBox[{"-", "10.647523560003481`"}], "6.825974878283684`", 
       RowBox[{"-", "1.4473666376475784`"}], "2.8583640815494316`", 
       "1.3389820885132135`", 
       RowBox[{"-", "2.1915900754101947`"}], "9.563548769389456`", 
       RowBox[{"-", "6.677083184658222`"}], "258.39835239252824`", 
       "5.384994535424342`", "41.00036789353601`", "2.1171806510991855`", 
       "1.8939523781661576`", "5.1063467433430105`", 
       RowBox[{"-", "0.4824986107667007`"}]},
      {"28", 
       RowBox[{"-", "2.602004556375605`"}], "0.7743230717364401`", 
       "4.082442060896727`", 
       RowBox[{"-", "1.5126040785722352`"}], "12.219131808485312`", 
       "0.9301178038876158`", "33.50749388505136`", 
       RowBox[{"-", "49.073790431280514`"}], "17.93537214875076`", 
       RowBox[{"-", "23.63080545501974`"}], "17.474975789623535`", 
       "4.002250277140475`", "2.7686506629054697`", "16.526255629658166`", 
       "24.69579034047106`", "0.1100639401267012`", 
       RowBox[{"-", "3.347609368530383`"}], "40.012220488265065`", 
       RowBox[{"-", "19.018583794992022`"}], "6.751451627727949`", 
       RowBox[{"-", "0.3727956749077386`"}], 
       RowBox[{"-", "2.024460978569791`"}], "2.7705884083302355`", 
       "1.084749888783932`", 
       RowBox[{"-", "0.9467824145406022`"}], "6.725526820277368`", 
       "5.384994535424342`", "267.520870303241`", "60.353794097927576`", 
       "7.1130759052305415`", 
       RowBox[{"-", "0.11510207823109245`"}], 
       RowBox[{"-", "1.9803758241107152`"}], "17.48776490942699`"},
      {"29", 
       RowBox[{"-", "11.343174167494427`"}], "40.10396686003932`", 
       RowBox[{"-", "3.1286837628269675`"}], 
       RowBox[{"-", "5.062166147658349`"}], "30.584909052845003`", 
       "27.090068587311762`", "7.460707434433538`", 
       RowBox[{"-", "30.954708062464807`"}], "25.125339908658848`", 
       RowBox[{"-", "9.517042879195076`"}], "22.837880027205546`", 
       "2.682348702429624`", "0.016277061568033276`", 
       RowBox[{"-", "13.07164308638558`"}], "53.46588421105483`", 
       RowBox[{"-", "31.86389821576495`"}], "19.973343168114482`", 
       RowBox[{"-", "32.04626899540154`"}], "99.46989834042125`", 
       "161.336449745977`", 
       RowBox[{"-", "46.05606836526365`"}], 
       RowBox[{"-", "9.820955890575172`"}], "6.620501018255059`", 
       "30.740005869400747`", "15.586061549561768`", "11.292017688280609`", 
       "41.00036789353601`", "60.353794097927576`", "581.5185646194913`", 
       "177.56530199842015`", "45.6525071093139`", "5.8744690297202`", 
       "0.7933129768991456`"},
      {"30", "11.585004796505208`", "10.429720974259798`", 
       "1.5002025078537335`", 
       RowBox[{"-", "5.017210453803781`"}], "4.061951768579631`", 
       "9.208553807572349`", 
       RowBox[{"-", "4.050663035930567`"}], 
       RowBox[{"-", "0.6499198154664715`"}], "3.8287983289638907`", 
       "15.559708211784953`", 
       RowBox[{"-", "11.633835981209307`"}], 
       RowBox[{"-", "4.168474763310957`"}], "3.959976550051524`", 
       "17.010691985849633`", "16.699490070632233`", 
       RowBox[{"-", "1.883488552872422`"}], "4.4819711035153125`", 
       RowBox[{"-", "1.9560756415945015`"}], "8.492363098578885`", 
       RowBox[{"-", "32.80726413036496`"}], 
       RowBox[{"-", "9.943732033883004`"}], 
       RowBox[{"-", "6.430037708319882`"}], "1.0855249869538381`", 
       RowBox[{"-", "0.16897140103958352`"}], "1.4707487773972925`", 
       "2.1551604614245963`", "2.1171806510991855`", "7.1130759052305415`", 
       "177.56530199842015`", "509.195317032785`", "15.28222306695848`", 
       RowBox[{"-", "2.5171313067708603`"}], "7.244842594114621`"},
      {"31", "0.9653847706183545`", "1.8807757092777497`", 
       "1.4998149587687803`", 
       RowBox[{"-", "2.1334577126672185`"}], "1.2822545724953722`", 
       "1.7056035228789155`", "11.568727734937175`", 
       RowBox[{"-", "20.57265562565425`"}], "9.147209779661127`", 
       RowBox[{"-", "4.383180150820389`"}], "3.885179576655562`", 
       "0.29814868154388047`", "1.751721863988343`", "2.575263669513836`", 
       RowBox[{"-", "0.13564217973361065`"}], 
       RowBox[{"-", "0.4111895791353168`"}], "0.6378019476032877`", 
       RowBox[{"-", "1.1568996008509977`"}], "9.039582406532766`", 
       RowBox[{"-", "10.749801456354009`"}], "22.095865421337955`", 
       RowBox[{"-", "1.3729320255785802`"}], 
       RowBox[{"-", "0.5216410683469712`"}], "0.4848239052764197`", 
       "0.9758485959120902`", 
       RowBox[{"-", "1.0452198821187082`"}], "1.8939523781661576`", 
       RowBox[{"-", "0.11510207823109245`"}], "45.6525071093139`", 
       "15.28222306695848`", "200.25126278432404`", 
       RowBox[{"-", "0.44529389861119606`"}], "0.617365692330405`"},
      {"32", 
       RowBox[{"-", "4.463015262320743`"}], 
       RowBox[{"-", "26.199868339174323`"}], "0.7588211083383132`", 
       RowBox[{"-", "1.2789119803454716`"}], 
       RowBox[{"-", "10.791728300200793`"}], 
       RowBox[{"-", "21.42177567078665`"}], "1.07351096532029`", 
       RowBox[{"-", "3.4503495033381015`"}], "2.088719284107238`", 
       "5.84269000475404`", 
       RowBox[{"-", "4.774604726623094`"}], "0.2862755039602746`", 
       RowBox[{"-", "9.022530246794826`"}], 
       RowBox[{"-", "19.121671851589568`"}], "33.87101492673744`", 
       "10.013493257020091`", 
       RowBox[{"-", "7.126432753930224`"}], 
       RowBox[{"-", "2.356113817452966`"}], 
       RowBox[{"-", "4.315359060953584`"}], "1.78465441449902`", 
       RowBox[{"-", "0.14150433132336127`"}], 
       RowBox[{"-", "37.02788770105328`"}], "6.2294639915373065`", 
       "16.218541656205346`", "21.414024689087586`", "0.3115894643023513`", 
       "5.1063467433430105`", 
       RowBox[{"-", "1.9803758241107152`"}], "5.8744690297202`", 
       RowBox[{"-", "2.5171313067708603`"}], 
       RowBox[{"-", "0.44529389861119606`"}], "450.9005712232136`", 
       "102.62493544102504`"},
      {"33", "1.4436203414505704`", "33.77451520458409`", 
       RowBox[{"-", "5.479168963067964`"}], "4.244437578407154`", 
       RowBox[{"-", "5.262124300967168`"}], 
       RowBox[{"-", "33.27070139414497`"}], 
       RowBox[{"-", "0.805326998532694`"}], "2.2357706710948566`", 
       RowBox[{"-", "0.6969335727904735`"}], 
       RowBox[{"-", "3.198830147203492`"}], 
       RowBox[{"-", "1.207990497799041`"}], "6.159870492472407`", 
       "15.75852089236593`", "64.935399380244`", "44.01201183270712`", 
       RowBox[{"-", "12.853452951556944`"}], "5.3035580306841155`", 
       RowBox[{"-", "4.850875524813366`"}], 
       RowBox[{"-", "0.5007134177594998`"}], "1.2413444306855381`", 
       RowBox[{"-", "0.7226058746766569`"}], "67.13958648331456`", 
       "0.004263039934484906`", 
       RowBox[{"-", "4.79475727904066`"}], "8.464072015377303`", 
       RowBox[{"-", "0.8964010334966896`"}], 
       RowBox[{"-", "0.4824986107667007`"}], "17.48776490942699`", 
       "0.7933129768991456`", "7.244842594114621`", "0.617365692330405`", 
       "102.62493544102504`", "180.07041928355747`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.8315397087763`", ",", "1738.8534976443761`", ",", 
   "1316.5108844627339`", ",", "1261.9172278286114`", ",", 
   "1072.3896708728635`", ",", "938.7011946963619`", ",", 
   "852.5876499925762`", ",", "645.321398317648`", ",", "605.1528670800683`", 
   ",", "511.96768297659213`", ",", "463.80235733342903`", ",", 
   "361.33753297566676`", ",", "350.8817099425297`", ",", 
   "302.88639660115376`", ",", "276.6720692073611`", ",", 
   "263.2173193136777`", ",", "256.4282200398625`", ",", 
   "238.24397285070296`", ",", "226.65489939039037`", ",", 
   "201.60499723614544`", ",", "189.45140674852937`", ",", 
   "165.53166048537219`", ",", "120.4399290480572`", ",", "95.9942260606267`",
    ",", "90.80067427897465`", ",", "63.3313882152525`", ",", 
   "59.55750620290331`", ",", "45.38545832206162`", ",", 
   "28.922608725450917`", ",", "25.21653077509885`", ",", "19.4612882991967`",
    ",", "12.202351541452362`", ",", "10.707346769989586`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", "\<\"A/D\"\
\>"},
    {"\<\"Kompensator\"\>", "0", "33", "Indeterminate", "Indeterminate"},
    {"\<\"komp. Lik.\"\>", 
     RowBox[{"-", "340.70819113287814`"}], 
     RowBox[{"-", "373.70819113287814`"}], "Indeterminate", "Indeterminate"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["78"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376960681070451`", ",", "0.9373747800068959`", ",", 
   "0.21344687174669033`", ",", "0.49525529728113316`", ",", 
   RowBox[{"-", "1.2228645008214218`"}], ",", "0.9959175936577743`", ",", 
   "0.9739662770830075`", ",", "0.7882268210784301`", ",", 
   "1.1171597151698696`", ",", "0.52498878308179`", ",", 
   "0.13349305717211804`", ",", "1.1750659804481012`", ",", 
   "0.48558105550928254`", ",", 
   RowBox[{"-", "0.06894133779988855`"}], ",", "0.1327976455074564`", ",", 
   "0.9206707933089067`", ",", "1.138702990687611`", ",", 
   "1.2913840763671436`", ",", "0.919802987511959`", ",", 
   "1.0920794145888564`", ",", "1.079078909059101`", ",", 
   "1.4365148868135402`", ",", "0.24745964613975047`", ",", 
   "0.12293436719032798`", ",", "0.1364735059637779`", ",", 
   "0.1967492553950231`", ",", "0.38903186925655486`", ",", 
   "0.3357404226188852`", ",", "0.06307138312804136`", ",", 
   "0.25883827166132484`", ",", "0.4401649186111493`", ",", 
   "0.24693404981287906`", ",", "0.25916268391837405`"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input",
 PageWidth->Infinity,
 Evaluatable->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376960681070451`", "0.05753303230932628`"},
      {"2", "0.5`", "0.9373747800068959`", "0.18401360345034232`"},
      {"3", "0.5`", "0.21344687174669033`", "0.15327388397823358`"},
      {"4", "0.5`", "0.49525529728113316`", "0.14706253050933615`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228645008214218`"}], "0.12319239821739955`"},
      {"6", "0.5`", "0.9959175936577743`", "0.1532836707840049`"},
      {"7", "0.5`", "0.9739662770830075`", "0.18773811433092003`"},
      {"8", "0.5`", "0.7882268210784301`", "0.15058061485577912`"},
      {"9", "0.5`", "1.1171597151698696`", "0.19417463167696467`"},
      {"10", "0.5`", "0.52498878308179`", "0.13301070010675314`"},
      {"11", "0.5`", "0.13349305717211804`", "0.1264923025331469`"},
      {"12", "0.5`", "1.1750659804481012`", "0.20263610807415475`"},
      {"13", "0.5`", "0.48558105550928254`", "0.1281929243721927`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.06894133779988855`"}], "0.1767382399152981`"},
      {"15", "0.5`", "0.1327976455074564`", "0.07735001901348879`"},
      {"16", "0.5`", "0.9206707933089067`", "0.035284403382273635`"},
      {"17", "0.5`", "1.138702990687611`", "0.02933741503759081`"},
      {"18", "0.5`", "1.2913840763671436`", "0.10407841349656335`"},
      {"19", "0.5`", "0.919802987511959`", "0.12367038526086147`"},
      {"20", "0.5`", "1.0920794145888564`", "0.11638732960190118`"},
      {"21", "0.5`", "1.079078909059101`", "0.08422117638929508`"},
      {"22", "0.5`", "1.4365148868135402`", "0.09403010186426584`"},
      {"23", "0.5`", "0.24745964613975047`", "0.05309262518269295`"},
      {"24", "0.5`", "0.12293436719032798`", "0.0380475667672575`"},
      {"25", "0.5`", "0.1364735059637779`", "0.041937228541099505`"},
      {"26", "0.5`", "0.1967492553950231`", "0.055720748850622746`"},
      {"27", "0.5`", "0.38903186925655486`", "0.06451160586810739`"},
      {"28", "0.5`", "0.3357404226188852`", "0.06817079512681083`"},
      {"29", "0.5`", "0.06307138312804136`", "0.051063914582577176`"},
      {"30", "0.5`", "0.25883827166132484`", "0.05009960057705975`"},
      {"31", "0.5`", "0.4401649186111493`", "0.07319018595074303`"},
      {"32", "0.5`", "0.24693404981287906`", "0.05539928375117964`"},
      {"33", "0.5`", "0.25916268391837405`", "0.09601482431249161`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML/OS X /Intel/Math 6.01", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", "100"}]], "Input"],

Cell[BoxData["100"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
     "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",", 
     "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
     "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",", 
     "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
     "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
     "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
     ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], "//",
    "Length"}]}]], "Input"],

Cell[BoxData["33"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Theta", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{".5", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Shape", "[", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"S1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"S", "~", "ii", "~", 
       RowBox[{"Shape", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"11", ",", "1"}], "}"}]}], "]"}]}], ")"}], "~", "vv", "~", 
     RowBox[{"Shape", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "12"}], "}"}]}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"m1", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"m", ",", "0"}], "}"}], "//", "Flatten"}]}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`", "0"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`", "0"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`", "0"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`", "0"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`", "0"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`", "0"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`", "0"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`", "0"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`", "0"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`", "0"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`", "0"},
      {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Theta"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELlik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
   "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
    "}"}], ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "LISRELlik"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"THETA0", "=", "Theta"}], "\n", 
 RowBox[{
  RowBox[{"F0", "=", 
   RowBox[{"IdentityMatrix", "[", 
    RowBox[{"Length", "[", "THETA0", "]"}], "]"}]}], 
  ";"}], "\n", "SCALING", "\n", 
 RowBox[{
  RowBox[{"FISHER", "=", "True"}], ";"}], "\n", 
 RowBox[{"MAXSTEP", "=", ".1"}], "\n", 
 RowBox[{
  RowBox[{"STEPREDUCE", "=", "4"}], ";"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"],

Cell[BoxData["1"], "Output"],

Cell[BoxData["0.1`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], "}"}],
   "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell["OS X /Intel/Math 6.01", "Text",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03642272949219`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659896850585938`"}], ",", 
     RowBox[{"-", "11.659927368164062`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", "81.32139587402344`", ",", 
     "286.5376434326172`", ",", "435.3282775878906`", ",", 
     RowBox[{"-", "318.22654724121094`"}], ",", 
     RowBox[{"-", "1007.8992614746094`"}], ",", "612.1643829345703`", ",", 
     "0.1987457275390625`", ",", 
     RowBox[{"-", "45.114105224609375`"}], ",", "196.73158264160156`", ",", 
     "167.87017822265625`", ",", "531.8456115722656`", ",", 
     "125.23814392089844`", ",", "138.9690704345703`", ",", 
     "138.9690704345703`", ",", "77.87702941894531`", ",", 
     "91.50979614257812`", ",", "53.518218994140625`", ",", 
     "17.312652587890625`", ",", "29.853408813476562`", ",", 
     "390.5372009277344`", ",", "16.41448974609375`", ",", 
     "119.45530700683594`", ",", "193.43563842773438`", ",", 
     "41.864990234375`", ",", "123.01638793945312`", ",", 
     "99.92781066894531`", ",", "297.98362731933594`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558307`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4539825081813659`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4539825081813659, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.46708740320514125`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.46708740320514125`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49896369530006307`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49896369530006307`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49430020373724903`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49430020373724903`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5111126024878087`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5111126024878087, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5751460117432253`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5751460117432253, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6346601693664873`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6346601693664873, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6860781138696034`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6860781138696034, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.7004388138999926`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.7004388138999926, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6778396182316014`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6778396182316014, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6671609656603833`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6671609656603833, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6201464851294682`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6201464851294682, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5861305119441509`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5861305119441509, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5948787939286168`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5948787939286168, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6291779103721082`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6291779103721082, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6121050088745583`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6121050088745583, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5920992370534688`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5920992370534688, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5825039191429179`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5825039191429179, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6096978402547565`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6096978402547565, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6052929323381493`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6052929323381493, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6204889250871022`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6204889250871022, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6557507407143444`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6557507407143444, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6267030513057658`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6267030513057658, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5675060087752503`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5675060087752503, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5230260898380884`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5230260898380884, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5272376516077338`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5272376516077338, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.545409016648163`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.545409016648163, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5336883578223999`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5336883578223999, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4955221371072134`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4955221371072134, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4971220592672524`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4971220592672524, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.47815553736462824`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.47815553736462824`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.45134227891844725`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.45134227891844725`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.41293521441555026`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.41293521441555026`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3920684095360072`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3920684095360072, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3794337098746627`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3794337098746627, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.35279229998827355`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.35279229998827355`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19008305966119932`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19008305966119932`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1451175525204249`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1451175525204249, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09895255576617658`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09895255576617658, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12261734589312735`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12261734589312735`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10879787800390027`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10879787800390027`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09356017592865168`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09356017592865168, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08914088724150955`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08914088724150955, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07162607365516484`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07162607365516484, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06603096170118365`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06603096170118365, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.047152621988253374`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.047152621988253374`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03390846832993209`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03390846832993209, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0361673688599051`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0361673688599051, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03608639958441638`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03608639958441638, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.026808461671190987`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.026808461671190987`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02440857335752345`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02440857335752345, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02285334984189`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02285334984189, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.023479511421571342`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.023479511421571342`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02248014657568925`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02248014657568925, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011655995455705807`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011655995455705807`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005723661442024728`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005723661442024728, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007098809749733913`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007098809749733913, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007869177471502719`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007869177471502719, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003263937262022617`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003263937262022617, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.002204429487930788`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.002204429487930788, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0012962972451212968`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0012962972451212968`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0007600863188894537`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0007600863188894537, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000652814875533873`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000652814875533873, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0004986526169908465`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0004986526169908465, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000380878165162219`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000380878165162219, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00021001038810804977`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00021001038810804977`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0001518788340646206`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0001518788340646206, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00008511485281141107`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00008511485281141107, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000035839601620846586`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000035839601620846586`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000020243049099837852`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000020243049099837852`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00001275267309351391`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00001275267309351391, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.658321685692183`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.658321685692183*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.083155038428403`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.083155038428403*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.4932695421461017`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.4932695421461017`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.8026166547967418`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.8026166547967418`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.165681112272183`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.165681112272183*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.142659393037679`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.142659393037679*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.2469492540034404`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.2469492540034404`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 1\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 3\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.405006252021981`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.7649257448450335`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.115559221880803`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.895363693963972`*^-6", ",", "7.819920075732653`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.61303109142862`*^-6", ",", 
     "6.534312931816192`*^-6", ",", "8.698752598922796`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.405006252021981*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.7649257448450335`*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.115559221880803*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.895363693963972*^-6, 
   7.819920075732653*^-6, 6.055454452393343*^-6, 6.61303109142862*^-6, 
   6.534312931816192*^-6, 8.698752598922796*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376957654883657`", 
         RowBox[{"-", "0.000080108642578125`"}]},
        {"2", "0.9373750313103004`", 
         RowBox[{"-", "0.00009918212890625`"}]},
        {"3", "0.21344922679497094`", 
         RowBox[{"-", "0.00005340576171875`"}]},
        {"4", "0.49525374072241357`", 
         RowBox[{"-", "0.0000152587890625`"}]},
        {"5", 
         RowBox[{"-", "1.2228654860239672`"}], 
         RowBox[{"-", "0.000012477896577253584`"}]},
        {"6", "0.9959182805227261`", 
         RowBox[{"-", "0.000064849853515625`"}]},
        {"7", "0.9739671103274868`", "0.0000152587890625`"},
        {"8", "0.7882284134853332`", 
         RowBox[{"-", "0.00002288818359375`"}]},
        {"9", "1.117162353053664`", 
         RowBox[{"-", "0.000013658524225052389`"}]},
        {"10", "0.5249892826218423`", "0.000019073486328125`"},
        {"11", "0.1334934866728166`", "0.000026702880859375`"},
        {"12", "1.1750660958350478`", 
         RowBox[{"-", "0.00002272457775270836`"}]},
        {"13", "0.48558213400961786`", 
         RowBox[{"-", "0.000019073486328125`"}]},
        {"14", 
         RowBox[{"-", "0.0689415323639559`"}], 
         RowBox[{"-", "0.00003814697265625`"}]},
        {"15", "0.13279794634062067`", 
         RowBox[{"-", "0.000049591064453125`"}]},
        {"16", "0.9206707450476592`", "0.000026702880859375`"},
        {"17", "1.1387029244747544`", 
         RowBox[{"-", "0.00009715108157305662`"}]},
        {"18", "1.2913845091580083`", 
         RowBox[{"-", "2.953959288323978`*^-6"}]},
        {"19", "0.9198040075325482`", 
         RowBox[{"-", "0.000064849853515625`"}]},
        {"20", "1.092078413506174`", 
         RowBox[{"-", "0.000024451431810325805`"}]},
        {"21", "1.0790788673562868`", 
         RowBox[{"-", "0.000024745995558968097`"}]},
        {"22", "1.4365152388331024`", 
         RowBox[{"-", "0.00003452178098257306`"}]},
        {"23", "0.2474598723015133`", "0.000011444091796875`"},
        {"24", "0.12293417275852042`", "0.0000457763671875`"},
        {"25", "0.13647340644859554`", 
         RowBox[{"-", "0.000030517578125`"}]},
        {"26", "0.19674925808303634`", 
         RowBox[{"-", "0.0000152587890625`"}]},
        {"27", "0.3890322406128119`", "0.`"},
        {"28", "0.3357403509524279`", 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"29", "0.06307145903115476`", 
         RowBox[{"-", "0.000034332275390625`"}]},
        {"30", "0.2588382393340917`", 
         RowBox[{"-", "0.00006103515625`"}]},
        {"31", "0.44016471289004105`", 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"32", "0.2469339948833864`", "7.62939453125`*^-6"},
        {"33", "0.2591626871172186`", 
         RowBox[{"-", "0.000034332275390625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.70819113272097`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzczzf/9Zk4f2DGAgul9D6NPrn//eQvlS+//mWTzx
DToN5fPsX/Ht+T6bTfeh/A/7LovEpd2e8Hn/inh+HlbtV/ti13YxT7j3Hiov
uP9k33GhvVow/ge7DYFmp7UsX0L5P/bNYVy98On9j/YfDrS43V3yZt+j/s9B
2848gMp/sVvZv689QOwglP/Hbud/Z2mhs5/sz9nPFhe98n3f12+uYseFYe75
si/37rVfass27ofwWfZPVnF81fr/AFSeaz/b4u46pbK3cPPKVhzvU7D4ZL/v
cMz9TeWS+1sDpp1tWvnF/oLfR68px0/sY1qQdIEj/y3cPx6XX5mpV36071lR
OnPh4p/76mZeNH7h/NH+lvuuu5s//dw3/5l++vff3+zFllyIyZdk2q+/1/fu
4TXnofpf2Pmw9GvPrdgP5XPYa5rvefG1HOY/hv0HfGrTRPRPwsM3OWlh9fOn
N2DyDO1FlySO1lyFuX9fYu/N2mLVDVA+0/7VlpbO5yZcgPIF9lteWjt3hfYd
uHqL3ao1HbNh7nlg13k4QUJ+2gW4fgCTcM33
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.70819113272097`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CHI \"\>",
       HoldForm], 
      TagBox["\<\"U \"\>",
       HoldForm], 
      TagBox["\<\"PROB \"\>",
       HoldForm], 
      TagBox["\<\"ALPHA \"\>",
       HoldForm]},
     {"1", "8061.590993469576`", "33", "0", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"THETA\"\>",
       HoldForm], 
      TagBox["\<\"GRENZE\"\>",
       HoldForm], 
      TagBox["\<\"STD\"\>",
       HoldForm]},
     {"1", "0.5376957654883657`", "0.18249339364154882`", 
      "0.057536844176655146`"},
     {"2", "0.9373750313103004`", "0.5841107982898263`", 
      "0.18415949921516375`"},
     {"3", "0.21344922679497094`", "0.48639498324077357`", 
      "0.15335148193912268`"},
     {"4", "0.49525374072241357`", "0.4666722434342863`", 
      "0.14713326118965545`"},
     {"5", 
      RowBox[{"-", "1.2228654860239672`"}], "0.39083373387326154`", 
      "0.12322275999215346`"},
     {"6", "0.9959182805227261`", "0.48646002049859366`", 
      "0.15337198700231539`"},
     {"7", "0.9739671103274868`", "0.5955399557277139`", 
      "0.18776290445330537`"},
     {"8", "0.7882284134853332`", "0.4776322430978182`", 
      "0.15058874952396442`"},
     {"9", "1.117162353053664`", "0.6158180834998737`", "0.1941562289158487`"},
     {"10", "0.5249892826218423`", "0.4219143014959594`", 
      "0.13302189704881684`"},
     {"11", "0.1334934866728166`", "0.4012492137429996`", 
      "0.12650657115009212`"},
     {"12", "1.1750660958350478`", "0.6427561984132787`", 
      "0.20264932605902405`"},
     {"13", "0.48558213400961786`", "0.40663858401612824`", 
      "0.12820574146759067`"},
     {"14", 
      RowBox[{"-", "0.0689415323639559`"}], "0.560915791186084`", 
      "0.1768465358098924`"},
     {"15", "0.13279794634062067`", "0.24540678032324323`", 
      "0.07737228947085764`"},
     {"16", "0.9206707450476592`", "0.11191771875723942`", 
      "0.03528561892706194`"},
     {"17", "1.1387029244747544`", "0.09305089019727429`", 
      "0.029337251409196713`"},
     {"18", "1.2913845091580083`", "0.3301028153550762`", 
      "0.10407540717153924`"},
     {"19", "0.9198040075325482`", "0.3922784045994176`", 
      "0.12367823836755527`"},
     {"20", "1.092078413506174`", "0.36912070271956104`", 
      "0.1163770366201218`"},
     {"21", "1.0790788673562868`", "0.2671410357273392`", 
      "0.08422470446258798`"},
     {"22", "1.4365152388331024`", "0.29824767645099365`", 
      "0.09403206189324413`"},
     {"23", "0.2474598723015133`", "0.16840083951179802`", 
      "0.053093718456678714`"},
     {"24", "0.12293417275852042`", "0.12068008264779106`", 
      "0.038048232716688106`"},
     {"25", "0.13647340644859554`", "0.1330156740352148`", 
      "0.041937420074775016`"},
     {"26", "0.19674925808303634`", "0.1767373687645576`", 
      "0.05572207433860336`"},
     {"27", "0.3890322406128119`", "0.2046199699126507`", 
      "0.06451295079437665`"},
     {"28", "0.3357403509524279`", "0.2162469273801596`", 
      "0.06817871878031621`"},
     {"29", "0.06307145903115476`", "0.16195826928864607`", 
      "0.051062493371595644`"},
     {"30", "0.2588382393340917`", "0.15889949461833408`", 
      "0.050098117412195595`"},
     {"31", "0.44016471289004105`", "0.23214659735504958`", 
      "0.07319159522231147`"},
     {"32", "0.2469339948833864`", "0.17570560304944163`", 
      "0.055396777395010734`"},
     {"33", "0.2591626871172186`", "0.3045302125679693`", 
      "0.09601283113854978`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.0000000000000002`", 
       RowBox[{"-", "0.15389133734832283`"}], 
       RowBox[{"-", "0.23367032766749496`"}], "0.34136027688642545`", 
       "0.13444012383537596`", 
       RowBox[{"-", "0.06001306158085905`"}], 
       RowBox[{"-", "0.0029838467596705748`"}], "0.007021068078809535`", 
       "0.004657683166908081`", "0.027878084551656305`", 
       RowBox[{"-", "0.02064693616651389`"}], "0.038978081979180526`", 
       RowBox[{"-", "0.6481878032901421`"}], 
       RowBox[{"-", "0.038398458086340785`"}], "0.11250822872914495`", 
       RowBox[{"-", "0.24643764779565747`"}], "0.09588728020757654`", 
       "0.0020212732046470277`", "0.012218546540826535`", 
       RowBox[{"-", "0.02157096666864501`"}], 
       RowBox[{"-", "0.011106363119845345`"}], 
       RowBox[{"-", "0.10262517204076689`"}], 
       RowBox[{"-", "0.09043141598628784`"}], "0.10693523175688725`", 
       RowBox[{"-", "0.02615914367811913`"}], "0.025558578449986616`", 
       "0.0088283345600823`", "0.005989507277356007`", 
       "0.033706765178179394`", 
       RowBox[{"-", "0.018258787363173646`"}], "0.016458401443213665`", 
       RowBox[{"-", "0.1425225992160585`"}], "0.16969384697016604`"},
      {"2", 
       RowBox[{"-", "0.15389133734832228`"}], "1.0000000000000002`", 
       "0.24995833685205918`", 
       RowBox[{"-", "0.30741025433822233`"}], 
       RowBox[{"-", "0.3832803796947759`"}], 
       RowBox[{"-", "0.7865583099723806`"}], 
       RowBox[{"-", "0.0560518696199314`"}], "0.08862052181508948`", 
       RowBox[{"-", "0.015577265794310537`"}], "0.019935084113722606`", 
       RowBox[{"-", "0.1023170685809206`"}], "0.017284845066714016`", 
       "0.08099231794749555`", 
       RowBox[{"-", "0.9192952731551619`"}], 
       RowBox[{"-", "0.4843839310952397`"}], "0.13337892213647123`", 
       RowBox[{"-", "0.05029287081908432`"}], 
       RowBox[{"-", "0.01888531941058564`"}], "0.2474098436995751`", 
       RowBox[{"-", "0.25960631614381574`"}], "0.01385371637618036`", 
       RowBox[{"-", "0.06380701949099449`"}], "0.04729465379658267`", 
       RowBox[{"-", "0.05593311176742054`"}], "0.01972193649587`", 
       RowBox[{"-", "0.019245851573276927`"}], "0.16319555148434253`", 
       "0.32988383823698053`", 
       RowBox[{"-", "0.08373045910010216`"}], "0.060600474072840624`", 
       "0.009642442366214823`", 
       RowBox[{"-", "0.06261459600447274`"}], "0.13593382153829667`"},
      {"3", 
       RowBox[{"-", "0.2336703276674917`"}], "0.24995833685205746`", "1.`", 
       RowBox[{"-", "0.8237510286187809`"}], 
       RowBox[{"-", "0.21641797576381677`"}], 
       RowBox[{"-", "0.2644949171659921`"}], 
       RowBox[{"-", "0.07003074422816516`"}], 
       RowBox[{"-", "0.06043360820366526`"}], "0.01594095191361712`", 
       RowBox[{"-", "0.03232945215712093`"}], 
       RowBox[{"-", "0.0653336249170737`"}], "0.0012401819720066255`", 
       "0.21008282370221346`", 
       RowBox[{"-", "0.1435766514381856`"}], 
       RowBox[{"-", "0.1257776359076381`"}], 
       RowBox[{"-", "0.014490884971857684`"}], 
       RowBox[{"-", "0.002997543262918533`"}], "0.07930599048177116`", 
       "0.24930919349656755`", 
       RowBox[{"-", "0.1870845427957268`"}], "0.00840303399791511`", 
       RowBox[{"-", "0.003229814262126725`"}], "0.03394663656868292`", 
       RowBox[{"-", "0.04008814882464196`"}], 
       RowBox[{"-", "0.008727543400578658`"}], "0.008497376479123693`", 
       "0.036247200249486806`", "0.017276050720018046`", 
       "0.04162632768231804`", 
       RowBox[{"-", "0.061289980000362974`"}], 
       RowBox[{"-", "0.07261552936288641`"}], 
       RowBox[{"-", "0.004425581300638276`"}], "0.005270514415472149`"},
      {"4", "0.34136027688642306`", 
       RowBox[{"-", "0.30741025433822067`"}], 
       RowBox[{"-", "0.8237510286187818`"}], "0.9999999999999999`", 
       "0.054675511633966695`", "0.30569315557540566`", 
       "0.008515495755026855`", 
       RowBox[{"-", "0.02464738325090185`"}], 
       RowBox[{"-", "0.10953049841794332`"}], "0.014827027767770843`", 
       "0.04383155622500885`", "0.0032943567692976104`", 
       RowBox[{"-", "0.25679585692462076`"}], "0.17710232823965721`", 
       "0.1289124076963429`", 
       RowBox[{"-", "0.08847666772634058`"}], "0.002929971866528163`", 
       RowBox[{"-", "0.005089716419843772`"}], 
       RowBox[{"-", "0.17957932649817956`"}], "0.24718705737980196`", 
       "0.09881861153331967`", 
       RowBox[{"-", "0.008700185676314108`"}], 
       RowBox[{"-", "0.03193359235428034`"}], "0.03770147896029663`", 
       "0.008523932520338779`", 
       RowBox[{"-", "0.008299315654961859`"}], 
       RowBox[{"-", "0.024878344669557278`"}], 
       RowBox[{"-", "0.019562803891220972`"}], 
       RowBox[{"-", "0.04746366574548966`"}], "0.07638026940229657`", 
       "0.06431517816946235`", 
       RowBox[{"-", "0.01216625011130457`"}], "0.014479473736585624`"},
      {"5", "0.13444012383537585`", 
       RowBox[{"-", "0.38328037969477946`"}], 
       RowBox[{"-", "0.21641797576381766`"}], "0.05467551163396729`", 
       "0.9999999999999999`", "0.08671580236325234`", "0.46191173588858425`", 
       "0.209010113893999`", "0.00943106276090774`", "0.046143011457142426`", 
       "0.0002462309907202289`", 
       RowBox[{"-", "0.014750915351872751`"}], 
       RowBox[{"-", "0.091710299058395`"}], "0.34798401959404707`", 
       "0.30886696777479267`", 
       RowBox[{"-", "0.02560657821267217`"}], "0.10130780854952905`", 
       RowBox[{"-", "0.5131402426150001`"}], 
       RowBox[{"-", "0.3705600792989106`"}], "0.04167826595810417`", 
       RowBox[{"-", "0.007082768615087682`"}], "0.06079498436539188`", 
       RowBox[{"-", "0.05461509713859493`"}], "0.06459398038971102`", 
       RowBox[{"-", "0.029265955764748934`"}], "0.02855747398513472`", 
       RowBox[{"-", "0.14793356756050166`"}], 
       RowBox[{"-", "0.15128237563227656`"}], "0.06460512856697642`", 
       RowBox[{"-", "0.03704138959881607`"}], 
       RowBox[{"-", "0.009660125828216494`"}], "0.053622125304472995`", 
       RowBox[{"-", "0.1370661028176762`"}]},
      {"6", 
       RowBox[{"-", "0.06001306158085977`"}], 
       RowBox[{"-", "0.786558309972379`"}], 
       RowBox[{"-", "0.2644949171659924`"}], "0.3056931555754058`", 
       "0.08671580236324872`", "1.`", "0.04140909943845964`", 
       RowBox[{"-", "0.10015874864581503`"}], "0.008429045075787076`", 
       "0.004899571738851161`", "0.062239534006824054`", 
       RowBox[{"-", "0.19785441709475318`"}], "0.025437238390580003`", 
       "0.7583163269398451`", "0.2831805328289324`", "0.0011505189923373149`", 
       RowBox[{"-", "0.06524111372764607`"}], "0.012119817620750097`", 
       RowBox[{"-", "0.25324518364547294`"}], "0.2877234832769859`", 
       RowBox[{"-", "0.010872350564357675`"}], "0.3000913667428935`", 
       "0.0025802024443776785`", 
       RowBox[{"-", "0.0030493428839117698`"}], "0.022298827335380793`", 
       RowBox[{"-", "0.02176913611760115`"}], 
       RowBox[{"-", "0.12065036230331191`"}], 
       RowBox[{"-", "0.23658095368910115`"}], "0.030436203286418818`", 
       RowBox[{"-", "0.03289834495963866`"}], "0.004109422394894048`", 
       "0.1444814298035408`", 
       RowBox[{"-", "0.1305515116761624`"}]},
      {"7", 
       RowBox[{"-", "0.002983846759669922`"}], 
       RowBox[{"-", "0.05605186961993732`"}], 
       RowBox[{"-", "0.07003074422816659`"}], "0.00851549575502808`", 
       "0.4619117358885862`", "0.04140909943846358`", "1.`", 
       "0.765962683625663`", "0.3430810849502283`", "0.575777093930321`", 
       "0.35872693827605023`", "0.14172372269416214`", 
       "0.0017691964821876472`", "0.05453294833268362`", 
       "0.018299775283932212`", "0.0012618950470193817`", 
       "0.00395223057240368`", 
       RowBox[{"-", "0.5465986433777664`"}], 
       RowBox[{"-", "0.36063166475909497`"}], "0.0296348916428197`", 
       RowBox[{"-", "0.0020959721605847415`"}], "0.008090112347370872`", 
       "0.002696096698236014`", 
       RowBox[{"-", "0.0031795471501547354`"}], "0.011408976324825456`", 
       RowBox[{"-", "0.011165639336146298`"}], 
       RowBox[{"-", "0.09365969638438643`"}], 
       RowBox[{"-", "0.022472914121444823`"}], "0.03739924249168101`", 
       RowBox[{"-", "0.008959883096494693`"}], 
       RowBox[{"-", "0.0012839837656601987`"}], "0.011213622754708627`", 
       RowBox[{"-", "0.01333694743699436`"}]},
      {"8", "0.007021068078809549`", "0.08862052181508522`", 
       RowBox[{"-", "0.06043360820366594`"}], 
       RowBox[{"-", "0.024647383250901687`"}], "0.2090101138940024`", 
       RowBox[{"-", "0.10015874864581266`"}], "0.7659626836256661`", "1.`", 
       "0.7497375519023765`", "0.33534017939917526`", "0.4081133515284923`", 
       "0.04460373978571193`", 
       RowBox[{"-", "0.006488234902010076`"}], 
       RowBox[{"-", "0.08403714854198725`"}], 
       RowBox[{"-", "0.027725533613867617`"}], "0.0008116341276611575`", 
       "0.002135262109216084`", 
       RowBox[{"-", "0.2778234612298374`"}], 
       RowBox[{"-", "0.19505473940395854`"}], 
       RowBox[{"-", "0.13638157155037825`"}], 
       RowBox[{"-", "0.17274378530759538`"}], "0.003465526812752869`", 
       "0.0017341193013540941`", 
       RowBox[{"-", "0.0020260893055098865`"}], "0.006125314357370734`", 
       RowBox[{"-", "0.006007001645829614`"}], 
       RowBox[{"-", "0.018040165293295683`"}], "0.04288227532448943`", 
       "0.04813989368350634`", 
       RowBox[{"-", "0.030359463211863873`"}], "0.02396095991861211`", 
       "0.004854296905756573`", 
       RowBox[{"-", "0.0057650929528830835`"}]},
      {"9", "0.00465768316690729`", 
       RowBox[{"-", "0.015577265794310248`"}], "0.015940951913618228`", 
       RowBox[{"-", "0.10953049841794489`"}], "0.00943106276090943`", 
       "0.008429045075786085`", "0.3430810849502311`", "0.7497375519023776`", 
       "1.`", "0.07947895339507399`", "0.13196861574925164`", 
       "0.010209432603046542`", 
       RowBox[{"-", "0.006315588633080667`"}], "0.01964683675484`", 
       "0.008783348570510071`", "0.0004523442397983837`", 
       RowBox[{"-", "0.000781690960849617`"}], "0.0003536399878888391`", 
       "0.044599195868081934`", 
       RowBox[{"-", "0.3268666249850107`"}], 
       RowBox[{"-", "0.37159452746744565`"}], 
       RowBox[{"-", "0.002958298898317269`"}], "0.0010230343311408202`", 
       RowBox[{"-", "0.0011738479379221174`"}], 
       RowBox[{"-", "0.0023063331576783715`"}], "0.0022283402983787025`", 
       RowBox[{"-", "0.006763744801320965`"}], 
       RowBox[{"-", "0.01159521544184177`"}], "0.10629014011309935`", 
       RowBox[{"-", "0.1202091313533661`"}], 
       RowBox[{"-", "0.012595623830770212`"}], 
       RowBox[{"-", "0.004041335130599054`"}], "0.004837286535879151`"},
      {"10", "0.027878084551656773`", "0.019935084113715897`", 
       RowBox[{"-", "0.03232945215712428`"}], "0.014827027767774226`", 
       "0.04614301145714436`", "0.004899571738855763`", "0.57577709393032`", 
       "0.33534017939917277`", "0.07947895339507244`", "1.`", 
       "0.6149193951616945`", "0.5758040733589155`", 
       RowBox[{"-", "0.017842468992055265`"}], 
       RowBox[{"-", "0.03294493705022801`"}], 
       RowBox[{"-", "0.02734442820261982`"}], "0.00038676609348505745`", 
       "0.00368280559806943`", 
       RowBox[{"-", "0.203538068481925`"}], 
       RowBox[{"-", "0.16021920996294997`"}], "0.05695715929616543`", 
       RowBox[{"-", "0.0018269179637888156`"}], 
       RowBox[{"-", "0.18480203257477945`"}], "0.0007681347533925458`", 
       RowBox[{"-", "0.0009296107842550008`"}], "0.010694497222541082`", 
       RowBox[{"-", "0.010455964526537066`"}], 
       RowBox[{"-", "0.008351460363113437`"}], "0.01758317056955912`", 
       RowBox[{"-", "0.02838095720391201`"}], "0.007794954214128935`", 
       "0.011259175795360218`", 
       RowBox[{"-", "0.08077442834670774`"}], "0.09621351997062898`"},
      {"11", 
       RowBox[{"-", "0.020646936166513613`"}], 
       RowBox[{"-", "0.10231706858092753`"}], 
       RowBox[{"-", "0.06533362491707713`"}], "0.04383155622501239`", 
       "0.00024623099072273275`", "0.06223953400682927`", 
       "0.3587269382760498`", "0.40811335152849054`", "0.1319686157492509`", 
       "0.6149193951616936`", "1.0000000000000002`", "0.1487558008213133`", 
       "0.0158983343247039`", "0.09415586117211812`", "0.027874253385641635`",
        "0.00011982625290038077`", "0.0000993619341392154`", 
       RowBox[{"-", "0.0011700041695608815`"}], 
       RowBox[{"-", "0.19817019689427276`"}], "0.15903490807450169`", 
       RowBox[{"-", "0.028715103893460322`"}], 
       RowBox[{"-", "0.03595787774119371`"}], "0.00019582917874090992`", 
       RowBox[{"-", "0.0002347772883882283`"}], "0.0003331851181366085`", 
       RowBox[{"-", "0.0003438740364673982`"}], 
       RowBox[{"-", "0.029921881886784928`"}], 
       RowBox[{"-", "0.04263900652276926`"}], 
       RowBox[{"-", "0.06938048752883726`"}], "0.06854394984596075`", 
       "0.04727913731501067`", 
       RowBox[{"-", "0.0030394698008801625`"}], "0.0036315144223700926`"},
      {"12", "0.03897808197918`", "0.017284845066711286`", 
       "0.0012401819720047696`", "0.0032943567692994536`", 
       RowBox[{"-", "0.014750915351872026`"}], 
       RowBox[{"-", "0.19785441709475154`"}], "0.14172372269416172`", 
       "0.044603739785711694`", "0.010209432603046627`", 
       "0.5758040733589148`", "0.14875580082131457`", "0.9999999999999999`", 
       RowBox[{"-", "0.026286199009311905`"}], 
       RowBox[{"-", "0.03674955730164116`"}], "0.010634887218018306`", 
       "0.00013505281310101318`", "0.0033854493024582538`", 
       "0.005266989902984323`", "0.005460757345457607`", 
       RowBox[{"-", "0.003949684369578598`"}], 
       RowBox[{"-", "0.001309300400615154`"}], 
       RowBox[{"-", "0.4709872205303314`"}], "0.00025084555287623554`", 
       RowBox[{"-", "0.0003358117102459962`"}], "0.009838621673041281`", 
       RowBox[{"-", "0.009602605667814052`"}], "0.009066430654622534`", 
       RowBox[{"-", "0.005972230914664589`"}], "0.0009735548122859062`", 
       RowBox[{"-", "0.0042940160526512465`"}], "0.00022887054635534182`", 
       RowBox[{"-", "0.16467800554484222`"}], "0.13035813367482307`"},
      {"13", 
       RowBox[{"-", "0.6481878032901421`"}], "0.08099231794749284`", 
       "0.210082823702215`", 
       RowBox[{"-", "0.2567958569246216`"}], 
       RowBox[{"-", "0.09171029905839413`"}], "0.025437238390582716`", 
       "0.0017691964821869852`", 
       RowBox[{"-", "0.006488234902012047`"}], 
       RowBox[{"-", "0.006315588633082616`"}], 
       RowBox[{"-", "0.017842468992056902`"}], "0.015898334324702116`", 
       RowBox[{"-", "0.026286199009314237`"}], "1.`", 
       RowBox[{"-", "0.10156430835266923`"}], 
       RowBox[{"-", "0.0037281397206879517`"}], 
       RowBox[{"-", "0.1433053566301262`"}], "0.031685445062814066`", 
       RowBox[{"-", "0.0031925309269181293`"}], 
       RowBox[{"-", "0.010495141165659406`"}], "0.023035938867219205`", 
       "0.011620715789208435`", "0.06922486814946206`", 
       RowBox[{"-", "0.005410140784335269`"}], 
       RowBox[{"-", "0.11829656808870892`"}], "0.08070035059164934`", 
       RowBox[{"-", "0.10052191587177452`"}], 
       RowBox[{"-", "0.0053210472474022824`"}], "0.004037990087598459`", 
       RowBox[{"-", "0.053391500964911326`"}], "0.02462688242625199`", 
       RowBox[{"-", "0.012802072498122234`"}], "0.09614803135730035`", 
       RowBox[{"-", "0.11449557328256525`"}]},
      {"14", 
       RowBox[{"-", "0.03839845808634143`"}], 
       RowBox[{"-", "0.9192952731551607`"}], 
       RowBox[{"-", "0.143576651438186`"}], "0.17710232823965746`", 
       "0.34798401959404335`", "0.758316326939845`", "0.05453294833267837`", 
       RowBox[{"-", "0.08403714854199097`"}], "0.01964683675484019`", 
       RowBox[{"-", "0.032944937050233415`"}], "0.09415586117211232`", 
       RowBox[{"-", "0.03674955730164266`"}], 
       RowBox[{"-", "0.1015643083526716`"}], "0.9999999999999999`", 
       "0.3134300117979473`", 
       RowBox[{"-", "0.01270878381572474`"}], 
       RowBox[{"-", "0.017726274741626684`"}], "0.01878618404123846`", 
       RowBox[{"-", "0.22743038244343103`"}], "0.23226834888854392`", 
       RowBox[{"-", "0.013629980749919704`"}], "0.11396129929190994`", 
       RowBox[{"-", "0.009359413406262599`"}], "0.09582519976405607`", 
       RowBox[{"-", "0.04892546073396853`"}], "0.07704163602241186`", 
       RowBox[{"-", "0.15883041350256288`"}], 
       RowBox[{"-", "0.32255733643442713`"}], "0.11522866430885759`", 
       RowBox[{"-", "0.07628582391735218`"}], 
       RowBox[{"-", "0.02284022784261808`"}], "0.13376439959540165`", 
       RowBox[{"-", "0.21706153056784072`"}]},
      {"15", "0.11250822872914502`", 
       RowBox[{"-", "0.48438393109524114`"}], 
       RowBox[{"-", "0.1257776359076404`"}], "0.12891240769634524`", 
       "0.30886696777479167`", "0.2831805328289353`", "0.018299775283929287`", 
       RowBox[{"-", "0.027725533613869507`"}], "0.00878334857051074`", 
       RowBox[{"-", "0.0273444282026246`"}], "0.027874253385637798`", 
       "0.010634887218014397`", 
       RowBox[{"-", "0.003728139720689422`"}], "0.31343001179794905`", "1.`", 
       "0.015920441100528517`", 
       RowBox[{"-", "0.06757163439071978`"}], "0.028755257517187955`", 
       RowBox[{"-", "0.04176446227706764`"}], "0.052380054692938154`", 
       RowBox[{"-", "0.011989616899415061`"}], "0.024104788331727644`", 
       RowBox[{"-", "0.04268225942452444`"}], 
       RowBox[{"-", "0.13111175141528456`"}], 
       RowBox[{"-", "0.14791442609022892`"}], "0.019798267309845994`", 
       RowBox[{"-", "0.05308356530308881`"}], 
       RowBox[{"-", "0.19431040608128078`"}], 
       RowBox[{"-", "0.041322152618765255`"}], 
       RowBox[{"-", "0.03424078153694223`"}], "0.00614127706398358`", 
       RowBox[{"-", "0.038973861096508536`"}], 
       RowBox[{"-", "0.12592999827405255`"}]},
      {"16", 
       RowBox[{"-", "0.2464376477956581`"}], "0.13337892213647495`", 
       RowBox[{"-", "0.014490884971854323`"}], 
       RowBox[{"-", "0.08847666772634379`"}], 
       RowBox[{"-", "0.025606578212673665`"}], "0.0011505189923336084`", 
       "0.0012618950470204373`", "0.0008116341276631685`", 
       "0.0004523442397996226`", "0.0003867660934868209`", 
       "0.00011982625290185175`", "0.00013505281310214844`", 
       RowBox[{"-", "0.14330535663012584`"}], 
       RowBox[{"-", "0.012708783815728129`"}], "0.015920441100527545`", "1.`",
        "0.0067239218132495926`", 
       RowBox[{"-", "0.0014666844266471616`"}], 
       RowBox[{"-", "0.0017489128357230364`"}], 
       RowBox[{"-", "0.00008208866579938517`"}], 
       RowBox[{"-", "0.00047515009919665553`"}], 
       RowBox[{"-", "0.0003235972216862755`"}], "0.20532623124853083`", 
       RowBox[{"-", "0.24286602231918`"}], "0.01948925181902409`", 
       RowBox[{"-", "0.019018871433584664`"}], 
       RowBox[{"-", "0.0035944448991766663`"}], 
       RowBox[{"-", "0.00007447109989269371`"}], "0.005069770176836076`", 
       RowBox[{"-", "0.001721146615990824`"}], 
       RowBox[{"-", "0.000040023121822577436`"}], 
       RowBox[{"-", "0.0004194615807635979`"}], "0.0005145899005248427`"},
      {"17", "0.09588728020757792`", 
       RowBox[{"-", "0.05029287081908646`"}], 
       RowBox[{"-", "0.002997543262919034`"}], "0.00292997186652849`", 
       "0.10130780854953002`", 
       RowBox[{"-", "0.06524111372764475`"}], "0.003952230572403498`", 
       "0.0021352621092160908`", 
       RowBox[{"-", "0.0007816909608488562`"}], "0.003682805598069247`", 
       "0.00009936193413869892`", "0.0033854493024587555`", 
       "0.03168544506281282`", 
       RowBox[{"-", "0.01772627474162484`"}], 
       RowBox[{"-", "0.06757163439071837`"}], "0.006723921813248933`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.008314443147651947`"}], 
       RowBox[{"-", "0.0026843707642854354`"}], "0.00038140690920626354`", 
       "0.0014841263019493211`", 
       RowBox[{"-", "0.008979923455033317`"}], "0.01435226062219664`", 
       RowBox[{"-", "0.01697498113178039`"}], "0.23129655040912567`", 
       RowBox[{"-", "0.22572494693253492`"}], 
       RowBox[{"-", "0.01145885337239849`"}], "0.013799056439255945`", 
       RowBox[{"-", "0.0016772603378314376`"}], "0.0031467404941899913`", 
       RowBox[{"-", "0.0016191364415978422`"}], 
       RowBox[{"-", "0.012468086529396636`"}], "0.014847242977042`"},
      {"18", "0.002021273204646978`", 
       RowBox[{"-", "0.01888531941058272`"}], "0.07930599048177174`", 
       RowBox[{"-", "0.005089716419844168`"}], 
       RowBox[{"-", "0.5131402426150006`"}], "0.012119817620747597`", 
       RowBox[{"-", "0.5465986433777659`"}], 
       RowBox[{"-", "0.2778234612298348`"}], "0.0003536399878916304`", 
       RowBox[{"-", "0.20353806848192535`"}], 
       RowBox[{"-", "0.0011700041695616183`"}], "0.00526698990298475`", 
       RowBox[{"-", "0.0031925309269180443`"}], "0.018786184041235564`", 
       "0.028755257517186973`", 
       RowBox[{"-", "0.0014666844266473323`"}], 
       RowBox[{"-", "0.008314443147652116`"}], "0.9999999999999998`", 
       "0.3943893737698658`", 
       RowBox[{"-", "0.0007687535398159088`"}], "0.0012444448217515422`", 
       RowBox[{"-", "0.013777763899921656`"}], 
       RowBox[{"-", "0.003125091421446615`"}], "0.0036965889307322697`", 
       RowBox[{"-", "0.024039695965974543`"}], "0.023471620560090802`", 
       "0.0949768422972794`", 
       RowBox[{"-", "0.10721440530106766`"}], 
       RowBox[{"-", "0.0032154590587888366`"}], 
       RowBox[{"-", "0.0010103529065930406`"}], 
       RowBox[{"-", "0.004310714025117304`"}], 
       RowBox[{"-", "0.01916558318277992`"}], "0.02282324314326197`"},
      {"19", "0.012218546540828422`", "0.24740984369957486`", 
       "0.2493091934965659`", 
       RowBox[{"-", "0.179579326498178`"}], 
       RowBox[{"-", "0.37056007929890894`"}], 
       RowBox[{"-", "0.25324518364547277`"}], 
       RowBox[{"-", "0.3606316647590922`"}], 
       RowBox[{"-", "0.19505473940395499`"}], "0.04459919586808473`", 
       RowBox[{"-", "0.16021920996294853`"}], 
       RowBox[{"-", "0.19817019689427134`"}], "0.005460757345458446`", 
       RowBox[{"-", "0.010495141165660842`"}], 
       RowBox[{"-", "0.22743038244343133`"}], 
       RowBox[{"-", "0.04176446227706678`"}], 
       RowBox[{"-", "0.0017489128357245053`"}], 
       RowBox[{"-", "0.0026843707642857043`"}], "0.3943893737698639`", 
       "0.9999999999999998`", 
       RowBox[{"-", "0.7183326449140952`"}], 
       RowBox[{"-", "0.0006031553258777628`"}], 
       RowBox[{"-", "0.014229006667579031`"}], 
       RowBox[{"-", "0.003678037457330168`"}], "0.004371115454085425`", 
       RowBox[{"-", "0.0077778515153243575`"}], "0.007598458413499755`", 
       "0.15299170597664954`", "0.141756462445721`", "0.11780984300760779`", 
       RowBox[{"-", "0.17304021705475284`"}], 
       RowBox[{"-", "0.13621884942436208`"}], 
       RowBox[{"-", "0.01971197659042758`"}], "0.023492453417966075`"},
      {"20", 
       RowBox[{"-", "0.021570966668646344`"}], 
       RowBox[{"-", "0.25960631614381463`"}], 
       RowBox[{"-", "0.18708454279572556`"}], "0.24718705737980123`", 
       "0.04167826595810161`", "0.28772348327698527`", 
       "0.029634891642815957`", 
       RowBox[{"-", "0.1363815715503811`"}], 
       RowBox[{"-", "0.32686662498501207`"}], "0.0569571592961629`", 
       "0.1590349080744998`", 
       RowBox[{"-", "0.003949684369579706`"}], "0.02303593886721969`", 
       "0.23226834888854345`", "0.05238005469293741`", 
       RowBox[{"-", "0.00008208866579760961`"}], "0.0003814069092064697`", 
       RowBox[{"-", "0.0007687535398127669`"}], 
       RowBox[{"-", "0.7183326449140934`"}], "0.9999999999999999`", 
       "0.312958469640559`", "0.010333305557276427`", 
       RowBox[{"-", "0.00023101020244534987`"}], "0.0002494593033067235`", 
       "0.0011317066196260212`", 
       RowBox[{"-", "0.0011050807526653758`"}], 
       RowBox[{"-", "0.08616314461369375`"}], 
       RowBox[{"-", "0.13283794652816328`"}], 
       RowBox[{"-", "0.3222072417271374`"}], "0.29756082852922056`", 
       "0.14162587240146074`", "0.014272573026253454`", 
       RowBox[{"-", "0.01702396838048635`"}]},
      {"21", 
       RowBox[{"-", "0.0111063631198448`"}], "0.013853716376179458`", 
       "0.0084030339979149`", "0.09881861153332025`", 
       RowBox[{"-", "0.007082768615088339`"}], 
       RowBox[{"-", "0.01087235056435683`"}], 
       RowBox[{"-", "0.0020959721605860425`"}], 
       RowBox[{"-", "0.17274378530759635`"}], 
       RowBox[{"-", "0.37159452746744615`"}], 
       RowBox[{"-", "0.001826917963789307`"}], 
       RowBox[{"-", "0.028715103893460506`"}], 
       RowBox[{"-", "0.001309300400615013`"}], "0.011620715789207562`", 
       RowBox[{"-", "0.013629980749918828`"}], 
       RowBox[{"-", "0.011989616899414232`"}], 
       RowBox[{"-", "0.0004751500991963218`"}], "0.0014841263019495358`", 
       "0.001244444821752672`", 
       RowBox[{"-", "0.0006031553258766218`"}], "0.3129584696405587`", 
       "1.0000000000000002`", "0.0034034980803575934`", 
       RowBox[{"-", "0.0010351749765132275`"}], "0.0012196872472194664`", 
       "0.004288469444636174`", 
       RowBox[{"-", "0.004174169557705085`"}], "0.006159064957704037`", 
       "0.004802819224246986`", 
       RowBox[{"-", "0.05454582512751425`"}], "0.11627232632519947`", 
       RowBox[{"-", "0.08567663617863007`"}], "0.004695332584204049`", 
       RowBox[{"-", "0.0056205406139412835`"}]},
      {"22", 
       RowBox[{"-", "0.10262517204076733`"}], 
       RowBox[{"-", "0.06380701949099445`"}], 
       RowBox[{"-", "0.003229814262126131`"}], 
       RowBox[{"-", "0.008700185676315001`"}], "0.06079498436539138`", 
       "0.3000913667428932`", "0.008090112347370657`", 
       "0.0034655268127532883`", 
       RowBox[{"-", "0.002958298898316592`"}], 
       RowBox[{"-", "0.184802032574779`"}], 
       RowBox[{"-", "0.03595787774119282`"}], 
       RowBox[{"-", "0.4709872205303309`"}], "0.06922486814946154`", 
       "0.11396129929191061`", "0.024104788331726534`", 
       RowBox[{"-", "0.00032359722168552395`"}], 
       RowBox[{"-", "0.008979923455032854`"}], 
       RowBox[{"-", "0.01377776389992022`"}], 
       RowBox[{"-", "0.014229006667578276`"}], "0.010333305557275754`", 
       "0.0034034980803571207`", "0.9999999999999999`", 
       RowBox[{"-", "0.0006505325689110902`"}], "0.0007829603731814083`", 
       RowBox[{"-", "0.026013515605300817`"}], "0.025372454680735124`", 
       RowBox[{"-", "0.02366010527790369`"}], "0.015909039483181522`", 
       RowBox[{"-", "0.002744520437623448`"}], "0.01139809362424867`", 
       RowBox[{"-", "0.00038874372485175304`"}], "0.36119301517984637`", 
       RowBox[{"-", "0.43008362788579785`"}]},
      {"23", 
       RowBox[{"-", "0.09043141598628761`"}], "0.04729465379658529`", 
       "0.033946636568683464`", 
       RowBox[{"-", "0.03193359235428094`"}], 
       RowBox[{"-", "0.054615097138596205`"}], "0.0025802024443751757`", 
       "0.0026960966982359706`", "0.0017341193013544658`", 
       "0.0010230343311408868`", "0.0007681347533931886`", 
       "0.00019582917874130638`", "0.00025084555287697904`", 
       RowBox[{"-", "0.005410140784335698`"}], 
       RowBox[{"-", "0.009359413406265131`"}], 
       RowBox[{"-", "0.04268225942452554`"}], "0.20532623124853067`", 
       "0.014352260622196774`", 
       RowBox[{"-", "0.003125091421446564`"}], 
       RowBox[{"-", "0.0036780374573295053`"}], 
       RowBox[{"-", "0.0002310102024459969`"}], 
       RowBox[{"-", "0.0010351749765134333`"}], 
       RowBox[{"-", "0.0006505325689116942`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.36774728831850906`"}], "0.04160107061603638`", 
       RowBox[{"-", "0.04061016437455235`"}], 
       RowBox[{"-", "0.007674077916145222`"}], 
       RowBox[{"-", "0.00019751566619295315`"}], "0.010841946207269644`", 
       RowBox[{"-", "0.003697817827014516`"}], 
       RowBox[{"-", "0.00008824073074690196`"}], 
       RowBox[{"-", "0.0009034275880537578`"}], "0.0010795589405415843`"},
      {"24", "0.10693523175688643`", 
       RowBox[{"-", "0.055933111767421356`"}], 
       RowBox[{"-", "0.0400881488246414`"}], "0.03770147896029574`", 
       "0.06459398038971109`", 
       RowBox[{"-", "0.003049342883911287`"}], 
       RowBox[{"-", "0.003179547150154832`"}], 
       RowBox[{"-", "0.0020260893055098995`"}], 
       RowBox[{"-", "0.0011738479379214037`"}], 
       RowBox[{"-", "0.00092961078425448`"}], 
       RowBox[{"-", "0.00023477728838803685`"}], 
       RowBox[{"-", "0.00033581171024472717`"}], 
       RowBox[{"-", "0.11829656808870848`"}], "0.09582519976405725`", 
       RowBox[{"-", "0.1311117514152841`"}], 
       RowBox[{"-", "0.24286602231918006`"}], 
       RowBox[{"-", "0.016974981131781985`"}], "0.00369658893073304`", 
       "0.004371115454085684`", "0.00024945930330674186`", 
       "0.0012196872472193124`", "0.0007829603731809773`", 
       RowBox[{"-", "0.36774728831850867`"}], "1.`", 
       RowBox[{"-", "0.04920100769579624`"}], "0.04802246998206756`", 
       "0.00908859738245529`", "0.00023432868062526634`", 
       RowBox[{"-", "0.012821718924662736`"}], "0.004372066221205763`", 
       "0.00011453165143538954`", "0.0010463961044101693`", 
       RowBox[{"-", "0.0012478458670917647`"}]},
      {"25", 
       RowBox[{"-", "0.026159143678119206`"}], "0.0197219364958696`", 
       RowBox[{"-", "0.008727543400577766`"}], "0.008523932520337835`", 
       RowBox[{"-", "0.02926595576474865`"}], "0.022298827335381143`", 
       "0.011408976324826296`", "0.006125314357371893`", 
       RowBox[{"-", "0.002306333157676897`"}], "0.010694497222541163`", 
       "0.0003331851181367803`", "0.009838621673041423`", 
       "0.08070035059164898`", 
       RowBox[{"-", "0.04892546073396785`"}], 
       RowBox[{"-", "0.1479144260902288`"}], "0.01948925181902304`", 
       "0.23129655040912347`", 
       RowBox[{"-", "0.024039695965974817`"}], 
       RowBox[{"-", "0.007777851515323661`"}], "0.001131706619625309`", 
       "0.004288469444636012`", 
       RowBox[{"-", "0.02601351560530056`"}], "0.04160107061603605`", 
       RowBox[{"-", "0.049201007695796994`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.5393938268408728`"}], 
       RowBox[{"-", "0.03318976458150642`"}], "0.03994991184639749`", 
       RowBox[{"-", "0.004860578873056376`"}], "0.009111088501151388`", 
       RowBox[{"-", "0.004681362247030189`"}], 
       RowBox[{"-", "0.03612186376585248`"}], "0.043001989451030787`"},
      {"26", "0.025558578449986786`", 
       RowBox[{"-", "0.019245851573277125`"}], "0.008497376479122612`", 
       RowBox[{"-", "0.00829931565496064`"}], "0.0285574739851346`", 
       RowBox[{"-", "0.021769136117601357`"}], 
       RowBox[{"-", "0.011165639336147793`"}], 
       RowBox[{"-", "0.006007001645832174`"}], "0.0022283402983760132`", 
       RowBox[{"-", "0.010455964526537445`"}], 
       RowBox[{"-", "0.00034387403646772216`"}], 
       RowBox[{"-", "0.009602605667813827`"}], 
       RowBox[{"-", "0.10052191587177443`"}], "0.07704163602241197`", 
       "0.01979826730984636`", 
       RowBox[{"-", "0.019018871433585056`"}], 
       RowBox[{"-", "0.22572494693253586`"}], "0.023471620560091323`", 
       "0.007598458413499425`", 
       RowBox[{"-", "0.001105080752664379`"}], 
       RowBox[{"-", "0.004174169557704563`"}], "0.02537245468073485`", 
       RowBox[{"-", "0.040610164374552254`"}], "0.048022469982067065`", 
       RowBox[{"-", "0.5393938268408723`"}], "1.`", "0.03239732884737797`", 
       RowBox[{"-", "0.03897947961233606`"}], "0.004748274002095686`", 
       RowBox[{"-", "0.008896701361927375`"}], "0.004561210070118746`", 
       "0.035242129097731265`", 
       RowBox[{"-", "0.04194984636805711`"}]},
      {"27", "0.008828334560082128`", "0.16319555148434414`", 
       "0.03624720024948803`", 
       RowBox[{"-", "0.02487834466955857`"}], 
       RowBox[{"-", "0.14793356756050122`"}], 
       RowBox[{"-", "0.12065036230331345`"}], 
       RowBox[{"-", "0.09365969638438562`"}], 
       RowBox[{"-", "0.018040165293295093`"}], 
       RowBox[{"-", "0.006763744801321143`"}], 
       RowBox[{"-", "0.008351460363112493`"}], 
       RowBox[{"-", "0.029921881886784536`"}], "0.009066430654623172`", 
       RowBox[{"-", "0.005321047247401621`"}], 
       RowBox[{"-", "0.15883041350256458`"}], 
       RowBox[{"-", "0.05308356530308917`"}], 
       RowBox[{"-", "0.0035944448991769968`"}], 
       RowBox[{"-", "0.011458853372398277`"}], "0.09497684229727837`", 
       "0.1529917059766499`", 
       RowBox[{"-", "0.08616314461369456`"}], "0.006159064957704007`", 
       RowBox[{"-", "0.02366010527790385`"}], 
       RowBox[{"-", "0.00767407791614534`"}], "0.009088597382455012`", 
       RowBox[{"-", "0.03318976458150597`"}], "0.03239732884737788`", 
       "0.9999999999999998`", "0.06547543022343578`", 
       RowBox[{"-", "0.10910333780436177`"}], "0.026113978775315936`", 
       "0.003757236229268848`", 
       RowBox[{"-", "0.03277884205422456`"}], "0.03902894113026349`"},
      {"28", "0.005989507277356345`", "0.32988383823697914`", 
       "0.017276050720018254`", 
       RowBox[{"-", "0.019562803891220844`"}], 
       RowBox[{"-", "0.151282375632275`"}], 
       RowBox[{"-", "0.23658095368910081`"}], 
       RowBox[{"-", "0.022472914121442842`"}], "0.04288227532449096`", 
       RowBox[{"-", "0.011595215441841852`"}], "0.017583170569561192`", 
       RowBox[{"-", "0.04263900652276645`"}], 
       RowBox[{"-", "0.005972230914663674`"}], "0.004037990087599488`", 
       RowBox[{"-", "0.3225573364344261`"}], 
       RowBox[{"-", "0.19431040608127964`"}], 
       RowBox[{"-", "0.00007447109989431333`"}], "0.013799056439256796`", 
       RowBox[{"-", "0.10721440530106831`"}], "0.14175646244572082`", 
       RowBox[{"-", "0.1328379465281631`"}], "0.004802819224247628`", 
       "0.01590903948318153`", 
       RowBox[{"-", "0.00019751566619416992`"}], "0.00023432868062620672`", 
       "0.03994991184639732`", 
       RowBox[{"-", "0.03897947961233569`"}], "0.0654754302234354`", "1.`", 
       RowBox[{"-", "0.1597985113402255`"}], "0.04516183566592382`", 
       "0.02253918890385225`", "0.02215346506675257`", 
       RowBox[{"-", "0.026384038298458725`"}]},
      {"29", "0.03370676517817996`", 
       RowBox[{"-", "0.08373045910010223`"}], "0.04162632768231694`", 
       RowBox[{"-", "0.047463665745488895`"}], "0.06460512856697682`", 
       "0.030436203286419147`", "0.037399242491681646`", 
       "0.048139893683506844`", "0.10629014011309999`", 
       RowBox[{"-", "0.028380957203912104`"}], 
       RowBox[{"-", "0.06938048752883795`"}], "0.0009735548122861147`", 
       RowBox[{"-", "0.053391500964912304`"}], "0.11522866430885768`", 
       RowBox[{"-", "0.04132215261876582`"}], "0.005069770176836231`", 
       RowBox[{"-", "0.0016772603378318524`"}], 
       RowBox[{"-", "0.0032154590587898917`"}], "0.11780984300760615`", 
       RowBox[{"-", "0.3222072417271366`"}], 
       RowBox[{"-", "0.054545825127514554`"}], 
       RowBox[{"-", "0.0027445204376235228`"}], "0.010841946207269935`", 
       RowBox[{"-", "0.012821718924663033`"}], 
       RowBox[{"-", "0.004860578873056751`"}], "0.004748274002095954`", 
       RowBox[{"-", "0.10910333780436159`"}], 
       RowBox[{"-", "0.15979851134022555`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.41231714356945764`"}], 
       RowBox[{"-", "0.1771772421466354`"}], 
       RowBox[{"-", "0.00384559716809216`"}], "0.00458936009359999`"},
      {"30", 
       RowBox[{"-", "0.018258787363174152`"}], "0.06060047407284036`", 
       RowBox[{"-", "0.06128998000036234`"}], "0.07638026940229617`", 
       RowBox[{"-", "0.03704138959881634`"}], 
       RowBox[{"-", "0.032898344959638705`"}], 
       RowBox[{"-", "0.00895988309649475`"}], 
       RowBox[{"-", "0.030359463211863592`"}], 
       RowBox[{"-", "0.12020913135336626`"}], "0.007794954214129364`", 
       "0.06854394984596232`", 
       RowBox[{"-", "0.004294016052651439`"}], "0.024626882426252765`", 
       RowBox[{"-", "0.0762858239173518`"}], 
       RowBox[{"-", "0.03424078153694236`"}], 
       RowBox[{"-", "0.0017211466159910388`"}], "0.0031467404941904367`", 
       RowBox[{"-", "0.0010103529065919102`"}], 
       RowBox[{"-", "0.17304021705475234`"}], "0.2975608285292204`", 
       "0.1162723263251998`", "0.011398093624248672`", 
       RowBox[{"-", "0.003697817827015149`"}], "0.004372066221206321`", 
       "0.009111088501151747`", 
       RowBox[{"-", "0.008896701361927578`"}], "0.026113978775315853`", 
       "0.04516183566592347`", 
       RowBox[{"-", "0.4123171435694578`"}], "1.0000000000000002`", 
       "0.04882030658671695`", "0.015854949223370177`", 
       RowBox[{"-", "0.018897812215849324`"}]},
      {"31", "0.016458401443213408`", "0.009642442366214955`", 
       RowBox[{"-", "0.07261552936288646`"}], "0.0643151781694623`", 
       RowBox[{"-", "0.009660125828215672`"}], "0.004109422394893727`", 
       RowBox[{"-", "0.0012839837656605175`"}], "0.023960959918611212`", 
       RowBox[{"-", "0.012595623830771554`"}], "0.011259175795359847`", 
       "0.04727913731501036`", "0.00022887054635481235`", 
       RowBox[{"-", "0.012802072498121965`"}], 
       RowBox[{"-", "0.022840227842618185`"}], "0.006141277063983621`", 
       RowBox[{"-", "0.000040023121822341615`"}], 
       RowBox[{"-", "0.0016191364415975096`"}], 
       RowBox[{"-", "0.004310714025117494`"}], 
       RowBox[{"-", "0.13621884942436235`"}], "0.14162587240146113`", 
       RowBox[{"-", "0.08567663617862954`"}], 
       RowBox[{"-", "0.0003887437248511248`"}], 
       RowBox[{"-", "0.00008824073074707167`"}], "0.00011453165143550026`", 
       RowBox[{"-", "0.004681362247029862`"}], "0.004561210070118559`", 
       "0.003757236229268719`", "0.022539188903852515`", 
       RowBox[{"-", "0.1771772421466359`"}], "0.04882030658671741`", "1.`", 
       RowBox[{"-", "0.0004904236258876399`"}], "0.0005852320604225078`"},
      {"32", 
       RowBox[{"-", "0.14252259921605887`"}], 
       RowBox[{"-", "0.06261459600447394`"}], 
       RowBox[{"-", "0.004425581300637696`"}], 
       RowBox[{"-", "0.012166250111305415`"}], "0.053622125304473675`", 
       "0.1444814298035413`", "0.011213622754708052`", 
       "0.004854296905755279`", 
       RowBox[{"-", "0.004041335130600236`"}], 
       RowBox[{"-", "0.08077442834670763`"}], 
       RowBox[{"-", "0.003039469800879795`"}], 
       RowBox[{"-", "0.1646780055448423`"}], "0.0961480313573007`", 
       "0.13376439959540298`", 
       RowBox[{"-", "0.038973861096508265`"}], 
       RowBox[{"-", "0.00041946158076413176`"}], 
       RowBox[{"-", "0.012468086529396074`"}], 
       RowBox[{"-", "0.019165583182779024`"}], 
       RowBox[{"-", "0.01971197659042725`"}], "0.014272573026253498`", 
       "0.0046953325842043255`", "0.36119301517984637`", 
       RowBox[{"-", "0.000903427588053529`"}], "0.0010463961044104042`", 
       RowBox[{"-", "0.036121863765852594`"}], "0.03524212909773146`", 
       RowBox[{"-", "0.0327788420542244`"}], "0.022153465066751764`", 
       RowBox[{"-", "0.0038455971680919515`"}], "0.015854949223369712`", 
       RowBox[{"-", "0.0004904236258879007`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.4768539564695967`"}]},
      {"33", "0.16969384697016665`", "0.13593382153829833`", 
       "0.005270514415471722`", "0.014479473736586455`", 
       RowBox[{"-", "0.13706610281767717`"}], 
       RowBox[{"-", "0.13055151167616305`"}], 
       RowBox[{"-", "0.01333694743699357`"}], 
       RowBox[{"-", "0.005765092952882262`"}], "0.004837286535879675`", 
       "0.09621351997062981`", "0.0036315144223690796`", 
       "0.1303581336748242`", 
       RowBox[{"-", "0.1144955732825658`"}], 
       RowBox[{"-", "0.21706153056784247`"}], 
       RowBox[{"-", "0.12592999827405382`"}], "0.0005145899005245268`", 
       "0.014847242977041566`", "0.02282324314326088`", 
       "0.02349245341796613`", 
       RowBox[{"-", "0.017023968380486507`"}], 
       RowBox[{"-", "0.005620540613940942`"}], 
       RowBox[{"-", "0.4300836278857978`"}], "0.0010795589405411977`", 
       RowBox[{"-", "0.0012478458670917294`"}], "0.043001989451030904`", 
       RowBox[{"-", "0.04194984636805706`"}], "0.0390289411302635`", 
       RowBox[{"-", "0.026384038298457334`"}], "0.00458936009359981`", 
       RowBox[{"-", "0.018897812215848988`"}], "0.0005852320604227999`", 
       RowBox[{"-", "0.4768539564695962`"}], "1.0000000000000002`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.0033104884378086954`", 
       RowBox[{"-", "0.0016306259024184673`"}], 
       RowBox[{"-", "0.0020617574972407434`"}], "0.002889813935168036`", 
       "0.0009531601426718979`", 
       RowBox[{"-", "0.0005295876694772569`"}], 
       RowBox[{"-", "0.00003223534686849853`"}], "0.00006083335220469607`", 
       "0.00005203161531185552`", "0.0002133693851420721`", 
       RowBox[{"-", "0.00015028468920116344`"}], "0.0004544767453442866`", 
       RowBox[{"-", "0.004781392183621697`"}], 
       RowBox[{"-", "0.0003907116671776085`"}], "0.0005008593356290847`", 
       RowBox[{"-", "0.0005003234195290066`"}], "0.00016185512688789876`", 
       "0.000012103728546291359`", "0.00008694785566815876`", 
       RowBox[{"-", "0.00014443849006896332`"}], 
       RowBox[{"-", "0.00005382169886057933`"}], 
       RowBox[{"-", "0.0005552337988131695`"}], 
       RowBox[{"-", "0.0002762539594751489`"}], "0.00023409996132687242`", 
       RowBox[{"-", "0.00006312062213384122`"}], "0.00008194265061108776`", 
       "0.000032769644304433534`", "0.000023495569181943823`", 
       "0.00009902962413454067`", 
       RowBox[{"-", "0.00005263072771054504`"}], "0.00006930984085407662`", 
       RowBox[{"-", "0.00045427022595456983`"}], "0.00093743552808829`"},
      {"2", 
       RowBox[{"-", "0.0016306259024184617`"}], "0.033914721151179904`", 
       "0.007059106414987575`", 
       RowBox[{"-", "0.008329584469966077`"}], 
       RowBox[{"-", "0.00869764435467472`"}], 
       RowBox[{"-", "0.02221626735348909`"}], 
       RowBox[{"-", "0.001938179621940722`"}], "0.0024576552129317256`", 
       RowBox[{"-", "0.0005569762588776266`"}], "0.0004883546584713381`", 
       RowBox[{"-", "0.002383720321992501`"}], "0.0006450669333223926`", 
       "0.0019122533411558289`", 
       RowBox[{"-", "0.029939580392502132`"}], 
       RowBox[{"-", "0.006901910141275045`"}], "0.0008667204991498771`", 
       RowBox[{"-", "0.0002717189793869519`"}], 
       RowBox[{"-", "0.0003619649998066227`"}], "0.005635135857291824`", 
       RowBox[{"-", "0.005563866156349001`"}], "0.00021488193851703266`", 
       RowBox[{"-", "0.0011049396117393294`"}], "0.0004624335324554908`", 
       RowBox[{"-", "0.00039192015298975777`"}], "0.00015231595268380867`", 
       RowBox[{"-", "0.00019749610401443185`"}], "0.0019388729351067992`", 
       "0.004141941874478254`", 
       RowBox[{"-", "0.0007873713630186163`"}], "0.0005591026532006847`", 
       "0.00012996978179794855`", 
       RowBox[{"-", "0.0006387842643711561`"}], "0.002403537640450668`"},
      {"3", 
       RowBox[{"-", "0.0020617574972407147`"}], "0.007059106414987526`", 
       "0.02351667701292507`", 
       RowBox[{"-", "0.01858637983719968`"}], 
       RowBox[{"-", "0.004089519090576216`"}], 
       RowBox[{"-", "0.006220873238013597`"}], 
       RowBox[{"-", "0.0020164456162642566`"}], 
       RowBox[{"-", "0.0013955937918455445`"}], "0.0004746282205998684`", 
       RowBox[{"-", "0.0006594918905289465`"}], 
       RowBox[{"-", "0.0012674703738949037`"}], "0.00003854060740335807`", 
       "0.004130341852650754`", 
       RowBox[{"-", "0.003893752604460527`"}], 
       RowBox[{"-", "0.0014923711771955225`"}], 
       RowBox[{"-", "0.00007841165598067147`"}], 
       RowBox[{"-", "0.00001348568029743294`"}], "0.001265732960103114`", 
       "0.004728458281597862`", 
       RowBox[{"-", "0.0033388213231937323`"}], "0.00010853344632610666`", 
       RowBox[{"-", "0.000046573779680850755`"}], "0.0002763935287581658`", 
       RowBox[{"-", "0.00023390444149851613`"}], 
       RowBox[{"-", "0.00005612827616740835`"}], "0.0000726106146003264`", 
       "0.00035859922869085485`", "0.00018062642372883688`", 
       "0.0003259553348038296`", 
       RowBox[{"-", "0.0004708676597079005`"}], 
       RowBox[{"-", "0.0008150395766233374`"}], 
       RowBox[{"-", "0.0000375961004960217`"}], "0.00007760152548940964`"},
      {"4", "0.0028898139351680157`", 
       RowBox[{"-", "0.008329584469966034`"}], 
       RowBox[{"-", "0.0185863798371997`"}], "0.02164819654830337`", 
       "0.000991276131060593`", "0.006898308622275336`", 
       "0.0002352505202714082`", 
       RowBox[{"-", "0.0005461025522635291`"}], 
       RowBox[{"-", "0.003128940129303246`"}], "0.0002901937797303237`", 
       "0.0008158509738874072`", "0.0000982260443879526`", 
       RowBox[{"-", "0.004844024695296284`"}], "0.004608203916820895`", 
       "0.0014675436544970106`", 
       RowBox[{"-", "0.0004593432705568075`"}], "0.000012647181001612943`", 
       RowBox[{"-", "0.00007793859375005362`"}], 
       RowBox[{"-", "0.003267837786351554`"}], "0.00423256740356767`", 
       "0.0012245854763782043`", 
       RowBox[{"-", "0.00012036919100493902`"}], 
       RowBox[{"-", "0.00024946049555053687`"}], "0.00021105893264872485`", 
       "0.000052595982711968977`", 
       RowBox[{"-", "0.0000680425246457827`"}], 
       RowBox[{"-", "0.0002361452684849372`"}], 
       RowBox[{"-", "0.00019624147440743304`"}], 
       RowBox[{"-", "0.0003565941018428478`"}], "0.0005630065575291598`", 
       "0.000692604886083659`", 
       RowBox[{"-", "0.00009916355840855349`"}], "0.00020454690596667874`"},
      {"5", "0.0009531601426718972`", 
       RowBox[{"-", "0.0086976443546748`"}], 
       RowBox[{"-", "0.004089519090576233`"}], "0.000991276131060604`", 
       "0.015183848580083856`", "0.001638834972048359`", 
       "0.010687096312597972`", "0.00387838359310903`", 
       "0.00022563314410831007`", "0.0007563451108271303`", 
       "3.838369054415215`*^-6", 
       RowBox[{"-", "0.00036834524395635345`"}], 
       RowBox[{"-", "0.0014488269521080901`"}], "0.007583100109358292`", 
       "0.002944746027318491`", 
       RowBox[{"-", "0.00011133718062874457`"}], "0.0003662294591784732`", 
       RowBox[{"-", "0.00658074596109367`"}], 
       RowBox[{"-", "0.005647325930456108`"}], "0.0005976788228166036`", 
       RowBox[{"-", "0.0000735078096436275`"}], "0.0007044248082022448`", 
       RowBox[{"-", "0.00035731132797873805`"}], "0.00030284295044151466`", 
       RowBox[{"-", "0.00015123605969281911`"}], "0.00019608212156006088`", 
       RowBox[{"-", "0.0011759925478375195`"}], 
       RowBox[{"-", "0.0012709489406893663`"}], "0.0004064994334583889`", 
       RowBox[{"-", "0.00022866495446649478`"}], 
       RowBox[{"-", "0.00008712342261727357`"}], "0.0003660323384732994`", 
       RowBox[{"-", "0.0016216244087062916`"}]},
      {"6", 
       RowBox[{"-", "0.0005295876694772632`"}], 
       RowBox[{"-", "0.02221626735348905`"}], 
       RowBox[{"-", "0.006220873238013603`"}], "0.006898308622275339`", 
       "0.0016388349720482904`", "0.0235229663970384`", 
       "0.001192481429004683`", 
       RowBox[{"-", "0.0023132760473899353`"}], "0.0002510011715330892`", 
       "0.0000999602427471573`", "0.0012076065534828108`", 
       RowBox[{"-", "0.006149459677923999`"}], "0.000500176725354289`", 
       "0.020568044712402565`", "0.0033604302588059074`", 
       "6.226408006526369`*^-6", 
       RowBox[{"-", "0.00029355320945952075`"}], "0.00019345958300765907`", 
       RowBox[{"-", "0.004803751457282684`"}], "0.005135569935460974`", 
       RowBox[{"-", "0.00014044587463241708`"}], "0.004327882932930877`", 
       "0.000021010818392973822`", 
       RowBox[{"-", "0.000017794541191086153`"}], "0.00014342662485093338`", 
       RowBox[{"-", "0.00018604350562007252`"}], 
       RowBox[{"-", "0.001193772530531578`"}], 
       RowBox[{"-", "0.002473857376340855`"}], "0.0002383628325861993`", 
       RowBox[{"-", "0.0002527792962867527`"}], "0.00004613048707803602`", 
       "0.0012275595691485098`", 
       RowBox[{"-", "0.0019224596133634712`"}]},
      {"7", 
       RowBox[{"-", "0.00003223534686849148`"}], 
       RowBox[{"-", "0.0019381796219409267`"}], 
       RowBox[{"-", "0.002016445616264298`"}], "0.00023525052027144203`", 
       "0.010687096312598017`", "0.0011924814290047965`", 
       "0.03525490828874108`", "0.02165758031750098`", 
       "0.012507136727640034`", "0.014380941350786719`", 
       "0.00852092750113355`", "0.005392591339898166`", 
       "0.00004258859731473281`", "0.00181077850334555`", 
       "0.00026585265345764`", "8.360471484352165`*^-6", 
       "0.000021770654747461845`", 
       RowBox[{"-", "0.010681357790053204`"}], 
       RowBox[{"-", "0.008374655327335596`"}], "0.0006475606234809441`", 
       RowBox[{"-", "0.00003314628042617624`"}], "0.00014283686397241003`", 
       "0.0000268774709858097`", 
       RowBox[{"-", "0.00002271483327532252`"}], "0.0000898376087040604`", 
       RowBox[{"-", "0.0001168209316546252`"}], 
       RowBox[{"-", "0.0011345129225009247`"}], 
       RowBox[{"-", "0.0002876855327584879`"}], "0.000358570550477911`", 
       RowBox[{"-", "0.00008428174991451477`"}], 
       RowBox[{"-", "0.000017645360683539498`"}], "0.00011663804653140646`", 
       RowBox[{"-", "0.00024043379431356357`"}]},
      {"8", "0.000060833352204696186`", "0.0024576552129316072`", 
       RowBox[{"-", "0.0013955937918455601`"}], 
       RowBox[{"-", "0.0005461025522635254`"}], "0.003878383593109093`", 
       RowBox[{"-", "0.0023132760473898806`"}], "0.021657580317501066`", 
       "0.022676971483191297`", "0.021920634403325315`", 
       "0.006717400718561023`", "0.007774749672751128`", 
       "0.0013611593296491836`", 
       RowBox[{"-", "0.0001252640838722197`"}], 
       RowBox[{"-", "0.002238001596049238`"}], 
       RowBox[{"-", "0.000323041180297101`"}], "4.312713085525373`*^-6", 
       "9.433289070749104`*^-6", 
       RowBox[{"-", "0.0043542119284046546`"}], 
       RowBox[{"-", "0.0036328069923588233`"}], 
       RowBox[{"-", "0.002390096917891311`"}], 
       RowBox[{"-", "0.0021909600298648476`"}], "0.00004907245094173772`", 
       "0.000013864832957830827`", 
       RowBox[{"-", "0.00001160875379129755`"}], "0.00003868322010209459`", 
       RowBox[{"-", "0.0000504054566060084`"}], 
       RowBox[{"-", "0.00017525884538350362`"}], "0.0004402700911043707`", 
       "0.0003701686808408408`", 
       RowBox[{"-", "0.00022903825262192033`"}], "0.00026409364603312627`", 
       "0.00004049518281511222`", 
       RowBox[{"-", "0.00008335432076911228`"}]},
      {"9", "0.000052031615311846685`", 
       RowBox[{"-", "0.0005569762588776162`"}], "0.00047462822059990135`", 
       RowBox[{"-", "0.0031289401293032905`"}], "0.0002256331441083505`", 
       "0.0002510011715330597`", "0.012507136727640134`", 
       "0.02192063440332535`", "0.03769664122682344`", 
       "0.0020527053052967316`", "0.0032414182587758825`", 
       "0.0004016965468869822`", 
       RowBox[{"-", "0.00015720727408945063`"}], "0.0006745909672903625`", 
       "0.00013194620215882622`", "3.098975423290699`*^-6", 
       RowBox[{"-", "4.452519608364067`*^-6"}], "7.145963832457436`*^-6", 
       "0.0010709560465342132`", 
       RowBox[{"-", "0.007385658133939613`"}], 
       RowBox[{"-", "0.006076592780640747`"}], 
       RowBox[{"-", "0.000054009398320515424`"}], "0.000010545925007972418`", 
       
       RowBox[{"-", "8.671568493112962`*^-6"}], 
       RowBox[{"-", "0.00001877911323885853`"}], "0.00002410794088103563`", 
       RowBox[{"-", "0.00008471990264972702`"}], 
       RowBox[{"-", "0.0001534896112547028`"}], "0.00105377120054891`", 
       RowBox[{"-", "0.0011692575780247237`"}], 
       RowBox[{"-", "0.00017899142386193826`"}], 
       RowBox[{"-", "0.00004346710291806313`"}], "0.00009017422481939031`"},
      {"10", "0.00021336938514207569`", "0.0004883546584711737`", 
       RowBox[{"-", "0.0006594918905290149`"}], "0.00029019377973038996`", 
       "0.0007563451108271621`", "0.00009996024274725119`", 
       "0.014380941350786694`", "0.006717400718560973`", 
       "0.0020527053052966913`", "0.017694825094466026`", 
       "0.010347952181535886`", "0.01552183397106351`", 
       RowBox[{"-", "0.00030428851622799855`"}], 
       RowBox[{"-", "0.0007750119091862366`"}], 
       RowBox[{"-", "0.00028143456251138063`"}], "1.815387206664771`*^-6", 
       "0.00001437213719646073`", 
       RowBox[{"-", "0.002817843729753135`"}], 
       RowBox[{"-", "0.002635912646043844`"}], "0.0008817363646606134`", 
       RowBox[{"-", "0.000020468295536305095`"}], 
       RowBox[{"-", "0.0023115635618945465`"}], "5.425049364539898`*^-6", 
       RowBox[{"-", "4.704990811207651`*^-6"}], "0.0000596602706119877`", 
       RowBox[{"-", "0.00007750228617419578`"}], 
       RowBox[{"-", "0.00007166918537904077`"}], "0.00015946638966250125`", 
       RowBox[{"-", "0.000192775657657426`"}], "0.000051946717753766565`", 
       "0.00010962029082277901`", 
       RowBox[{"-", "0.0005952255039789168`"}], "0.0012288206944210006`"},
      {"11", 
       RowBox[{"-", "0.0001502846892011614`"}], 
       RowBox[{"-", "0.0023837203219926623`"}], 
       RowBox[{"-", "0.0012674703738949702`"}], "0.0008158509738874731`", 
       "3.838369054454246`*^-6", "0.0012076065534829118`", 
       "0.00852092750113354`", "0.007774749672751094`", 
       "0.003241418258775864`", "0.010347952181535872`", 
       "0.01600391254415332`", "0.0038135738311982272`", 
       "0.0002578529978326236`", "0.002106478358248688`", 
       "0.0002728360643850892`", "5.34887936174056`*^-7", 
       "3.68767419299019`*^-7", 
       RowBox[{"-", "0.0000154045356930837`"}], 
       RowBox[{"-", "0.003100592671935033`"}], "0.0023413850510095903`", 
       RowBox[{"-", "0.000305958816553865`"}], 
       RowBox[{"-", "0.00042774318157089386`"}], "1.3153266813457017`*^-6", 
       RowBox[{"-", "1.1300656036760808`*^-6"}], "1.7676667373203004`*^-6", 
       RowBox[{"-", "2.4240398020973437`*^-6"}], 
       RowBox[{"-", "0.00024420181968273075`"}], 
       RowBox[{"-", "0.00036776381641260225`"}], 
       RowBox[{"-", "0.00044817997647753045`"}], "0.00043441380500317553`", 
       "0.00043776782736470196`", 
       RowBox[{"-", "0.000021300775672149154`"}], "0.00004410929677396697`"},
      {"12", "0.0004544767453442804`", "0.0006450669333222907`", 
       "0.00003854060740330039`", "0.00009822604438800757`", 
       RowBox[{"-", "0.00036834524395633534`"}], 
       RowBox[{"-", "0.006149459677923948`"}], "0.00539259133989815`", 
       "0.0013611593296491765`", "0.0004016965468869855`", 
       "0.01552183397106349`", "0.0038135738311982597`", 
       "0.04106674935217664`", 
       RowBox[{"-", "0.0006829366659925847`"}], 
       RowBox[{"-", "0.0013170244348431302`"}], "0.00016674910068179363`", 
       "9.65709576568786`*^-7", "0.000020127085938089993`", 
       "0.00011108508922864666`", "0.0001368646632125374`", 
       RowBox[{"-", "0.00009314828201524605`"}], 
       RowBox[{"-", "0.000022347243453905278`"}], 
       RowBox[{"-", "0.0089749129805372`"}], "2.698949212715824`*^-6", 
       RowBox[{"-", "2.5892589706796533`*^-6"}], "0.00008361441092611359`", 
       RowBox[{"-", "0.00010843301509605361`"}], "0.00011853003556686347`", 
       RowBox[{"-", "0.0000825145604776162`"}], "0.000010074130887596743`", 
       RowBox[{"-", "0.00004359435271449848`"}], "3.3946599990007116`*^-6", 
       RowBox[{"-", "0.0018486949865494872`"}], "0.0025363698018417142`"},
      {"13", 
       RowBox[{"-", "0.004781392183621697`"}], "0.001912253341155765`", 
       "0.004130341852650785`", 
       RowBox[{"-", "0.0048440246952962986`"}], 
       RowBox[{"-", "0.0014488269521080763`"}], "0.0005001767253543423`", 
       "0.00004258859731471687`", 
       RowBox[{"-", "0.00012526408387225776`"}], 
       RowBox[{"-", "0.00015720727408949915`"}], 
       RowBox[{"-", "0.00030428851622802647`"}], "0.00025785299783259464`", 
       RowBox[{"-", "0.0006829366659926452`"}], "0.016436712145254696`", 
       RowBox[{"-", "0.002302741283462681`"}], 
       RowBox[{"-", "0.00003698154941855471`"}], 
       RowBox[{"-", "0.0006482874861953294`"}], "0.00011917542491535313`", 
       RowBox[{"-", "0.000042598146858183195`"}], 
       RowBox[{"-", "0.00016641368971800517`"}], "0.0003437009134428559`", 
       "0.0001254815429224662`", "0.0008345369517369047`", 
       RowBox[{"-", "0.000036826393029917046`"}], 
       RowBox[{"-", "0.0005770508823593225`"}], "0.0004338949604964804`", 
       RowBox[{"-", "0.000718117495171702`"}], 
       RowBox[{"-", "0.00004401001298603039`"}], "0.00003529568045217542`", 
       RowBox[{"-", "0.00034952771862148505`"}], "0.00015817517293777877`", 
       RowBox[{"-", "0.00012012930646140171`"}], "0.0006828610984745025`", 
       RowBox[{"-", "0.0014093713754277815`"}]},
      {"14", 
       RowBox[{"-", "0.000390711667177615`"}], 
       RowBox[{"-", "0.029939580392502094`"}], 
       RowBox[{"-", "0.0038937526044605375`"}], "0.004608203916820901`", 
       "0.0075831001093582115`", "0.02056804471240256`", 
       "0.0018107785033453757`", 
       RowBox[{"-", "0.0022380015960493374`"}], "0.000674590967290369`", 
       RowBox[{"-", "0.0007750119091863637`"}], "0.002106478358248558`", 
       RowBox[{"-", "0.001317024434843184`"}], 
       RowBox[{"-", "0.0023027412834627347`"}], "0.03127469722795955`", 
       "0.0042886695464848575`", 
       RowBox[{"-", "0.00007930458351892907`"}], 
       RowBox[{"-", "0.00009196730407507745`"}], "0.0003457667662552181`", 
       RowBox[{"-", "0.004974372792427699`"}], "0.004780286034728009`", 
       RowBox[{"-", "0.00020301648079737087`"}], "0.0018950902981671877`", 
       RowBox[{"-", "0.00008787965231979431`"}], "0.000644778844340799`", 
       RowBox[{"-", "0.00036285506605850516`"}], "0.0007591879897650568`", 
       RowBox[{"-", "0.0018120790121840082`"}], 
       RowBox[{"-", "0.0038891287150528853`"}], "0.0010405407723697263`", 
       RowBox[{"-", "0.0006758678751553695`"}], 
       RowBox[{"-", "0.0002956366018171893`"}], "0.001310453462641159`", 
       RowBox[{"-", "0.0036856041984205837`"}]},
      {"15", "0.000500859335629085`", 
       RowBox[{"-", "0.006901910141275066`"}], 
       RowBox[{"-", "0.00149237117719555`"}], "0.0014675436544970373`", 
       "0.0029447460273184815`", "0.0033604302588059417`", 
       "0.0002658526534575975`", 
       RowBox[{"-", "0.00032304118029712303`"}], "0.00013194620215883625`", 
       RowBox[{"-", "0.00028143456251142985`"}], "0.0002728360643850517`", 
       "0.00016674910068173237`", 
       RowBox[{"-", "0.00003698154941856929`"}], "0.004288669546484882`", 
       "0.005986471177962188`", "0.000043464859880184054`", 
       RowBox[{"-", "0.000153380198020276`"}], "0.00023155322168445498`", 
       RowBox[{"-", "0.0003996553516260005`"}], "0.0004716487522124313`", 
       RowBox[{"-", "0.00007813223545360501`"}], "0.00017537380687967586`", 
       RowBox[{"-", "0.00017533797706052035`"}], 
       RowBox[{"-", "0.00038597711533570515`"}], 
       RowBox[{"-", "0.00047995187271501126`"}], "0.0000853571501956266`", 
       RowBox[{"-", "0.0002649673967235991`"}], 
       RowBox[{"-", "0.0010250152882955023`"}], 
       RowBox[{"-", "0.0001632564704077397`"}], 
       RowBox[{"-", "0.00013272432428867252`"}], "0.00003477805995016904`", 
       RowBox[{"-", "0.0001670488084303711`"}], 
       RowBox[{"-", "0.0009355002789337584`"}]},
      {"16", 
       RowBox[{"-", "0.0005003234195290079`"}], "0.0008667204991499012`", 
       RowBox[{"-", "0.00007841165598065328`"}], 
       RowBox[{"-", "0.00045934327055682415`"}], 
       RowBox[{"-", "0.00011133718062875107`"}], "6.226408006506311`*^-6", 
       "8.360471484359158`*^-6", "4.312713085536059`*^-6", 
       "3.0989754232991862`*^-6", "1.8153872066730481`*^-6", 
       "5.348879361806222`*^-7", "9.65709576576904`*^-7", 
       RowBox[{"-", "0.0006482874861953278`"}], 
       RowBox[{"-", "0.00007930458351895021`"}], "0.0000434648598801814`", 
       "0.0012450749030658316`", "6.960490049234199`*^-6", 
       RowBox[{"-", "5.386200784929717`*^-6"}], 
       RowBox[{"-", "7.632366126462736`*^-6"}], 
       RowBox[{"-", "3.3709183322496437`*^-7"}], 
       RowBox[{"-", "1.412108475236357`*^-6"}], 
       RowBox[{"-", "1.0736889487475097`*^-6"}], "0.00038466734317007373`", 
       RowBox[{"-", "0.0003260610995745932`"}], "0.000028839957531747874`", 
       RowBox[{"-", "0.0000373946745218202`"}], 
       RowBox[{"-", "8.182320314260644`*^-6"}], 
       RowBox[{"-", "1.7915723178568265`*^-7"}], "9.134568341790294`*^-6", 
       RowBox[{"-", "3.042545020031459`*^-6"}], 
       RowBox[{"-", "1.0336414417439317`*^-7"}], 
       RowBox[{"-", "8.199255690801957`*^-7"}], "1.743364803807056`*^-6"},
      {"17", "0.0001618551268879011`", 
       RowBox[{"-", "0.00027171897938696346`"}], 
       RowBox[{"-", "0.000013485680297435193`"}], "0.000012647181001614354`", 
       "0.0003662294591784767`", 
       RowBox[{"-", "0.00029355320945951484`"}], "0.000021770654747460845`", 
       "9.433289070749135`*^-6", 
       RowBox[{"-", "4.4525196083597325`*^-6"}], "0.000014372137196460017`", 
       "3.6876741929710215`*^-7", "0.000020127085938092975`", 
       "0.00011917542491534844`", 
       RowBox[{"-", "0.00009196730407506788`"}], 
       RowBox[{"-", "0.00015338019802027279`"}], "6.960490049233516`*^-6", 
       "0.0008606743202464144`", 
       RowBox[{"-", "0.00002538637606745191`"}], 
       RowBox[{"-", "9.739916047050168`*^-6"}], "1.3021927496255964`*^-6", 
       "3.6671593354319637`*^-6", 
       RowBox[{"-", "0.000024772396157601125`"}], "0.000022355422249752936`", 
       
       RowBox[{"-", "0.000018947992845541106`"}], "0.0002845707694195636`", 
       RowBox[{"-", "0.0003689999076947772`"}], 
       RowBox[{"-", "0.000021687400099835557`"}], "0.000027600544460131443`", 
       
       RowBox[{"-", "2.5125916805458473`*^-6"}], "4.6248937272517765`*^-6", 
       RowBox[{"-", "3.476674905382788`*^-6"}], 
       RowBox[{"-", "0.000020262999393906553`"}], "0.0000418210097479723`"},
      {"18", "0.00001210372854629106`", 
       RowBox[{"-", "0.00036196499980656674`"}], "0.0012657329601031236`", 
       RowBox[{"-", "0.0000779385937500597`"}], 
       RowBox[{"-", "0.006580745961093676`"}], "0.00019345958300761917`", 
       RowBox[{"-", "0.010681357790053192`"}], 
       RowBox[{"-", "0.004354211928404614`"}], "7.1459638325138415`*^-6", 
       RowBox[{"-", "0.00281784372975314`"}], 
       RowBox[{"-", "0.000015404535693093403`"}], "0.00011108508922865566`", 
       RowBox[{"-", "0.000042598146858182056`"}], "0.00034576676625516474`", 
       "0.00023155322168444707`", 
       RowBox[{"-", "5.386200784930344`*^-6"}], 
       RowBox[{"-", "0.000025386376067452424`"}], "0.01083169037792168`", 
       "0.005076525994274507`", 
       RowBox[{"-", "9.311133243041728`*^-6"}], "0.000010908455374199606`", 
       RowBox[{"-", "0.00013483505484774752`"}], 
       RowBox[{"-", "0.000017268475067810606`"}], "0.000014638068211851143`", 
       
       RowBox[{"-", "0.00010492495683959985`"}], "0.0001361189122009218`", 
       "0.0006376946183506715`", 
       RowBox[{"-", "0.0007607642488524397`"}], 
       RowBox[{"-", "0.000017088074170107254`"}], 
       RowBox[{"-", "5.267961836496428`*^-6"}], 
       RowBox[{"-", "0.000032836627317330876`"}], 
       RowBox[{"-", "0.00011049806136770589`"}], "0.00022806295731368938`"},
      {"19", "0.0000869478556681722`", "0.005635135857291818`", 
       "0.004728458281597831`", 
       RowBox[{"-", "0.003267837786351526`"}], 
       RowBox[{"-", "0.005647325930456083`"}], 
       RowBox[{"-", "0.004803751457282681`"}], 
       RowBox[{"-", "0.008374655327335532`"}], 
       RowBox[{"-", "0.0036328069923587574`"}], "0.0010709560465342802`", 
       RowBox[{"-", "0.0026359126460438207`"}], 
       RowBox[{"-", "0.003100592671935011`"}], "0.00013686466321255844`", 
       RowBox[{"-", "0.00016641368971802794`"}], 
       RowBox[{"-", "0.004974372792427707`"}], 
       RowBox[{"-", "0.0003996553516259923`"}], 
       RowBox[{"-", "7.632366126469146`*^-6"}], 
       RowBox[{"-", "9.739916047051144`*^-6"}], "0.005076525994274482`", 
       "0.015296306645701821`", 
       RowBox[{"-", "0.010339182197019415`"}], 
       RowBox[{"-", "6.282926127069459`*^-6"}], 
       RowBox[{"-", "0.0001654793600786215`"}], 
       RowBox[{"-", "0.000024151971136777826`"}], "0.0000205693258230107`", 
       RowBox[{"-", "0.00004034174207538472`"}], "0.00005236559673227556`", 
       "0.0012206975834871138`", "0.001195322221103319`", 
       "0.000744006766658587`", 
       RowBox[{"-", "0.0010721653016810475`"}], 
       RowBox[{"-", "0.0012330812986291067`"}], 
       RowBox[{"-", "0.00013505416015954894`"}], "0.000278965785292393`"},
      {"20", 
       RowBox[{"-", "0.00014443849006897226`"}], 
       RowBox[{"-", "0.005563866156348976`"}], 
       RowBox[{"-", "0.0033388213231937097`"}], "0.004232567403567658`", 
       "0.000597678822816567`", "0.005135569935460963`", 
       "0.0006475606234808624`", 
       RowBox[{"-", "0.0023900969178913614`"}], 
       RowBox[{"-", "0.007385658133939644`"}], "0.0008817363646605741`", 
       "0.0023413850510095625`", 
       RowBox[{"-", "0.00009314828201527217`"}], "0.0003437009134428632`", 
       "0.004780286034727998`", "0.0004716487522124246`", 
       RowBox[{"-", "3.370918332176731`*^-7"}], "1.3021927496263002`*^-6", 
       RowBox[{"-", "9.311133243003673`*^-6"}], 
       RowBox[{"-", "0.01033918219701939`"}], "0.01354361465248117`", 
       "0.0030675630612000434`", "0.00011307914738277361`", 
       RowBox[{"-", "1.4273865413409802`*^-6"}], "1.1045909702248183`*^-6", 
       "5.523353766104458`*^-6", 
       RowBox[{"-", "7.1661943863199665`*^-6"}], 
       RowBox[{"-", "0.0006468979005664562`"}], 
       RowBox[{"-", "0.0010539943514401183`"}], 
       RowBox[{"-", "0.0019147170691564807`"}], "0.0017348601040678866`", 
       "0.0012063438240614282`", "0.00009201403361108366`", 
       RowBox[{"-", "0.0001902205242357793`"}]},
      {"21", 
       RowBox[{"-", "0.000053821698860576694`"}], "0.00021488193851701865`", 
       "0.00010853344632610394`", "0.0012245854763782114`", 
       RowBox[{"-", "0.00007350780964363432`"}], 
       RowBox[{"-", "0.00014044587463240616`"}], 
       RowBox[{"-", "0.00003314628042619682`"}], 
       RowBox[{"-", "0.00219096002986486`"}], 
       RowBox[{"-", "0.006076592780640755`"}], 
       RowBox[{"-", "0.000020468295536310598`"}], 
       RowBox[{"-", "0.000305958816553867`"}], 
       RowBox[{"-", "0.000022347243453902872`"}], "0.00012548154292245676`", 
       RowBox[{"-", "0.0002030164807973578`"}], 
       RowBox[{"-", "0.0000781322354535996`"}], 
       RowBox[{"-", "1.4121084752353652`*^-6"}], "3.667159335432495`*^-6", 
       "0.00001090845537420951`", 
       RowBox[{"-", "6.2829261270575746`*^-6"}], "0.0030675630612000404`", 
       "0.007093800841810288`", "0.000026955101094038335`", 
       RowBox[{"-", "4.629098302390101`*^-6"}], "3.908611162259924`*^-6", 
       "0.000015147589445424898`", 
       RowBox[{"-", "0.000019590109229187456`"}], "0.00003346579813128227`", 
       "0.000027579384634416993`", 
       RowBox[{"-", "0.00023458650722614984`"}], "0.0004906109801413276`", 
       RowBox[{"-", "0.0005281570916344816`"}], "0.000021907375737866783`", 
       RowBox[{"-", "0.00004545135783619167`"}]},
      {"22", 
       RowBox[{"-", "0.0005552337988131719`"}], 
       RowBox[{"-", "0.0011049396117393286`"}], 
       RowBox[{"-", "0.00004657377968084219`"}], 
       RowBox[{"-", "0.00012036919100495138`"}], "0.0007044248082022389`", 
       "0.004327882932930873`", "0.00014283686397240623`", 
       "0.000049072450941743656`", 
       RowBox[{"-", "0.000054009398320503064`"}], 
       RowBox[{"-", "0.002311563561894541`"}], 
       RowBox[{"-", "0.0004277431815708833`"}], 
       RowBox[{"-", "0.008974912980537191`"}], "0.0008345369517368983`", 
       "0.0018950902981671987`", "0.00017537380687966778`", 
       RowBox[{"-", "1.073688948745016`*^-6"}], 
       RowBox[{"-", "0.000024772396157599847`"}], 
       RowBox[{"-", "0.00013483505484773346`"}], 
       RowBox[{"-", "0.0001654793600786127`"}], "0.00011307914738276624`", 
       "0.00002695510109403459`", "0.008842028663894896`", 
       RowBox[{"-", "3.2477915396231947`*^-6"}], "2.801239429841929`*^-6", 
       RowBox[{"-", "0.00010258331235996338`"}], "0.00013294307504285597`", 
       RowBox[{"-", "0.00014352896024826933`"}], "0.00010199262151167098`", 
       RowBox[{"-", "0.000013177846545168938`"}], "0.000053694473149817115`", 
       
       RowBox[{"-", "2.675472945110728`*^-6"}], "0.0018814808556511689`", 
       RowBox[{"-", "0.0038829173428147133`"}]},
      {"23", 
       RowBox[{"-", "0.0002762539594751482`"}], "0.00046243353245551647`", 
       "0.0002763935287581702`", 
       RowBox[{"-", "0.00024946049555054164`"}], 
       RowBox[{"-", "0.0003573113279787464`"}], "0.00002101081839295344`", 
       "0.000026877470985809266`", "0.000013864832957833799`", 
       "0.000010545925007973103`", "5.425049364544438`*^-6", 
       "1.3153266813483648`*^-6", "2.6989492127238234`*^-6", 
       RowBox[{"-", "0.00003682639302991996`"}], 
       RowBox[{"-", "0.0000878796523198181`"}], 
       RowBox[{"-", "0.0001753379770605249`"}], "0.0003846673431700734`", 
       "0.000022355422249753143`", 
       RowBox[{"-", "0.000017268475067810324`"}], 
       RowBox[{"-", "0.000024151971136773475`"}], 
       RowBox[{"-", "1.4273865413449782`*^-6"}], 
       RowBox[{"-", "4.629098302391022`*^-6"}], 
       RowBox[{"-", "3.24779153962621`*^-6"}], "0.002818942939557066`", 
       RowBox[{"-", "0.0007428944448065558`"}], "0.00009262950853698156`", 
       RowBox[{"-", "0.00012014485156837725`"}], 
       RowBox[{"-", "0.00002628550067370901`"}], 
       RowBox[{"-", "7.149793951345392`*^-7"}], "0.000029393574848908795`", 
       RowBox[{"-", "9.835808410285614`*^-6"}], 
       RowBox[{"-", "3.429047106520024`*^-7"}], 
       RowBox[{"-", "2.657180105804794`*^-6"}], "5.503244103477738`*^-6"},
      {"24", "0.00023409996132687066`", 
       RowBox[{"-", "0.00039192015298976346`"}], 
       RowBox[{"-", "0.00023390444149851283`"}], "0.00021105893264871983`", 
       "0.00030284295044151493`", 
       RowBox[{"-", "0.000017794541191083334`"}], 
       RowBox[{"-", "0.000022714833275323213`"}], 
       RowBox[{"-", "0.000011608753791297625`"}], 
       RowBox[{"-", "8.67156849310769`*^-6"}], 
       RowBox[{"-", "4.704990811205015`*^-6"}], 
       RowBox[{"-", "1.1300656036751592`*^-6"}], 
       RowBox[{"-", "2.5892589706698683`*^-6"}], 
       RowBox[{"-", "0.0005770508823593203`"}], "0.000644778844340807`", 
       RowBox[{"-", "0.0003859771153357039`"}], 
       RowBox[{"-", "0.0003260610995745933`"}], 
       RowBox[{"-", "0.000018947992845542888`"}], "0.000014638068211854193`", 
       "0.00002056932582301192`", "1.1045909702248996`*^-6", 
       "3.908611162259431`*^-6", "2.8012394298403873`*^-6", 
       RowBox[{"-", "0.000742894444806555`"}], "0.0014476680128632552`", 
       RowBox[{"-", "0.0000785073280767685`"}], "0.00010181370889416018`", 
       "0.000022308905354131854`", "6.078672872411183`*^-7", 
       RowBox[{"-", "0.00002491051801961661`"}], "8.33379142382552`*^-6", 
       "3.189489853479397`*^-7", "2.2055408429354124`*^-6", 
       RowBox[{"-", "4.558528875813477`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.0000631206221338414`"}], "0.00015231595268380558`", 
       RowBox[{"-", "0.000056128276167402615`"}], "0.00005259598271196315`", 
       RowBox[{"-", "0.00015123605969281762`"}], "0.00014342662485093563`", 
       "0.000089837608704067`", "0.00003868322010210191`", 
       RowBox[{"-", "0.000018779113238846527`"}], "0.000059660270611988155`", 
       "1.7676667373212118`*^-6", "0.00008361441092611478`", 
       "0.0004338949604964784`", 
       RowBox[{"-", "0.0003628550660585001`"}], 
       RowBox[{"-", "0.000479951872715011`"}], "0.00002883995753174632`", 
       "0.0002845707694195609`", 
       RowBox[{"-", "0.00010492495683960106`"}], 
       RowBox[{"-", "0.00004034174207538111`"}], "5.523353766100982`*^-6", 
       "0.000015147589445424326`", 
       RowBox[{"-", "0.00010258331235996236`"}], "0.00009262950853698082`", 
       RowBox[{"-", "0.0000785073280767697`"}], "0.0017587472025281422`", 
       RowBox[{"-", "0.0012604770913381583`"}], 
       RowBox[{"-", "0.00008979513103504541`"}], "0.00011422636875525195`", 
       RowBox[{"-", "0.000010408585695793544`"}], "0.00001914226751672836`", 
       RowBox[{"-", "0.000014369285409836936`"}], 
       RowBox[{"-", "0.00008391823892640964`"}], "0.00017314881916222793`"},
      {"26", "0.00008194265061108832`", 
       RowBox[{"-", "0.00019749610401443383`"}], "0.00007261061460031716`", 
       RowBox[{"-", "0.00006804252464577272`"}], "0.00019608212156006004`", 
       RowBox[{"-", "0.00018604350562007429`"}], 
       RowBox[{"-", "0.00011682093165464084`"}], 
       RowBox[{"-", "0.00005040545660602987`"}], "0.000024107940881006537`", 
       RowBox[{"-", "0.0000775022861741986`"}], 
       RowBox[{"-", "2.4240398020996273`*^-6"}], 
       RowBox[{"-", "0.00010843301509605107`"}], 
       RowBox[{"-", "0.0007181174951717014`"}], "0.000759187989765058`", 
       "0.00008535715019562817`", 
       RowBox[{"-", "0.000037394674521820975`"}], 
       RowBox[{"-", "0.0003689999076947787`"}], "0.0001361189122009248`", 
       "0.000052365596732273286`", 
       RowBox[{"-", "7.166194386313502`*^-6"}], 
       RowBox[{"-", "0.000019590109229185007`"}], "0.00013294307504285453`", 
       RowBox[{"-", "0.00012014485156837694`"}], "0.00010181370889415912`", 
       RowBox[{"-", "0.0012604770913381572`"}], "0.003104949568596839`", 
       "0.00011646177000766295`", 
       RowBox[{"-", "0.00014808536763482002`"}], "0.000013510302249206713`", 
       RowBox[{"-", "0.00002483577371927353`"}], "0.000018602382180178488`", 
       "0.0001087862269364718`", 
       RowBox[{"-", "0.00022443310915296218`"}]},
      {"27", "0.0000327696443044329`", "0.0019388729351068183`", 
       "0.0003585992286908669`", 
       RowBox[{"-", "0.00023614526848494944`"}], 
       RowBox[{"-", "0.001175992547837516`"}], 
       RowBox[{"-", "0.0011937725305315931`"}], 
       RowBox[{"-", "0.001134512922500915`"}], 
       RowBox[{"-", "0.0001752588453834979`"}], 
       RowBox[{"-", "0.00008471990264972924`"}], 
       RowBox[{"-", "0.00007166918537903266`"}], 
       RowBox[{"-", "0.00024420181968272755`"}], "0.00011853003556687181`", 
       RowBox[{"-", "0.000044010012986024915`"}], 
       RowBox[{"-", "0.0018120790121840275`"}], 
       RowBox[{"-", "0.00026496739672360087`"}], 
       RowBox[{"-", "8.182320314261396`*^-6"}], 
       RowBox[{"-", "0.000021687400099835157`"}], "0.0006376946183506646`", 
       "0.0012206975834871167`", 
       RowBox[{"-", "0.0006468979005664623`"}], "0.000033465798131282106`", 
       RowBox[{"-", "0.0001435289602482703`"}], 
       RowBox[{"-", "0.000026285500673709414`"}], "0.000022308905354131173`", 
       
       RowBox[{"-", "0.00008979513103504417`"}], "0.00011646177000766262`", 
       "0.004161920820197662`", "0.00028798780864928763`", 
       RowBox[{"-", "0.0003594073559139391`"}], "0.0000843997887951214`", 
       "0.00001774093974846622`", 
       RowBox[{"-", "0.00011714533956626099`"}], "0.0002417480344010767`"},
      {"28", "0.00002349556918194515`", "0.004141941874478237`", 
       "0.00018062642372883905`", 
       RowBox[{"-", "0.00019624147440743173`"}], 
       RowBox[{"-", "0.0012709489406893533`"}], 
       RowBox[{"-", "0.0024738573763408516`"}], 
       RowBox[{"-", "0.00028768553275846254`"}], "0.0004402700911043864`", 
       RowBox[{"-", "0.0001534896112547039`"}], "0.00015946638966252006`", 
       RowBox[{"-", "0.000367763816412578`"}], 
       RowBox[{"-", "0.00008251456047760357`"}], "0.00003529568045218442`", 
       RowBox[{"-", "0.003889128715052873`"}], 
       RowBox[{"-", "0.0010250152882954962`"}], 
       RowBox[{"-", "1.79157231789579`*^-7"}], "0.000027600544460133147`", 
       RowBox[{"-", "0.0007607642488524442`"}], "0.0011953222211033177`", 
       RowBox[{"-", "0.001053994351440117`"}], "0.000027579384634420676`", 
       "0.00010199262151167104`", 
       RowBox[{"-", "7.149793951389437`*^-7"}], "6.078672872435577`*^-7", 
       "0.00011422636875525143`", 
       RowBox[{"-", "0.0001480853676348186`"}], "0.0002879878086492859`", 
       "0.004648337694525443`", 
       RowBox[{"-", "0.0005563186024699621`"}], "0.0001542559156517383`", 
       "0.00011247301363342672`", "0.00008367100810365377`", 
       RowBox[{"-", "0.00017271075407023862`"}]},
      {"29", "0.00009902962413454231`", 
       RowBox[{"-", "0.0007873713630186169`"}], "0.00032595533480382096`", 
       RowBox[{"-", "0.0003565941018428421`"}], "0.0004064994334583915`", 
       "0.0002383628325862019`", "0.00035857055047791716`", 
       "0.0003701686808408447`", "0.0010537712005489162`", 
       RowBox[{"-", "0.00019277565765742663`"}], 
       RowBox[{"-", "0.00044817997647753505`"}], "0.000010074130887598901`", 
       RowBox[{"-", "0.00034952771862149144`"}], "0.0010405407723697272`", 
       RowBox[{"-", "0.00016325647040774192`"}], "9.134568341790572`*^-6", 
       RowBox[{"-", "2.5125916805464686`*^-6"}], 
       RowBox[{"-", "0.000017088074170112858`"}], "0.0007440067666585766`", 
       RowBox[{"-", "0.001914717069156476`"}], 
       RowBox[{"-", "0.00023458650722615114`"}], 
       RowBox[{"-", "0.000013177846545169297`"}], "0.000029393574848909584`", 
       
       RowBox[{"-", "0.000024910518019617182`"}], 
       RowBox[{"-", "0.000010408585695794347`"}], "0.000013510302249207475`", 
       
       RowBox[{"-", "0.0003594073559139385`"}], 
       RowBox[{"-", "0.0005563186024699622`"}], "0.0026073782293242493`", 
       RowBox[{"-", "0.0010547628287732509`"}], 
       RowBox[{"-", "0.0006621725413353795`"}], 
       RowBox[{"-", "0.000010878031397424479`"}], 
       "0.000022500047160999625`"},
      {"30", 
       RowBox[{"-", "0.0000526307277105465`"}], "0.0005591026532006823`", 
       RowBox[{"-", "0.00047086765970789566`"}], "0.0005630065575291569`", 
       RowBox[{"-", "0.00022866495446649646`"}], 
       RowBox[{"-", "0.000252779296286753`"}], 
       RowBox[{"-", "0.0000842817499145153`"}], 
       RowBox[{"-", "0.00022903825262191824`"}], 
       RowBox[{"-", "0.0011692575780247255`"}], "0.000051946717753769424`", 
       "0.00043441380500318556`", 
       RowBox[{"-", "0.00004359435271450043`"}], "0.00015817517293778373`", 
       RowBox[{"-", "0.0006758678751553661`"}], 
       RowBox[{"-", "0.000132724324288673`"}], 
       RowBox[{"-", "3.0425450200318386`*^-6"}], "4.624893727252431`*^-6", 
       RowBox[{"-", "5.267961836490534`*^-6"}], 
       RowBox[{"-", "0.0010721653016810442`"}], "0.001734860104067886`", 
       "0.000490610980141329`", "0.00005369447314981712`", 
       RowBox[{"-", "9.835808410287298`*^-6"}], "8.333791423826584`*^-6", 
       "0.000019142267516729117`", 
       RowBox[{"-", "0.000024835773719274093`"}], "0.00008439978879512113`", 
       "0.0001542559156517371`", 
       RowBox[{"-", "0.0010547628287732513`"}], "0.0025098213682461356`", 
       "0.00017901240259730045`", "0.000044001832444568594`", 
       RowBox[{"-", "0.00009089965007532679`"}]},
      {"31", "0.00006930984085407553`", "0.00012996978179795034`", 
       RowBox[{"-", "0.0008150395766233381`"}], "0.0006926048860836585`", 
       RowBox[{"-", "0.00008712342261726616`"}], "0.000046130487078032415`", 
       RowBox[{"-", "0.000017645360683543875`"}], "0.00026409364603311635`", 
       RowBox[{"-", "0.00017899142386195734`"}], "0.0001096202908227754`", 
       "0.00043776782736469903`", "3.394659998992858`*^-6", 
       RowBox[{"-", "0.00012012930646139919`"}], 
       RowBox[{"-", "0.00029563660181719065`"}], "0.00003477805995016927`", 
       RowBox[{"-", "1.0336414417378415`*^-7"}], 
       RowBox[{"-", "3.476674905382074`*^-6"}], 
       RowBox[{"-", "0.000032836627317332326`"}], 
       RowBox[{"-", "0.0012330812986291093`"}], "0.0012063438240614316`", 
       RowBox[{"-", "0.0005281570916344783`"}], 
       RowBox[{"-", "2.6754729451064048`*^-6"}], 
       RowBox[{"-", "3.4290471065266183`*^-7"}], "3.18948985348248`*^-7", 
       RowBox[{"-", "0.000014369285409835933`"}], "0.000018602382180177725`", 
       "0.00001774093974846561`", "0.00011247301363342805`", 
       RowBox[{"-", "0.0006621725413353813`"}], "0.00017901240259730216`", 
       "0.0053570096111866874`", 
       RowBox[{"-", "1.988461093200236`*^-6"}], "4.112620145308251`*^-6"},
      {"32", 
       RowBox[{"-", "0.0004542702259545709`"}], 
       RowBox[{"-", "0.0006387842643711685`"}], 
       RowBox[{"-", "0.000037596100496016765`"}], 
       RowBox[{"-", "0.00009916355840856037`"}], "0.00036603233847330404`", 
       "0.001227559569148514`", "0.0001166380465314005`", 
       "0.00004049518281510142`", 
       RowBox[{"-", "0.000043467102918075845`"}], 
       RowBox[{"-", "0.0005952255039789159`"}], 
       RowBox[{"-", "0.00002130077567214658`"}], 
       RowBox[{"-", "0.001848694986549488`"}], "0.0006828610984745049`", 
       "0.001310453462641172`", 
       RowBox[{"-", "0.00016704880843036995`"}], 
       RowBox[{"-", "8.199255690812392`*^-7"}], 
       RowBox[{"-", "0.00002026299939390564`"}], 
       RowBox[{"-", "0.00011049806136770074`"}], 
       RowBox[{"-", "0.00013505416015954666`"}], "0.00009201403361108393`", 
       "0.000021907375737868074`", "0.0018814808556511693`", 
       RowBox[{"-", "2.6571801058041213`*^-6"}], "2.205540842935907`*^-6", 
       RowBox[{"-", "0.00008391823892640991`"}], "0.00010878622693647238`", 
       RowBox[{"-", "0.0001171453395662604`"}], "0.00008367100810365073`", 
       RowBox[{"-", "0.000010878031397423888`"}], "0.0000440018324445673`", 
       RowBox[{"-", "1.988461093201293`*^-6"}], "0.0030688029457523725`", 
       RowBox[{"-", "0.0025362915073107338`"}]},
      {"33", "0.0009374355280882934`", "0.0024035376404506975`", 
       "0.00007760152548940335`", "0.00020454690596669045`", 
       RowBox[{"-", "0.001621624408706303`"}], 
       RowBox[{"-", "0.0019224596133634807`"}], 
       RowBox[{"-", "0.00024043379431354936`"}], 
       RowBox[{"-", "0.00008335432076910041`"}], "0.0000901742248194001`", 
       "0.0012288206944210112`", "0.00004410929677395466`", 
       "0.0025363698018417364`", 
       RowBox[{"-", "0.0014093713754277882`"}], 
       RowBox[{"-", "0.0036856041984206136`"}], 
       RowBox[{"-", "0.0009355002789337678`"}], "1.7433648038059853`*^-6", 
       "0.00004182100974797108`", "0.00022806295731367843`", 
       "0.00027896578529239366`", 
       RowBox[{"-", "0.00019022052423578104`"}], 
       RowBox[{"-", "0.000045451357836188905`"}], 
       RowBox[{"-", "0.0038829173428147124`"}], "5.503244103475766`*^-6", 
       RowBox[{"-", "4.5585288758133484`*^-6"}], "0.0001731488191622284`", 
       RowBox[{"-", "0.00022443310915296188`"}], "0.00024174803440107676`", 
       RowBox[{"-", "0.0001727107540702295`"}], "0.000022500047160998744`", 
       RowBox[{"-", "0.00009089965007532517`"}], "4.1126201453103045`*^-6", 
       RowBox[{"-", "0.002536291507310731`"}], "0.009218463743239674`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0003695733048883832`", ",", "0.0005750953516423264`", ",", 
   "0.0007595747548091388`", ",", "0.0007924490160066323`", ",", 
   "0.0009325036014194908`", ",", "0.0010653157962597754`", ",", 
   "0.001172917854719494`", ",", "0.0015496276575195078`", ",", 
   "0.001652496201694647`", ",", "0.0019533181525732174`", ",", 
   "0.0021560845667948584`", ",", "0.0027674220008108512`", ",", 
   "0.0028500636805347413`", ",", "0.003301784677363849`", ",", 
   "0.0036142264099619306`", ",", "0.0037991561787292893`", ",", 
   "0.0038998375254083524`", ",", "0.004197470871178464`", ",", 
   "0.004412353394773142`", ",", "0.004960183894133126`", ",", 
   "0.005278754483455444`", ",", "0.006040970198482693`", ",", 
   "0.008303455735313983`", ",", "0.010417476651454427`", ",", 
   "0.011013052272085684`", ",", "0.015791613021313284`", ",", 
   "0.016799480324436702`", ",", "0.022036566222865185`", ",", 
   "0.034596953601592935`", ",", "0.039646626406340174`", ",", 
   "0.05137985033090198`", ",", "0.08195381984545545`", ",", 
   "0.09356394522428772`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.5922709114711`", "626.7149264558153`", 
       RowBox[{"-", "50.29573269613787`"}], 
       RowBox[{"-", "49.74851338818399`"}], 
       RowBox[{"-", "28.317330266083943`"}], "132.34723741333875`", 
       "88.61736131447755`", 
       RowBox[{"-", "107.57742519764165`"}], "30.35001515375493`", 
       RowBox[{"-", "128.9089019316342`"}], "85.70803033373407`", 
       "40.83053445866584`", "366.51912140727427`", "523.8249074406823`", 
       "162.5063072043947`", "258.1809373558695`", "37.010553268467675`", 
       RowBox[{"-", "3.6897732361727207`"}], "1.7753623581704867`", 
       "9.598958343332475`", "4.139899721324295`", 
       RowBox[{"-", "43.08615216070287`"}], "9.492627286843025`", 
       RowBox[{"-", "5.500096613655435`"}], "14.855531524425036`", 
       RowBox[{"-", "15.119840000363101`"}], 
       RowBox[{"-", "5.921750018084487`"}], 
       RowBox[{"-", "2.617506519773732`"}], 
       RowBox[{"-", "11.3458870110891`"}], "11.589267836439692`", 
       "0.9828244794412473`", 
       RowBox[{"-", "4.4579771242163515`"}], "1.4463331850452426`"},
      {"2", "626.7149264558153`", "950.6001605764759`", "9.746859486572307`", 
       "65.85737865334758`", "109.85990841545794`", "282.5314214616473`", 
       "107.84522161534429`", 
       RowBox[{"-", "194.67636919727266`"}], "84.09703071950923`", 
       RowBox[{"-", "179.79835982592033`"}], "148.9258121694656`", 
       "63.064706353100064`", "168.06686147530283`", "637.2570366647116`", 
       "342.2244443697297`", 
       RowBox[{"-", "274.0634739554205`"}], "314.834238921783`", 
       "29.919424345401524`", "33.92643444588574`", "52.624819056137355`", 
       RowBox[{"-", "12.897725235724653`"}], 
       RowBox[{"-", "100.86825792771964`"}], 
       RowBox[{"-", "17.780752017651587`"}], 
       RowBox[{"-", "59.84726744389378`"}], "44.6940982222247`", 
       RowBox[{"-", "13.408035692124935`"}], 
       RowBox[{"-", "11.611358134282023`"}], "0.767347188207283`", 
       "40.10667970363399`", "10.436309308704002`", "1.8807757092777497`", 
       RowBox[{"-", "26.20684422270348`"}], "33.77722804817876`"},
      {"3", 
       RowBox[{"-", "50.29573269613787`"}], "9.746859486572307`", 
       "179.37593132332137`", "155.67730477843483`", "82.4356553797642`", 
       "43.53067586919528`", 
       RowBox[{"-", "35.40997234308649`"}], "20.344001665531877`", 
       "5.257343631756995`", "13.980833239685724`", "5.127274393930482`", 
       "1.1761040862649625`", 
       RowBox[{"-", "10.592104040855178`"}], 
       RowBox[{"-", "36.75941825689343`"}], 
       RowBox[{"-", "14.539291471103247`"}], "47.41663054402075`", 
       RowBox[{"-", "9.76136538041217`"}], "18.566506775298716`", 
       RowBox[{"-", "21.870557511162424`"}], 
       RowBox[{"-", "15.31063842525551`"}], 
       RowBox[{"-", "12.22432261774226`"}], 
       RowBox[{"-", "14.607464395459514`"}], 
       RowBox[{"-", "4.129723049261014`"}], "16.554546712859747`", 
       RowBox[{"-", "2.3834268724620156`"}], "2.4485351187341484`", 
       "0.13099159071417255`", "4.09135568985065`", 
       RowBox[{"-", "3.123258075637623`"}], "1.50097760602364`", 
       "1.4974896642590614`", "0.7599837555931728`", 
       RowBox[{"-", "5.478006315813103`"}]},
      {"4", 
       RowBox[{"-", "49.74851338818399`"}], "65.85737865334758`", 
       "155.67730477843483`", "207.01050637499233`", "70.52584618243863`", 
       "13.23906429108535`", 
       RowBox[{"-", "7.999400662518449`"}], 
       RowBox[{"-", "31.062059158996835`"}], "28.572474489345637`", 
       "6.040727587165112`", "15.567071644399062`", 
       RowBox[{"-", "1.078810001730985`"}], "11.286592001091265`", 
       "22.303062289970168`", "7.8087265127214875`", "37.495373969219514`", 
       "6.683987821411897`", "17.490335419063225`", 
       RowBox[{"-", "19.623160367518974`"}], 
       RowBox[{"-", "20.551756979460002`"}], 
       RowBox[{"-", "14.527179997210585`"}], 
       RowBox[{"-", "5.238669196251414`"}], 
       RowBox[{"-", "5.332287859870711`"}], "8.698926760858926`", 
       "0.17749748090855336`", 
       RowBox[{"-", "0.4569203711597912`"}], 
       RowBox[{"-", "0.4057638919459724`"}], 
       RowBox[{"-", "1.512216529487282`"}], 
       RowBox[{"-", "5.071854874782178`"}], 
       RowBox[{"-", "5.014885159294062`"}], 
       RowBox[{"-", "2.142371341621142`"}], 
       RowBox[{"-", "1.2823999221100502`"}], "4.242112283897434`"},
      {"5", 
       RowBox[{"-", "28.317330266083943`"}], "109.85990841545794`", 
       "82.4356553797642`", "70.52584618243863`", "259.0612992546507`", 
       "136.74920248560923`", 
       RowBox[{"-", "90.42644646814543`"}], "47.242454428603736`", 
       "12.52569375575731`", "38.923652363127445`", "13.398059968763594`", 
       "3.2353568531959094`", 
       RowBox[{"-", "4.821602903888006`"}], 
       RowBox[{"-", "29.6946594510647`"}], 
       RowBox[{"-", "45.70983502258281`"}], 
       RowBox[{"-", "44.459590283800225`"}], 
       RowBox[{"-", "30.431865608572632`"}], "56.025901770388764`", 
       "75.6871860597043`", "73.78251568330856`", 
       RowBox[{"-", "18.18376053785953`"}], 
       RowBox[{"-", "49.98969036317601`"}], "6.307318324778434`", 
       RowBox[{"-", "25.456821010760347`"}], 
       RowBox[{"-", "11.010710509384841`"}], 
       RowBox[{"-", "3.7336206001514785`"}], "2.050147836548673`", 
       "12.215952775947619`", "30.586469006181098`", "4.058779307880484`", 
       "1.2876411593596009`", 
       RowBox[{"-", "10.781261284827531`"}], 
       RowBox[{"-", "5.258000116892724`"}]},
      {"6", "132.34723741333875`", "282.5314214616473`", "43.53067586919528`",
        "13.23906429108535`", "136.74920248560923`", "309.8916117611714`", 
       "1.1014144994369184`", 
       RowBox[{"-", "3.465463917651275`"}], "1.9194247650617917`", 
       RowBox[{"-", "107.87777573848035`"}], "78.17833916217887`", 
       "53.84716372748784`", "4.8753674887109195`", "31.243432130754922`", 
       "50.05777755797662`", 
       RowBox[{"-", "120.07782093280625`"}], "140.81401747576766`", 
       "32.03395400966122`", "39.09246374831154`", "15.549113045637757`", 
       RowBox[{"-", "3.8626374167470106`"}], 
       RowBox[{"-", "105.75350984891239`"}], "2.39737863952033`", 
       "9.723218992390164`", 
       RowBox[{"-", "16.733594390108113`"}], "24.269098797937616`", 
       RowBox[{"-", "4.646713528588547`"}], "0.9390314328415388`", 
       "27.089293489141856`", "9.217079887441319`", "1.7044408756240559`", 
       RowBox[{"-", "21.408599001898242`"}], 
       RowBox[{"-", "33.26837609963525`"}]},
      {"7", "88.61736131447755`", "107.84522161534429`", 
       RowBox[{"-", "35.40997234308649`"}], 
       RowBox[{"-", "7.999400662518449`"}], 
       RowBox[{"-", "90.42644646814543`"}], "1.1014144994369184`", 
       "350.8055562087629`", 
       RowBox[{"-", "420.27372968661916`"}], "125.88241871900733`", 
       RowBox[{"-", "267.91035713361896`"}], "160.47671264649492`", 
       "51.15162287021259`", "9.838321070621255`", "50.24883925685854`", 
       "64.16456425027212`", 
       RowBox[{"-", "41.71307066076489`"}], "74.01429968544453`", 
       "61.082177728417`", 
       RowBox[{"-", "7.472333906982133`"}], 
       RowBox[{"-", "9.178433901140563`"}], 
       RowBox[{"-", "8.700002676269603`"}], "0.11870503895100537`", 
       RowBox[{"-", "2.608205341734856`"}], "19.46659053719789`", 
       "8.650095576154827`", "8.610565569489603`", "26.373102780148393`", 
       "33.510981826815936`", "7.468845965217555`", 
       RowBox[{"-", "4.052600781355332`"}], "11.568727734937175`", 
       "1.071185670810571`", 
       RowBox[{"-", "0.8068771948725066`"}]},
      {"8", 
       RowBox[{"-", "107.57742519764165`"}], 
       RowBox[{"-", "194.67636919727266`"}], "20.344001665531877`", 
       RowBox[{"-", "31.062059158996835`"}], "47.242454428603736`", 
       RowBox[{"-", "3.465463917651275`"}], 
       RowBox[{"-", "420.27372968661916`"}], "730.576143477841`", 
       RowBox[{"-", "286.83137149756755`"}], "299.1886686820196`", 
       RowBox[{"-", "265.92649336774366`"}], 
       RowBox[{"-", "52.96656980984133`"}], 
       RowBox[{"-", "15.109376175069364`"}], 
       RowBox[{"-", "74.57064473034978`"}], 
       RowBox[{"-", "91.88129970795318`"}], "72.45811466827003`", 
       RowBox[{"-", "85.56008118417549`"}], 
       RowBox[{"-", "34.654458271414796`"}], "31.271723213956502`", 
       "3.716939246850691`", 
       RowBox[{"-", "28.669712419029626`"}], 
       RowBox[{"-", "0.27598921556108746`"}], "0.9084150551302381`", 
       RowBox[{"-", "21.129176111647006`"}], 
       RowBox[{"-", "17.740059363731504`"}], 
       RowBox[{"-", "8.202863932118865`"}], 
       RowBox[{"-", "39.48466342228415`"}], 
       RowBox[{"-", "49.07727837304509`"}], 
       RowBox[{"-", "30.958971102399293`"}], 
       RowBox[{"-", "0.6479820700417056`"}], 
       RowBox[{"-", "20.572268076569294`"}], 
       RowBox[{"-", "3.465851466736228`"}], "2.237320867434669`"},
      {"9", "30.35001515375493`", "84.09703071950923`", "5.257343631756995`", 
       "28.572474489345637`", "12.52569375575731`", "1.9194247650617917`", 
       "125.88241871900733`", 
       RowBox[{"-", "286.83137149756755`"}], "163.39299008526243`", 
       RowBox[{"-", "83.0889251046042`"}], "94.66132538251787`", 
       "13.709795829155215`", "5.8019843115233085`", "27.62924008916436`", 
       "32.89144038940335`", 
       RowBox[{"-", "29.958706436062958`"}], "23.58411021773491`", 
       RowBox[{"-", "9.248132231273424`"}], "11.360094484272274`", 
       "42.116058311573084`", "32.6118202063873`", 
       RowBox[{"-", "0.029220359621229017`"}], "0.57794354935712`", 
       "5.379454153589952`", "8.188689965531104`", "1.5218717593215398`", 
       "14.774679332004647`", "17.929779320841984`", "25.130137250287593`", 
       "3.826360954027031`", "9.14649437115836`", "2.085939113015824`", 
       RowBox[{"-", "0.6927690684670881`"}]},
      {"10", 
       RowBox[{"-", "128.9089019316342`"}], 
       RowBox[{"-", "179.79835982592033`"}], "13.980833239685724`", 
       "6.040727587165112`", "38.923652363127445`", 
       RowBox[{"-", "107.87777573848035`"}], 
       RowBox[{"-", "267.91035713361896`"}], "299.1886686820196`", 
       RowBox[{"-", "83.0889251046042`"}], "419.77844195604905`", 
       RowBox[{"-", "243.13938227066697`"}], 
       RowBox[{"-", "121.22645046659974`"}], 
       RowBox[{"-", "9.169023800907125`"}], 
       RowBox[{"-", "48.626558787244555`"}], 
       RowBox[{"-", "64.39554350490423`"}], "69.59800242131561`", 
       RowBox[{"-", "109.98987118473285`"}], 
       RowBox[{"-", "11.327408767738051`"}], 
       RowBox[{"-", "3.4522872487628673`"}], "9.798751812492005`", 
       "4.096083657647574`", "5.684622444855987`", "2.3190937243597887`", 
       RowBox[{"-", "19.663853021439056`"}], "0.8150157256565234`", 
       RowBox[{"-", "15.501963398126929`"}], 
       RowBox[{"-", "21.66825688881687`"}], 
       RowBox[{"-", "23.640106633058615`"}], 
       RowBox[{"-", "9.498440523117322`"}], "15.55583272093542`", 
       RowBox[{"-", "4.383180150820389`"}], "5.852766280962822`", 
       RowBox[{"-", "3.2027056380530237`"}]},
      {"11", "85.70803033373407`", "148.9258121694656`", "5.127274393930482`",
        "15.567071644399062`", "13.398059968763594`", "78.17833916217887`", 
       "160.47671264649492`", 
       RowBox[{"-", "265.92649336774366`"}], "94.66132538251787`", 
       RowBox[{"-", "243.13938227066697`"}], "244.09779115775618`", 
       "62.76820675311347`", "7.046029913533642`", "36.13352648469406`", 
       "46.10283914602949`", 
       RowBox[{"-", "55.58810300025841`"}], "67.83129613375708`", 
       RowBox[{"-", "7.9182323575776525`"}], "10.307643012499549`", 
       RowBox[{"-", "2.785042888035538`"}], "9.15683901230886`", 
       RowBox[{"-", "12.204226925060523`"}], 
       RowBox[{"-", "0.18834885528724218`"}], "10.555286877784626`", 
       "2.292740386582973`", "8.896964343269998`", "16.33131843992672`", 
       "17.461799120735126`", "22.847568754329377`", 
       RowBox[{"-", "11.628410294019963`"}], "3.8890550675050934`", 
       RowBox[{"-", "4.775379824793001`"}], 
       RowBox[{"-", "1.2180667740078235`"}]},
      {"12", "40.83053445866584`", "63.064706353100064`", 
       "1.1761040862649625`", 
       RowBox[{"-", "1.078810001730985`"}], "3.2353568531959094`", 
       "53.84716372748784`", "51.15162287021259`", 
       RowBox[{"-", "52.96656980984133`"}], "13.709795829155215`", 
       RowBox[{"-", "121.22645046659974`"}], "62.76820675311347`", 
       "71.83064155431695`", "2.13750156564308`", "11.753785032616584`", 
       "16.15246708492051`", 
       RowBox[{"-", "25.10286324113435`"}], "36.88874279696986`", 
       RowBox[{"-", "1.661841707315793`"}], "2.2529352252596633`", 
       RowBox[{"-", "2.071133427416799`"}], 
       RowBox[{"-", "0.4554046922580903`"}], "27.306592606922404`", 
       RowBox[{"-", "0.49768397817549875`"}], "4.9596896380405235`", 
       RowBox[{"-", "2.674432988088217`"}], "5.672080223102868`", 
       "4.0078566618877804`", "3.9999412109426435`", "2.67278393580798`", 
       RowBox[{"-", "4.168474353982855`"}], "0.29188225360193265`", 
       "0.27605135171165834`", "6.155912162124377`"},
      {"13", "366.51912140727427`", "168.06686147530283`", 
       RowBox[{"-", "10.592104040855178`"}], "11.286592001091265`", 
       RowBox[{"-", "4.821602903888006`"}], "4.8753674887109195`", 
       "9.838321070621255`", 
       RowBox[{"-", "15.109376175069364`"}], "5.8019843115233085`", 
       RowBox[{"-", "9.169023800907125`"}], "7.046029913533642`", 
       "2.13750156564308`", "185.78831848295658`", "169.1628502875504`", 
       "38.49718835382346`", "144.85422148294757`", 
       RowBox[{"-", "12.991216412806839`"}], 
       RowBox[{"-", "1.2991482992591872`"}], "0.5855866673642448`", 
       RowBox[{"-", "0.6267056243973954`"}], 
       RowBox[{"-", "1.1316755462733454`"}], 
       RowBox[{"-", "3.696043258247213`"}], "8.025754000295265`", 
       "29.247166794161124`", 
       RowBox[{"-", "3.1930169109291944`"}], "2.6814521187910056`", 
       RowBox[{"-", "0.8340056308192288`"}], "2.762449877546219`", 
       "0.017439708822892797`", "3.956876157371899`", "1.751721863988343`", 
       RowBox[{"-", "9.03028122849389`"}], "15.755420499686306`"},
      {"14", "523.8249074406823`", "637.2570366647116`", 
       RowBox[{"-", "36.75941825689343`"}], "22.303062289970168`", 
       RowBox[{"-", "29.6946594510647`"}], "31.243432130754922`", 
       "50.24883925685854`", 
       RowBox[{"-", "74.57064473034978`"}], "27.62924008916436`", 
       RowBox[{"-", "48.626558787244555`"}], "36.13352648469406`", 
       "11.753785032616584`", "169.1628502875504`", "608.8562770720881`", 
       "242.11741533364545`", 
       RowBox[{"-", "130.20137812995304`"}], "174.49704139294738`", 
       RowBox[{"-", "7.799991556028075`"}], 
       RowBox[{"-", "3.9863298878283397`"}], "5.187532739207886`", 
       RowBox[{"-", "2.32153307874037`"}], 
       RowBox[{"-", "17.29910115367356`"}], 
       RowBox[{"-", "25.634434224227643`"}], 
       RowBox[{"-", "88.84717792185478`"}], "39.06417266510996`", 
       RowBox[{"-", "40.36788778689243`"}], 
       RowBox[{"-", "3.0341217860983933`"}], "16.52819337508293`", 
       RowBox[{"-", "13.070092890045768`"}], "17.012242182189446`", 
       "2.56596249147496`", 
       RowBox[{"-", "19.118959007994896`"}], "64.92261026044054`"},
      {"15", "162.5063072043947`", "342.2244443697297`", 
       RowBox[{"-", "14.539291471103247`"}], "7.8087265127214875`", 
       RowBox[{"-", "45.70983502258281`"}], "50.05777755797662`", 
       "64.16456425027212`", 
       RowBox[{"-", "91.88129970795318`"}], "32.89144038940335`", 
       RowBox[{"-", "64.39554350490423`"}], "46.10283914602949`", 
       "16.15246708492051`", "38.49718835382346`", "242.11741533364545`", 
       "380.623970354145`", 
       RowBox[{"-", "145.00420297882445`"}], "179.42690358517464`", 
       RowBox[{"-", "11.701037696492426`"}], 
       RowBox[{"-", "17.37305038028085`"}], "9.330319522455447`", 
       RowBox[{"-", "0.913313524015588`"}], 
       RowBox[{"-", "17.064658701745323`"}], "20.436625896835686`", 
       "67.44477970531578`", "99.94464596948889`", "26.190179612050493`", 
       RowBox[{"-", "1.521130158441205`"}], "24.70819191118956`", 
       "53.47712313451847`", "16.708791248671112`", 
       RowBox[{"-", "0.13292933613893843`"}], "33.8729526721622`", 
       "44.01278693087703`"},
      {"16", "258.1809373558695`", 
       RowBox[{"-", "274.0634739554205`"}], "47.41663054402075`", 
       "37.495373969219514`", 
       RowBox[{"-", "44.459590283800225`"}], 
       RowBox[{"-", "120.07782093280625`"}], 
       RowBox[{"-", "41.71307066076489`"}], "72.45811466827003`", 
       RowBox[{"-", "29.958706436062958`"}], "69.59800242131561`", 
       RowBox[{"-", "55.58810300025841`"}], 
       RowBox[{"-", "25.10286324113435`"}], "144.85422148294757`", 
       RowBox[{"-", "130.20137812995304`"}], 
       RowBox[{"-", "145.00420297882445`"}], "1261.1172765607619`", 
       RowBox[{"-", "206.36025356405605`"}], 
       RowBox[{"-", "11.997239907480834`"}], 
       RowBox[{"-", "28.942165664302976`"}], 
       RowBox[{"-", "38.88200931071633`"}], "2.4177847596039865`", 
       "43.32086439681054`", 
       RowBox[{"-", "57.89518270298464`"}], "220.304990185226`", 
       RowBox[{"-", "29.190972176842916`"}], "8.154420296499717`", 
       "5.080768503736101`", "0.10192540934268456`", 
       RowBox[{"-", "31.86506086301981`"}], 
       RowBox[{"-", "1.8908519854865322`"}], 
       RowBox[{"-", "0.41932810991933345`"}], "10.004192078981214`", 
       RowBox[{"-", "12.862366580510866`"}]},
      {"17", "37.010553268467675`", "314.834238921783`", 
       RowBox[{"-", "9.76136538041217`"}], "6.683987821411897`", 
       RowBox[{"-", "30.431865608572632`"}], "140.81401747576766`", 
       "74.01429968544453`", 
       RowBox[{"-", "85.56008118417549`"}], "23.58411021773491`", 
       RowBox[{"-", "109.98987118473285`"}], "67.83129613375708`", 
       "36.88874279696986`", 
       RowBox[{"-", "12.991216412806839`"}], "174.49704139294738`", 
       "179.42690358517464`", 
       RowBox[{"-", "206.36025356405605`"}], "1449.7342961506865`", 
       RowBox[{"-", "3.6485667657718084`"}], 
       RowBox[{"-", "11.292906965846944`"}], 
       RowBox[{"-", "11.204943503793672`"}], "1.5044628614942939`", 
       RowBox[{"-", "48.30799450491296`"}], 
       RowBox[{"-", "9.467990081157776`"}], "4.997250021986399`", 
       RowBox[{"-", "110.38296685832776`"}], "106.46290108476383`", 
       RowBox[{"-", "5.091524915134272`"}], 
       RowBox[{"-", "3.3510129889312865`"}], "19.971642616644`", 
       "4.474483827491329`", "0.6292934203264218`", 
       RowBox[{"-", "7.125412140591653`"}], "5.298112857880696`"},
      {"18", 
       RowBox[{"-", "3.6897732361727207`"}], "29.919424345401524`", 
       "18.566506775298716`", "17.490335419063225`", "56.025901770388764`", 
       "32.03395400966122`", "61.082177728417`", 
       RowBox[{"-", "34.654458271414796`"}], 
       RowBox[{"-", "9.248132231273424`"}], 
       RowBox[{"-", "11.327408767738051`"}], 
       RowBox[{"-", "7.9182323575776525`"}], 
       RowBox[{"-", "1.661841707315793`"}], 
       RowBox[{"-", "1.2991482992591872`"}], 
       RowBox[{"-", "7.799991556028075`"}], 
       RowBox[{"-", "11.701037696492426`"}], 
       RowBox[{"-", "11.997239907480834`"}], 
       RowBox[{"-", "3.6485667657718084`"}], "217.8797946245118`", 
       RowBox[{"-", "99.28115911430402`"}], 
       RowBox[{"-", "92.54974339457658`"}], "16.428286907988962`", 
       RowBox[{"-", "19.733088058662076`"}], "0.9771371823487904`", 
       RowBox[{"-", "5.13987362471982`"}], 
       RowBox[{"-", "0.9144155388872127`"}], 
       RowBox[{"-", "2.2453748152130375`"}], 
       RowBox[{"-", "3.9664687159410206`"}], "40.014007700028756`", 
       RowBox[{"-", "32.04985949819454`"}], 
       RowBox[{"-", "1.951573432682489`"}], 
       RowBox[{"-", "1.1659023198479885`"}], 
       RowBox[{"-", "2.358813959846896`"}], 
       RowBox[{"-", "4.847272656418201`"}]},
      {"19", "1.7753623581704867`", "33.92643444588574`", 
       RowBox[{"-", "21.870557511162424`"}], 
       RowBox[{"-", "19.623160367518974`"}], "75.6871860597043`", 
       "39.09246374831154`", 
       RowBox[{"-", "7.472333906982133`"}], "31.271723213956502`", 
       "11.360094484272274`", 
       RowBox[{"-", "3.4522872487628673`"}], "10.307643012499549`", 
       "2.2529352252596633`", "0.5855866673642448`", 
       RowBox[{"-", "3.9863298878283397`"}], 
       RowBox[{"-", "17.37305038028085`"}], 
       RowBox[{"-", "28.942165664302976`"}], 
       RowBox[{"-", "11.292906965846944`"}], 
       RowBox[{"-", "99.28115911430402`"}], "325.32497897126166`", 
       "289.7793120755549`", 
       RowBox[{"-", "97.53635348469577`"}], 
       RowBox[{"-", "16.186241413507886`"}], "3.8917679110997656`", 
       RowBox[{"-", "15.98446200889363`"}], 
       RowBox[{"-", "4.3308610243517105`"}], 
       RowBox[{"-", "2.4915530671639505`"}], 
       RowBox[{"-", "10.656824738042358`"}], 
       RowBox[{"-", "19.010057715123054`"}], "99.47958706754508`", 
       "8.487712509559447`", "9.035706915683233`", 
       RowBox[{"-", "4.320784748142929`"}], 
       RowBox[{"-", "0.5088519485435165`"}]},
      {"20", "9.598958343332475`", "52.624819056137355`", 
       RowBox[{"-", "15.31063842525551`"}], 
       RowBox[{"-", "20.551756979460002`"}], "73.78251568330856`", 
       "15.549113045637757`", 
       RowBox[{"-", "9.178433901140563`"}], "3.716939246850691`", 
       "42.116058311573084`", "9.798751812492005`", 
       RowBox[{"-", "2.785042888035538`"}], 
       RowBox[{"-", "2.071133427416799`"}], 
       RowBox[{"-", "0.6267056243973954`"}], "5.187532739207886`", 
       "9.330319522455447`", 
       RowBox[{"-", "38.88200931071633`"}], 
       RowBox[{"-", "11.204943503793672`"}], 
       RowBox[{"-", "92.54974339457658`"}], "289.7793120755549`", 
       "388.005232517513`", 
       RowBox[{"-", "119.94881316437721`"}], 
       RowBox[{"-", "7.061069155288613`"}], "4.976738208691435`", 
       RowBox[{"-", "8.00699830310217`"}], "7.005901719622526`", 
       RowBox[{"-", "2.5337928415613837`"}], "6.8238518978128635`", 
       "6.758555275565343`", "161.32453195912072`", 
       RowBox[{"-", "32.80303572865099`"}], 
       RowBox[{"-", "10.750521056339014`"}], "1.778623210350932`", 
       "1.2377968391269056`"},
      {"21", "4.139899721324295`", 
       RowBox[{"-", "12.897725235724653`"}], 
       RowBox[{"-", "12.22432261774226`"}], 
       RowBox[{"-", "14.527179997210585`"}], 
       RowBox[{"-", "18.18376053785953`"}], 
       RowBox[{"-", "3.8626374167470106`"}], 
       RowBox[{"-", "8.700002676269603`"}], 
       RowBox[{"-", "28.669712419029626`"}], "32.6118202063873`", 
       "4.096083657647574`", "9.15683901230886`", 
       RowBox[{"-", "0.4554046922580903`"}], 
       RowBox[{"-", "1.1316755462733454`"}], 
       RowBox[{"-", "2.32153307874037`"}], 
       RowBox[{"-", "0.913313524015588`"}], "2.4177847596039865`", 
       "1.5044628614942939`", "16.428286907988962`", 
       RowBox[{"-", "97.53635348469577`"}], 
       RowBox[{"-", "119.94881316437721`"}], "215.7739650265681`", 
       "2.8666536756206122`", 
       RowBox[{"-", "0.07470279708818021`"}], "0.3250289969461687`", 
       RowBox[{"-", "1.26779266212152`"}], "0.8773987177231936`", 
       RowBox[{"-", "1.4531130625902748`"}], 
       RowBox[{"-", "0.3709999490004335`"}], 
       RowBox[{"-", "46.053556108737254`"}], 
       RowBox[{"-", "9.940500085608903`"}], "22.093352238829297`", 
       RowBox[{"-", "0.1361171158481745`"}], 
       RowBox[{"-", "0.722965050665898`"}]},
      {"22", 
       RowBox[{"-", "43.08615216070287`"}], 
       RowBox[{"-", "100.86825792771964`"}], 
       RowBox[{"-", "14.607464395459514`"}], 
       RowBox[{"-", "5.238669196251414`"}], 
       RowBox[{"-", "49.98969036317601`"}], 
       RowBox[{"-", "105.75350984891239`"}], "0.11870503895100537`", 
       RowBox[{"-", "0.27598921556108746`"}], 
       RowBox[{"-", "0.029220359621229017`"}], "5.684622444855987`", 
       RowBox[{"-", "12.204226925060523`"}], "27.306592606922404`", 
       RowBox[{"-", "3.696043258247213`"}], 
       RowBox[{"-", "17.29910115367356`"}], 
       RowBox[{"-", "17.064658701745323`"}], "43.32086439681054`", 
       RowBox[{"-", "48.30799450491296`"}], 
       RowBox[{"-", "19.733088058662076`"}], 
       RowBox[{"-", "16.186241413507886`"}], 
       RowBox[{"-", "7.061069155288613`"}], "2.8666536756206122`", 
       "223.3948942907147`", 
       RowBox[{"-", "0.3844424556935969`"}], 
       RowBox[{"-", "1.0710431923533894`"}], "7.055665644740099`", 
       RowBox[{"-", "8.116187254095559`"}], "2.8567446760277178`", 
       RowBox[{"-", "2.0347122812920055`"}], 
       RowBox[{"-", "9.825539814990035`"}], 
       RowBox[{"-", "6.425449801582034`"}], 
       RowBox[{"-", "1.370503631525244`"}], 
       RowBox[{"-", "37.02760884315122`"}], "67.13147650530561`"},
      {"23", "9.492627286843025`", 
       RowBox[{"-", "17.780752017651587`"}], 
       RowBox[{"-", "4.129723049261014`"}], 
       RowBox[{"-", "5.332287859870711`"}], "6.307318324778434`", 
       "2.39737863952033`", 
       RowBox[{"-", "2.608205341734856`"}], "0.9084150551302381`", 
       "0.57794354935712`", "2.3190937243597887`", 
       RowBox[{"-", "0.18834885528724218`"}], 
       RowBox[{"-", "0.49768397817549875`"}], "8.025754000295265`", 
       RowBox[{"-", "25.634434224227643`"}], "20.436625896835686`", 
       RowBox[{"-", "57.89518270298464`"}], 
       RowBox[{"-", "9.467990081157776`"}], "0.9771371823487904`", 
       "3.8917679110997656`", "4.976738208691435`", 
       RowBox[{"-", "0.07470279708818021`"}], 
       RowBox[{"-", "0.3844424556935969`"}], "425.56493734348487`", 
       "216.8224741078368`", "0.17478463731388114`", "13.229763113046475`", 
       "1.3401447357680731`", "2.7771767427744396`", "6.62553915635945`", 
       "1.078549103424681`", 
       RowBox[{"-", "0.5239663628566902`"}], "6.233727031471791`", 
       RowBox[{"-", "0.00038754908495317324`"}]},
      {"24", 
       RowBox[{"-", "5.500096613655435`"}], 
       RowBox[{"-", "59.84726744389378`"}], "16.554546712859747`", 
       "8.698926760858926`", 
       RowBox[{"-", "25.456821010760347`"}], "9.723218992390164`", 
       "19.46659053719789`", 
       RowBox[{"-", "21.129176111647006`"}], "5.379454153589952`", 
       RowBox[{"-", "19.663853021439056`"}], "10.555286877784626`", 
       "4.9596896380405235`", "29.247166794161124`", 
       RowBox[{"-", "88.84717792185478`"}], "67.44477970531578`", 
       "220.304990185226`", "4.997250021986399`", 
       RowBox[{"-", "5.13987362471982`"}], 
       RowBox[{"-", "15.98446200889363`"}], 
       RowBox[{"-", "8.00699830310217`"}], "0.3250289969461687`", 
       RowBox[{"-", "1.0710431923533894`"}], "216.8224741078368`", 
       "913.8655454610195`", "35.358815863872664`", "20.63505102833171`", 
       RowBox[{"-", "2.2047667442986025`"}], "1.0851374378688852`", 
       "30.735742829466265`", 
       RowBox[{"-", "0.1782725790784597`"}], "0.469709490963246`", 
       "16.220866950715067`", 
       RowBox[{"-", "4.798632769890191`"}]},
      {"25", "14.855531524425036`", "44.6940982222247`", 
       RowBox[{"-", "2.3834268724620156`"}], "0.17749748090855336`", 
       RowBox[{"-", "11.010710509384841`"}], 
       RowBox[{"-", "16.733594390108113`"}], "8.650095576154827`", 
       RowBox[{"-", "17.740059363731504`"}], "8.188689965531104`", 
       "0.8150157256565234`", "2.292740386582973`", 
       RowBox[{"-", "2.674432988088217`"}], 
       RowBox[{"-", "3.1930169109291944`"}], "39.06417266510996`", 
       "99.94464596948889`", 
       RowBox[{"-", "29.190972176842916`"}], 
       RowBox[{"-", "110.38296685832776`"}], 
       RowBox[{"-", "0.9144155388872127`"}], 
       RowBox[{"-", "4.3308610243517105`"}], "7.005901719622526`", 
       RowBox[{"-", "1.26779266212152`"}], "7.055665644740099`", 
       "0.17478463731388114`", "35.358815863872664`", "851.7542162628292`", 
       "319.43655817448314`", "9.56393631847441`", 
       RowBox[{"-", "0.9483326108804149`"}], "15.575210175183079`", 
       "1.4738491700769178`", "0.977786341336856`", "21.41790017993712`", 
       "8.46600976080207`"},
      {"26", 
       RowBox[{"-", "15.119840000363101`"}], 
       RowBox[{"-", "13.408035692124935`"}], "2.4485351187341484`", 
       RowBox[{"-", "0.4569203711597912`"}], 
       RowBox[{"-", "3.7336206001514785`"}], "24.269098797937616`", 
       "8.610565569489603`", 
       RowBox[{"-", "8.202863932118865`"}], "1.5218717593215398`", 
       RowBox[{"-", "15.501963398126929`"}], "8.896964343269998`", 
       "5.672080223102868`", "2.6814521187910056`", 
       RowBox[{"-", "40.36788778689243`"}], "26.190179612050493`", 
       "8.154420296499717`", "106.46290108476383`", 
       RowBox[{"-", "2.2453748152130375`"}], 
       RowBox[{"-", "2.4915530671639505`"}], 
       RowBox[{"-", "2.5337928415613837`"}], "0.8773987177231936`", 
       RowBox[{"-", "8.116187254095559`"}], "13.229763113046475`", 
       "20.63505102833171`", "319.43655817448314`", "476.22457863039375`", 
       RowBox[{"-", "6.684834166357285`"}], "6.722426427597743`", 
       "11.290467491940795`", "2.160973697698894`", 
       RowBox[{"-", "1.0417319403541296`"}], "0.3115894643023513`", 
       RowBox[{"-", "0.8878749536277198`"}]},
      {"27", 
       RowBox[{"-", "5.921750018084487`"}], 
       RowBox[{"-", "11.611358134282023`"}], "0.13099159071417255`", 
       RowBox[{"-", "0.4057638919459724`"}], "2.050147836548673`", 
       RowBox[{"-", "4.646713528588547`"}], "26.373102780148393`", 
       RowBox[{"-", "39.48466342228415`"}], "14.774679332004647`", 
       RowBox[{"-", "21.66825688881687`"}], "16.33131843992672`", 
       "4.0078566618877804`", 
       RowBox[{"-", "0.8340056308192288`"}], 
       RowBox[{"-", "3.0341217860983933`"}], 
       RowBox[{"-", "1.521130158441205`"}], "5.080768503736101`", 
       RowBox[{"-", "5.091524915134272`"}], 
       RowBox[{"-", "3.9664687159410206`"}], 
       RowBox[{"-", "10.656824738042358`"}], "6.8238518978128635`", 
       RowBox[{"-", "1.4531130625902748`"}], "2.8567446760277178`", 
       "1.3401447357680731`", 
       RowBox[{"-", "2.2047667442986025`"}], "9.56393631847441`", 
       RowBox[{"-", "6.684834166357285`"}], "258.40416562880256`", 
       "5.379956397319951`", "41.00153054079087`", "2.112530062079747`", 
       "1.8823259056175625`", "5.101696154323572`", 
       RowBox[{"-", "0.4886993961259515`"}]},
      {"28", 
       RowBox[{"-", "2.617506519773732`"}], "0.767347188207283`", 
       "4.09135568985065`", 
       RowBox[{"-", "1.512216529487282`"}], "12.215952775947619`", 
       "0.9390314328415388`", "33.510981826815936`", 
       RowBox[{"-", "49.07727837304509`"}], "17.929779320841984`", 
       RowBox[{"-", "23.640106633058615`"}], "17.461799120735126`", 
       "3.9999412109426435`", "2.762449877546219`", "16.52819337508293`", 
       "24.70819191118956`", "0.10192540934268456`", 
       RowBox[{"-", "3.3510129889312865`"}], "40.014007700028756`", 
       RowBox[{"-", "19.010057715123054`"}], "6.758555275565343`", 
       RowBox[{"-", "0.3709999490004335`"}], 
       RowBox[{"-", "2.0347122812920055`"}], "2.7771767427744396`", 
       "1.0851374378688852`", 
       RowBox[{"-", "0.9483326108804149`"}], "6.722426427597743`", 
       "5.379956397319951`", "267.5266835395153`", "60.34836841073823`", 
       "7.11772649424998`", 
       RowBox[{"-", "0.1244032562699686`"}], 
       RowBox[{"-", "1.974950136921371`"}], "17.481951673152693`"},
      {"29", 
       RowBox[{"-", "11.3458870110891`"}], "40.10667970363399`", 
       RowBox[{"-", "3.123258075637623`"}], 
       RowBox[{"-", "5.071854874782178`"}], "30.586469006181098`", 
       "27.089293489141856`", "7.468845965217555`", 
       RowBox[{"-", "30.958971102399293`"}], "25.130137250287593`", 
       RowBox[{"-", "9.498440523117322`"}], "22.847568754329377`", 
       "2.67278393580798`", "0.017439708822892797`", 
       RowBox[{"-", "13.070092890045768`"}], "53.47712313451847`", 
       RowBox[{"-", "31.86506086301981`"}], "19.971642616644`", 
       RowBox[{"-", "32.04985949819454`"}], "99.47958706754508`", 
       "161.32453195912072`", 
       RowBox[{"-", "46.053556108737254`"}], 
       RowBox[{"-", "9.825539814990035`"}], "6.62553915635945`", 
       "30.735742829466265`", "15.575210175183079`", "11.290467491940795`", 
       "41.00153054079087`", "60.34836841073823`", "581.5143015795568`", 
       "177.5598763112308`", "45.653282207483805`", "5.873693931550293`", 
       "0.7971884677486774`"},
      {"30", "11.589267836439692`", "10.436309308704002`", 
       "1.50097760602364`", 
       RowBox[{"-", "5.014885159294062`"}], "4.058779307880484`", 
       "9.217079887441319`", 
       RowBox[{"-", "4.052600781355332`"}], 
       RowBox[{"-", "0.6479820700417056`"}], "3.826360954027031`", 
       "15.55583272093542`", 
       RowBox[{"-", "11.628410294019963`"}], 
       RowBox[{"-", "4.168474353982855`"}], "3.956876157371899`", 
       "17.012242182189446`", "16.708791248671112`", 
       RowBox[{"-", "1.8908519854865322`"}], "4.474483827491329`", 
       RowBox[{"-", "1.951573432682489`"}], "8.487712509559447`", 
       RowBox[{"-", "32.80303572865099`"}], 
       RowBox[{"-", "9.940500085608903`"}], 
       RowBox[{"-", "6.425449801582034`"}], "1.078549103424681`", 
       RowBox[{"-", "0.1782725790784597`"}], "1.4738491700769178`", 
       "2.160973697698894`", "2.112530062079747`", "7.11772649424998`", 
       "177.5598763112308`", "509.18872869834075`", "15.27485963434437`", 
       RowBox[{"-", "2.514418463176188`"}], "7.247555437709293`"},
      {"31", "0.9828244794412473`", "1.8807757092777497`", 
       "1.4974896642590614`", 
       RowBox[{"-", "2.142371341621142`"}], "1.2876411593596009`", 
       "1.7044408756240559`", "11.568727734937175`", 
       RowBox[{"-", "20.572268076569294`"}], "9.14649437115836`", 
       RowBox[{"-", "4.383180150820389`"}], "3.8890550675050934`", 
       "0.29188225360193265`", "1.751721863988343`", "2.56596249147496`", 
       RowBox[{"-", "0.13292933613893843`"}], 
       RowBox[{"-", "0.41932810991933345`"}], "0.6292934203264218`", 
       RowBox[{"-", "1.1659023198479885`"}], "9.035706915683233`", 
       RowBox[{"-", "10.750521056339014`"}], "22.093352238829297`", 
       RowBox[{"-", "1.370503631525244`"}], 
       RowBox[{"-", "0.5239663628566902`"}], "0.469709490963246`", 
       "0.977786341336856`", 
       RowBox[{"-", "1.0417319403541296`"}], "1.8823259056175625`", 
       RowBox[{"-", "0.1244032562699686`"}], "45.653282207483805`", 
       "15.27485963434437`", "200.2415740572002`", 
       RowBox[{"-", "0.4460689967811024`"}], "0.6131026523959201`"},
      {"32", 
       RowBox[{"-", "4.4579771242163515`"}], 
       RowBox[{"-", "26.20684422270348`"}], "0.7599837555931728`", 
       RowBox[{"-", "1.2823999221100502`"}], 
       RowBox[{"-", "10.781261284827531`"}], 
       RowBox[{"-", "21.408599001898242`"}], "1.071185670810571`", 
       RowBox[{"-", "3.465851466736228`"}], "2.085939113015824`", 
       "5.852766280962822`", 
       RowBox[{"-", "4.775379824793001`"}], "0.27605135171165834`", 
       RowBox[{"-", "9.03028122849389`"}], 
       RowBox[{"-", "19.118959007994896`"}], "33.8729526721622`", 
       "10.004192078981214`", 
       RowBox[{"-", "7.125412140591653`"}], 
       RowBox[{"-", "2.358813959846896`"}], 
       RowBox[{"-", "4.320784748142929`"}], "1.778623210350932`", 
       RowBox[{"-", "0.1361171158481745`"}], 
       RowBox[{"-", "37.02760884315122`"}], "6.233727031471791`", 
       "16.220866950715067`", "21.41790017993712`", "0.3115894643023513`", 
       "5.101696154323572`", 
       RowBox[{"-", "1.974950136921371`"}], "5.873693931550293`", 
       RowBox[{"-", "2.514418463176188`"}], 
       RowBox[{"-", "0.4460689967811024`"}], "450.8978583796189`", 
       "102.61834710658084`"},
      {"33", "1.4463331850452426`", "33.77722804817876`", 
       RowBox[{"-", "5.478006315813103`"}], "4.242112283897434`", 
       RowBox[{"-", "5.258000116892724`"}], 
       RowBox[{"-", "33.26837609963525`"}], 
       RowBox[{"-", "0.8068771948725066`"}], "2.237320867434669`", 
       RowBox[{"-", "0.6927690684670881`"}], 
       RowBox[{"-", "3.2027056380530237`"}], 
       RowBox[{"-", "1.2180667740078235`"}], "6.155912162124377`", 
       "15.755420499686306`", "64.92261026044054`", "44.01278693087703`", 
       RowBox[{"-", "12.862366580510866`"}], "5.298112857880696`", 
       RowBox[{"-", "4.847272656418201`"}], 
       RowBox[{"-", "0.5088519485435165`"}], "1.2377968391269056`", 
       RowBox[{"-", "0.722965050665898`"}], "67.13147650530561`", 
       RowBox[{"-", "0.00038754908495317324`"}], 
       RowBox[{"-", "4.798632769890191`"}], "8.46600976080207`", 
       RowBox[{"-", "0.8878749536277198`"}], 
       RowBox[{"-", "0.4886993961259515`"}], "17.481951673152693`", 
       "0.7971884677486774`", "7.247555437709293`", "0.6131026523959201`", 
       "102.61834710658084`", "180.06228075277343`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.823139206484`", ",", "1738.8420844373957`", ",", 
   "1316.5261136822191`", ",", "1261.9108356513254`", ",", 
   "1072.3819173221034`", ",", "938.6887939810025`", ",", 
   "852.5746248778456`", ",", "645.3163088226639`", ",", "605.1451125724178`",
    ",", "511.9493712187351`", ",", "463.8037001890684`", ",", 
   "361.34713090630964`", ",", "350.8693531410413`", ",", 
   "302.86650939285414`", ",", "276.6843818205991`", ",", 
   "263.2163440920904`", ",", "256.4209389454731`", ",", "238.2386991334247`",
    ",", "226.63642517496362`", ",", "201.60542861783685`", ",", 
   "189.43862669388736`", ",", "165.53632399166105`", ",", 
   "120.4317854971002`", ",", "95.99253576060435`", ",", "90.80134873550519`",
    ",", "63.32475337701992`", ",", "59.52565083488859`", ",", 
   "45.37912077074866`", ",", "28.904279015882988`", ",", 
   "25.22282702570837`", ",", "19.462882697393894`", ",", 
   "12.201993779981843`", ",", "10.687877660597149`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"LIK\"\>",
       HoldForm], 
      TagBox["\<\"AIC\"\>",
       HoldForm], 
      TagBox["\<\"SIC/RISS\"\>",
       HoldForm], 
      TagBox["\<\"A/D\"\>",
       HoldForm]},
     {
      TagBox["\<\"Kompensator\"\>",
       HoldForm], "0", "33", "Indeterminate", "Indeterminate"},
     {
      TagBox["\<\"komp. Lik.\"\>",
       HoldForm], 
      RowBox[{"-", "340.70819113272097`"}], 
      RowBox[{"-", "373.70819113272097`"}], "Indeterminate", "Indeterminate"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["78"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957442608259`", ",", "0.9373744802827465`", ",", 
   "0.21344834529780135`", ",", "0.4952542664519456`", ",", 
   RowBox[{"-", "1.2228651224965763`"}], ",", "0.9959183404965593`", ",", 
   "0.9739665258927265`", ",", "0.7882276627056884`", ",", 
   "1.117161161264761`", ",", "0.5249888717886205`", ",", 
   "0.13349366536658155`", ",", "1.1750653041757275`", ",", 
   "0.48558196505438495`", ",", 
   RowBox[{"-", "0.06894093636966166`"}], ",", "0.13279779694557348`", ",", 
   "0.9206707350039497`", ",", "1.138702945177235`", ",", 
   "1.2913845485193578`", ",", "0.9198033701713606`", ",", 
   "1.0920789549650955`", ",", "1.0790787339563568`", ",", 
   "1.4365151280652058`", ",", "0.2474598290632631`", ",", 
   "0.12293427270436537`", ",", "0.13647340044544612`", ",", 
   "0.196749216820974`", ",", "0.38903203489653865`", ",", 
   "0.33574014367572264`", ",", "0.06307139308859204`", ",", 
   "0.2588382512742139`", ",", "0.44016471767556303`", ",", 
   "0.2469340604385911`", ",", "0.2591624664172074`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376957654883657`", "0.057536844176655146`"},
      {"2", "0.5`", "0.9373750313103004`", "0.18415949921516375`"},
      {"3", "0.5`", "0.21344922679497094`", "0.15335148193912268`"},
      {"4", "0.5`", "0.49525374072241357`", "0.14713326118965545`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228654860239672`"}], "0.12322275999215346`"},
      {"6", "0.5`", "0.9959182805227261`", "0.15337198700231539`"},
      {"7", "0.5`", "0.9739671103274868`", "0.18776290445330537`"},
      {"8", "0.5`", "0.7882284134853332`", "0.15058874952396442`"},
      {"9", "0.5`", "1.117162353053664`", "0.1941562289158487`"},
      {"10", "0.5`", "0.5249892826218423`", "0.13302189704881684`"},
      {"11", "0.5`", "0.1334934866728166`", "0.12650657115009212`"},
      {"12", "0.5`", "1.1750660958350478`", "0.20264932605902405`"},
      {"13", "0.5`", "0.48558213400961786`", "0.12820574146759067`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.0689415323639559`"}], "0.1768465358098924`"},
      {"15", "0.5`", "0.13279794634062067`", "0.07737228947085764`"},
      {"16", "0.5`", "0.9206707450476592`", "0.03528561892706194`"},
      {"17", "0.5`", "1.1387029244747544`", "0.029337251409196713`"},
      {"18", "0.5`", "1.2913845091580083`", "0.10407540717153924`"},
      {"19", "0.5`", "0.9198040075325482`", "0.12367823836755527`"},
      {"20", "0.5`", "1.092078413506174`", "0.1163770366201218`"},
      {"21", "0.5`", "1.0790788673562868`", "0.08422470446258798`"},
      {"22", "0.5`", "1.4365152388331024`", "0.09403206189324413`"},
      {"23", "0.5`", "0.2474598723015133`", "0.053093718456678714`"},
      {"24", "0.5`", "0.12293417275852042`", "0.038048232716688106`"},
      {"25", "0.5`", "0.13647340644859554`", "0.041937420074775016`"},
      {"26", "0.5`", "0.19674925808303634`", "0.05572207433860336`"},
      {"27", "0.5`", "0.3890322406128119`", "0.06451295079437665`"},
      {"28", "0.5`", "0.3357403509524279`", "0.06817871878031621`"},
      {"29", "0.5`", "0.06307145903115476`", "0.051062493371595644`"},
      {"30", "0.5`", "0.2588382393340917`", "0.050098117412195595`"},
      {"31", "0.5`", "0.44016471289004105`", "0.07319159522231147`"},
      {"32", "0.5`", "0.2469339948833864`", "0.055396777395010734`"},
      {"33", "0.5`", "0.2591626871172186`", "0.09601283113854978`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mit", " ", 
  RowBox[{
   StyleBox["Pseudoinverser",
    FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\n", "    ", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", " ", "Deterministisch"}], 
       "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", "\n", "                   ", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\n", "                   ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", 
          StyleBox["True",
           FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\n", 
       "                    ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 AutoIndent->False,
 TextAlignment->Left,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03648376464844`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659988403320312`"}], ",", 
     RowBox[{"-", "11.659957885742188`"}], ",", 
     RowBox[{"-", "88.55284118652344`"}], ",", 
     RowBox[{"-", "88.55284118652344`"}], ",", "81.32135009765625`", ",", 
     "286.5375213623047`", ",", "435.3282928466797`", ",", 
     RowBox[{"-", "318.2266387939453`"}], ",", 
     RowBox[{"-", "1007.8993072509766`"}], ",", "612.1643676757812`", ",", 
     "0.1986846923828125`", ",", 
     RowBox[{"-", "45.1141357421875`"}], ",", "196.7315673828125`", ",", 
     "167.87014770507812`", ",", "531.8455657958984`", ",", 
     "125.23808288574219`", ",", "138.96900939941406`", ",", 
     "138.96900939941406`", ",", "77.87699890136719`", ",", 
     "91.50975036621094`", ",", "53.518218994140625`", ",", 
     "17.312606811523438`", ",", "29.853378295898438`", ",", 
     "390.5372009277344`", ",", "16.41448974609375`", ",", 
     "119.45527648925781`", ",", "193.4356231689453`", ",", 
     "41.864990234375`", ",", "123.01643371582031`", ",", 
     "99.92781066894531`", ",", "297.9835968017578`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558302`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.45398250340815177`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.45398250340815177`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.46708729102252705`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.46708729102252705`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4989636505884699`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4989636505884699, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49430025860481863`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49430025860481863`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5111126670508662`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5111126670508662, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5751457695761016`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5751457695761016, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6346597006614724`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6346597006614724, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6860773661856207`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6860773661856207, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.7004380118215725`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.7004380118215725, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6778390284565415`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6778390284565415, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6671602939933791`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6671602939933791, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6201455205140044`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6201455205140044, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5861276253670966`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5861276253670966, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5948742468126418`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5948742468126418, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6291740848165156`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6291740848165156, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6121005590100282`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6121005590100282, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5920988557917224`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5920988557917224, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5824955558788862`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5824955558788862, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6097183474727114`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6097183474727114, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6053121354837462`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6053121354837462, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6205081182392133`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6205081182392133, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6557759679573852`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6557759679573852, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6266852491834164`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6266852491834164, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5674748186103812`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5674748186103812, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.523111214716632`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.523111214716632, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.527639851840143`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.527639851840143, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5457677110971719`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5457677110971719, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5339770147715998`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5339770147715998, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4959007911453396`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4959007911453396, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4975096180606478`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4975096180606478, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.47842903050391694`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.47842903050391694`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4519457315919885`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4519457315919885, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4130453115075526`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4130453115075526, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3927057684663141`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3927057684663141, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.38039846903811925`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.38039846903811925`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.35325280965422096`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.35325280965422096`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1895209597389605`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1895209597389605, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14519090265139348`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14519090265139348`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09896067517193168`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09896067517193168, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12366183629893254`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12366183629893254`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10867672020721704`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10867672020721704`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09362679343312495`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09362679343312495, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08893000912970284`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08893000912970284, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07063444263691933`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07063444263691933, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06616676568608341`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06616676568608341, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.047487786114675294`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.047487786114675294`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03403913461459787`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03403913461459787, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.035395990516675815`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.035395990516675815`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.038821121360062334`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.038821121360062334`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.028536614542074693`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.028536614542074693`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02303565783205618`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02303565783205618, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.021745439652260296`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.021745439652260296`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024458774772996465`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024458774772996465`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02362279382170337`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02362279382170337, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.014007536352235535`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.014007536352235535`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005037471771942992`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005037471771942992, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007199112212548012`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007199112212548012, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.006992150226826299`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.006992150226826299, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0032221162542445904`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0032221162542445904`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0013138454564230275`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0013138454564230275`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0011136850426020954`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0011136850426020954`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0009506476794555397`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0009506476794555397, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0007062661817371653`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0007062661817371653, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0005149992326862541`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0005149992326862541, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0003553056383118397`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0003553056383118397, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00025774052417508453`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00025774052417508453`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0001644635571904606`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0001644635571904606, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00010352169461156007`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00010352169461156007`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00004556925282275769`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00004556925282275769, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00001698490347030212`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00001698490347030212, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00001532783974019003`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00001532783974019003, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.908793408619197`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.908793408619197*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.419046340397754`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.419046340397754*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.661215193161308`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.661215193161308*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.205686217350965`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.205686217350965*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.2539941946457376`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2539941946457376`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.389608647032923`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.389608647032923*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.366586927796452`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.366586927796452*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.5828405561415606`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.5828405561415606`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "4.2546231604181493`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.2546231604181493`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.366586927797712`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.366586927797712*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "2.9110579518652434`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.9110579518652434`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 1\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 3\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.405000494703489`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.7649240732782035`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.115566197076271`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.895363708688461`*^-6", ",", "7.819916400129397`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.613034458098559`*^-6", ",", 
     "6.534311050683683`*^-6", ",", "8.69874939148768`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.405000494703489*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.7649240732782035`*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.115566197076271*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.895363708688461*^-6, 
   7.819916400129397*^-6, 6.055454452393343*^-6, 6.613034458098559*^-6, 
   6.534311050683683*^-6, 8.69874939148768*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376961774782518`", "0.`"},
        {"2", "0.9373736681932483`", "0.000034332275390625`"},
        {"3", "0.21344705640158154`", "0.00003814697265625`"},
        {"4", "0.49525566130482646`", 
         RowBox[{"-", "0.000049591064453125`"}]},
        {"5", 
         RowBox[{"-", "1.2228645352582506`"}], 
         RowBox[{"-", "0.000037433718836103725`"}]},
        {"6", "0.9959187465790637`", "0.00009918212890625`"},
        {"7", "0.9739687317175664`", "0.00006866455078125`"},
        {"8", "0.7882290639780068`", "0.000041961669921875`"},
        {"9", "1.1171620770104962`", "0.00002731705519996207`"},
        {"10", "0.524990765070867`", "0.000049591064453125`"},
        {"11", "0.13349505119994645`", 
         RowBox[{"-", "0.000057220458984375`"}]},
        {"12", "1.1750672477214212`", "0.0000519418410889705`"},
        {"13", "0.48558117701993886`", "0.000041961669921875`"},
        {"14", 
         RowBox[{"-", "0.06894060979675688`"}], "0.00009918212890625`"},
        {"15", "0.13279810404954573`", "0.00006103515625`"},
        {"16", "0.920670730245659`", "0.000019073486328125`"},
        {"17", "1.138702926906362`", "0.000043550484750095826`"},
        {"18", "1.29138390216752`", "0.000011815842707105862`"},
        {"19", "0.9198027526729475`", "0.000087738037109375`"},
        {"20", "1.0920789694792998`", "0.0000628750783599368`"},
        {"21", "1.0790785567053647`", "0.00003888657564467974`"},
        {"22", "1.4365147091560746`", "0.0000345217937115721`"},
        {"23", "0.2474598394418754`", "0.`"},
        {"24", "0.12293426966693459`", "0.000091552734375`"},
        {"25", "0.13647342510037994`", "0.000034332275390625`"},
        {"26", "0.19674920157210796`", "0.000019073486328125`"},
        {"27", "0.3890321254377939`", "0.000049591064453125`"},
        {"28", "0.33574014329785135`", "0.00003814697265625`"},
        {"29", "0.06307151524214671`", 
         RowBox[{"-", "0.000019073486328125`"}]},
        {"30", "0.2588382141629298`", "0.0000152587890625`"},
        {"31", "0.4401649131208659`", "0.000011444091796875`"},
        {"32", "0.2469339460912007`", "0.000087738037109375`"},
        {"33", "0.25916303226546894`", 
         RowBox[{"-", "0.000011444091796875`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.70819113271045`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQXdaoN/ecyUN7BiiYsUFB4Pu/t1A+k/18nrD11kGn
oXwWe5XFsmddNt2H8rn2l3xVTb814fN+g/U8J10WMO//+uPA3wn33kPlpeyX
bnOsPKAF4wvZf40s1NCxfAnls9nfKJsY/vT+R/sJGc577y75Y/fj7NW8nWce
wMy3TyzqWh4rdhDK59svzV4ZIHz2k/35Od8EW6y57fmWbhM6LHwfbt7EhsIG
8WUb98Psn9L1zqb9/wGovID9R+eZZUplMP99sTt4MK9fweKTPbM2m7P9VTb7
N3bLtJpWfrFfOSWSb+rxF3bPODboseXD1Ivbf2LUPKNe+dH+vQ7L/MpqAfu1
V3IfPHf+aC/Ys36CSzKL/bmjDDe//f5mX3Tm+Jl8SSZ79297ph1ecx4evq8/
Hjs9r2I/lC9hX6xySuBb+UF4eC8QU3orrH8S7j7mwG//nz29AQ+Pg6duWR6p
uQqPDw5Dt/wS1Q0w9fvmWhlpnJtwAcr/YPfq5pqSldp3oPwXdr0fY4U7Zp+H
+6c85VeXwjSY+hf7AE1UuAg=
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.70819113271045`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CHI \"\>",
       HoldForm], 
      TagBox["\<\"U \"\>",
       HoldForm], 
      TagBox["\<\"PROB \"\>",
       HoldForm], 
      TagBox["\<\"ALPHA \"\>",
       HoldForm]},
     {"1", "8061.19757352506`", "33", "0", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"THETA\"\>",
       HoldForm], 
      TagBox["\<\"GRENZE\"\>",
       HoldForm], 
      TagBox["\<\"STD\"\>",
       HoldForm]},
     {"1", "0.5376961774782518`", "0.18251226797968892`", 
      "0.057542794911806895`"},
     {"2", "0.9373736681932483`", "0.5845148776459937`", 
      "0.18428689807868906`"},
     {"3", "0.21344705640158154`", "0.4864238390578479`", 
      "0.1533605796528397`"},
     {"4", "0.49525566130482646`", "0.46673195137122997`", 
      "0.14715208601501206`"},
     {"5", 
      RowBox[{"-", "1.2228645352582506`"}], "0.39101035343881163`", 
      "0.1232784449252835`"},
     {"6", "0.9959187465790637`", "0.48670702028399787`", 
      "0.15344986153728285`"},
     {"7", "0.9739687317175664`", "0.59573072885306`", "0.18782305174613118`"},
     {"8", "0.7882290639780068`", "0.4775879555716659`", 
      "0.1505747864733556`"},
     {"9", "1.1171620770104962`", "0.6158186194992991`", 
      "0.19415639790670805`"},
     {"10", "0.524990765070867`", "0.42220361260579514`", 
      "0.13311311157397326`"},
     {"11", "0.13349505119994645`", "0.40141643840844143`", 
      "0.1265592940422803`"},
     {"12", "1.1750672477214212`", "0.6430987693441647`", 
      "0.2027573324360031`"},
     {"13", "0.48558117701993886`", "0.40664395165664274`", 
      "0.12820743378691093`"},
     {"14", 
      RowBox[{"-", "0.06894060979675688`"}], "0.561348621052107`", 
      "0.17698299918568608`"},
     {"15", "0.13279810404954573`", "0.2454627707473383`", 
      "0.07738994223210154`"},
     {"16", "0.920670730245659`", "0.11191857167878771`", 
      "0.03528588783769612`"},
     {"17", "1.138702926906362`", "0.09305114258346846`", 
      "0.02933733098196829`"},
     {"18", "1.29138390216752`", "0.3301516970323374`", 
      "0.10409081867434243`"},
     {"19", "0.9198027526729475`", "0.39237507377322833`", 
      "0.12370871639790612`"},
     {"20", "1.0920789694792998`", "0.36921222139752974`", 
      "0.11640589079291384`"},
     {"21", "1.0790785567053647`", "0.2671768590504129`", 
      "0.08423599890408227`"},
     {"22", "1.4365147091560746`", "0.2983096629505835`", 
      "0.09405160510791502`"},
     {"23", "0.2474598394418754`", "0.16840210216196577`", 
      "0.053094116547286276`"},
     {"24", "0.12293426966693459`", "0.12068053502426149`", 
      "0.038048375342752364`"},
     {"25", "0.13647342510037994`", "0.13301697765859583`", 
      "0.04193783108349068`"},
     {"26", "0.19674920157210796`", "0.1767383118022318`", 
      "0.05572237166121121`"},
     {"27", "0.3890321254377939`", "0.20464086504439571`", 
      "0.06451953864895743`"},
     {"28", "0.33574014329785135`", "0.21627314882771306`", 
      "0.06818698592528988`"},
     {"29", "0.06307151524214671`", "0.16196814205613164`", 
      "0.05106560607542056`"},
     {"30", "0.2588382141629298`", "0.158901664367384`", 
      "0.050098801494564256`"},
     {"31", "0.4401649131208659`", "0.23215453359914823`", 
      "0.0731940973755727`"},
     {"32", "0.2469339460912007`", "0.17572580351187597`", 
      "0.055403146233006385`"},
     {"33", "0.25916303226546894`", "0.3045731582194603`", 
      "0.09602637112051074`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.`", 
       RowBox[{"-", "0.15337055711438458`"}], 
       RowBox[{"-", "0.23382659438314887`"}], "0.3414489399232934`", 
       "0.13427566141597366`", 
       RowBox[{"-", "0.060371322204240685`"}], 
       RowBox[{"-", "0.0027091983371230755`"}], "0.00744698874723172`", 
       "0.0049461695996493695`", "0.028157850106564172`", 
       RowBox[{"-", "0.02042231454772081`"}], "0.03915132542843145`", 
       RowBox[{"-", "0.6482069914058045`"}], 
       RowBox[{"-", "0.03885394274705375`"}], "0.11242145795628547`", 
       RowBox[{"-", "0.24645364359939484`"}], "0.09590675882847616`", 
       "0.0019626378374737654`", "0.012143346340917734`", 
       RowBox[{"-", "0.02161693340840136`"}], 
       RowBox[{"-", "0.011163806843742807`"}], 
       RowBox[{"-", "0.10270377381307226`"}], 
       RowBox[{"-", "0.09049295195076112`"}], "0.10690833087663834`", 
       RowBox[{"-", "0.026181722972730134`"}], "0.025522047119565437`", 
       "0.008856913604404222`", "0.006153270933850455`", 
       "0.03359114120615366`", 
       RowBox[{"-", "0.01819013758781689`"}], "0.016492699754984755`", 
       RowBox[{"-", "0.14254647438200688`"}], "0.16971542886579308`"},
      {"2", 
       RowBox[{"-", "0.15337055711438866`"}], "0.9999999999999999`", 
       "0.2497298826986789`", 
       RowBox[{"-", "0.30705314445040904`"}], 
       RowBox[{"-", "0.3837365936476689`"}], 
       RowBox[{"-", "0.786738977267133`"}], 
       RowBox[{"-", "0.05704867730676037`"}], "0.08762833446197876`", 
       RowBox[{"-", "0.016318774782025928`"}], "0.01959959902897176`", 
       RowBox[{"-", "0.10290771353584768`"}], "0.017463463708763883`", 
       "0.08058757056325565`", 
       RowBox[{"-", "0.9193982059350876`"}], 
       RowBox[{"-", "0.48469067008950206`"}], "0.133260180564829`", 
       RowBox[{"-", "0.05031394815300132`"}], 
       RowBox[{"-", "0.018497972249686242`"}], "0.24780115014096185`", 
       RowBox[{"-", "0.25961413988877435`"}], "0.013827814056632559`", 
       RowBox[{"-", "0.06399438000531417`"}], "0.04720008630274488`", 
       RowBox[{"-", "0.055804118690969656`"}], "0.019813811851510668`", 
       RowBox[{"-", "0.019328379448247286`"}], "0.16352587258680987`", 
       "0.3301897818036052`", 
       RowBox[{"-", "0.08390753760791006`"}], "0.0606918298945783`", 
       "0.00980644010958564`", 
       RowBox[{"-", "0.06284754556232856`"}], "0.13633123608694978`"},
      {"3", 
       RowBox[{"-", "0.23382659438315012`"}], "0.2497298826986807`", "1.`", 
       RowBox[{"-", "0.8237809088215517`"}], 
       RowBox[{"-", "0.21609752682467773`"}], 
       RowBox[{"-", "0.26426420274647566`"}], 
       RowBox[{"-", "0.07026249704527582`"}], 
       RowBox[{"-", "0.06087746262525853`"}], "0.015529888765957928`", 
       RowBox[{"-", "0.03272583760757573`"}], 
       RowBox[{"-", "0.06577163821421896`"}], "0.0009907090300444422`", 
       "0.21017251026584682`", 
       RowBox[{"-", "0.14337546573749177`"}], 
       RowBox[{"-", "0.12574102915895266`"}], 
       RowBox[{"-", "0.014381773504305905`"}], 
       RowBox[{"-", "0.003041075768098909`"}], "0.0791334033188804`", 
       "0.24919523480808534`", 
       RowBox[{"-", "0.18699530684035828`"}], "0.008471168595365397`", 
       RowBox[{"-", "0.0030801537353740273`"}], "0.03397369017981133`", 
       RowBox[{"-", "0.04007077824845574`"}], 
       RowBox[{"-", "0.008700716667307493`"}], "0.008500275499390933`", 
       "0.03620602907602653`", "0.01726960619445002`", "0.04168020581938304`", 
       RowBox[{"-", "0.06130460855729697`"}], 
       RowBox[{"-", "0.07248175167919897`"}], 
       RowBox[{"-", "0.004369313592082125`"}], "0.005206413174701473`"},
      {"4", "0.3414489399232946`", 
       RowBox[{"-", "0.30705314445040893`"}], 
       RowBox[{"-", "0.8237809088215505`"}], "1.0000000000000002`", 
       "0.054393180014147335`", "0.3054261791959648`", 
       "0.008834928040238157`", 
       RowBox[{"-", "0.024128213629471613`"}], 
       RowBox[{"-", "0.10910852121492934`"}], "0.015272557720006632`", 
       "0.044353702629165465`", "0.0034882753369827393`", 
       RowBox[{"-", "0.25682948491709856`"}], "0.17678756435479487`", 
       "0.12883362892194827`", 
       RowBox[{"-", "0.08856545379890388`"}], "0.0029592490050776715`", 
       RowBox[{"-", "0.004936864089742431`"}], 
       RowBox[{"-", "0.1795005373573499`"}], "0.24711028423704082`", 
       "0.09878803639955397`", 
       RowBox[{"-", "0.008790568928305745`"}], 
       RowBox[{"-", "0.03193435656843327`"}], "0.037666858768613386`", 
       "0.008516129919021771`", 
       RowBox[{"-", "0.008324150069603142`"}], 
       RowBox[{"-", "0.024824734889382232`"}], 
       RowBox[{"-", "0.019494612791302577`"}], 
       RowBox[{"-", "0.04755801174666303`"}], "0.07641507495037916`", 
       "0.06418034188710625`", 
       RowBox[{"-", "0.012188154422388983`"}], "0.014517213587728827`"},
      {"5", "0.13427566141597397`", 
       RowBox[{"-", "0.3837365936476691`"}], 
       RowBox[{"-", "0.21609752682467867`"}], "0.054393180014148626`", "1.`", 
       "0.08712191886693892`", "0.46228589939606196`", "0.20935576309875`", 
       "0.009640341799802098`", "0.04640678036523575`", 
       "0.0005992511545899679`", 
       RowBox[{"-", "0.014647433115611792`"}], 
       RowBox[{"-", "0.09155884135288925`"}], "0.3484849802913924`", 
       "0.3092322948144778`", 
       RowBox[{"-", "0.02565358570498433`"}], "0.10133722392627093`", 
       RowBox[{"-", "0.5133355464559491`"}], 
       RowBox[{"-", "0.37082796982077626`"}], "0.04184306491527134`", 
       RowBox[{"-", "0.00708055619604048`"}], "0.06081939259730124`", 
       RowBox[{"-", "0.05466720210454153`"}], "0.06457180275345721`", 
       RowBox[{"-", "0.029353257251586398`"}], "0.028623476921528314`", 
       RowBox[{"-", "0.14819285575211397`"}], 
       RowBox[{"-", "0.15156953511344912`"}], "0.06471495346684936`", 
       RowBox[{"-", "0.037086824674320944`"}], 
       RowBox[{"-", "0.009711526547397846`"}], "0.053751883814057044`", 
       RowBox[{"-", "0.13732351960122954`"}]},
      {"6", 
       RowBox[{"-", "0.06037132220423754`"}], 
       RowBox[{"-", "0.7867389772671334`"}], 
       RowBox[{"-", "0.2642642027464729`"}], "0.3054261791959639`", 
       "0.08712191886693792`", "1.`", "0.041931511965348486`", 
       RowBox[{"-", "0.09955159803806699`"}], "0.008981655747861533`", 
       "0.004859670931602785`", "0.0626001538250319`", 
       RowBox[{"-", "0.19802979098818901`"}], "0.025733395356167612`", 
       "0.75856553377168`", "0.2834961780625603`", "0.0011860841224288884`", 
       RowBox[{"-", "0.0651865456813087`"}], "0.012046599526822207`", 
       RowBox[{"-", "0.2533539721227003`"}], "0.2876868139160812`", 
       RowBox[{"-", "0.01077526142640056`"}], "0.300204009718047`", 
       "0.0026899909267841396`", 
       RowBox[{"-", "0.003140295321662696`"}], "0.02221327618570306`", 
       RowBox[{"-", "0.021684939517594586`"}], 
       RowBox[{"-", "0.1208525105050459`"}], 
       RowBox[{"-", "0.2368824302050574`"}], "0.030623288458260074`", 
       RowBox[{"-", "0.03301391924667695`"}], "0.00391635233369691`", 
       "0.14470851010327007`", 
       RowBox[{"-", "0.13091617635790784`"}]},
      {"7", 
       RowBox[{"-", "0.0027091983371240486`"}], 
       RowBox[{"-", "0.05704867730676278`"}], 
       RowBox[{"-", "0.07026249704527997`"}], "0.00883492804024222`", 
       "0.46228589939606424`", "0.04193151196535195`", "0.9999999999999998`", 
       "0.765967250598308`", "0.34284473338524685`", "0.5760035583461468`", 
       "0.3590714458512399`", "0.1423662814644412`", "0.0015606480092576003`",
        "0.05546914307109604`", "0.018845310846840116`", 
       "0.0010669525830979624`", "0.004043931774494661`", 
       RowBox[{"-", "0.5467068156223736`"}], 
       RowBox[{"-", "0.36086158357327897`"}], "0.02992483077743095`", 
       RowBox[{"-", "0.001971746292088004`"}], "0.007801804574535344`", 
       "0.0025370121951679542`", 
       RowBox[{"-", "0.0030220141785745115`"}], "0.011341602000071524`", 
       RowBox[{"-", "0.011125261649178559`"}], 
       RowBox[{"-", "0.09385014865978737`"}], 
       RowBox[{"-", "0.022840486586427663`"}], "0.03759398986181701`", 
       RowBox[{"-", "0.00900311525671433`"}], 
       RowBox[{"-", "0.0014007665547000466`"}], "0.011204897011602565`", 
       RowBox[{"-", "0.01346384910141908`"}]},
      {"8", "0.007446988747230741`", "0.08762833446197575`", 
       RowBox[{"-", "0.06087746262526252`"}], 
       RowBox[{"-", "0.024128213629467984`"}], "0.20935576309875276`", 
       RowBox[{"-", "0.09955159803806334`"}], "0.7659672505983098`", "1.`", 
       "0.7495769584644338`", "0.33564405307812784`", "0.4082204787327526`", 
       "0.04525003195582409`", 
       RowBox[{"-", "0.0068611575670411255`"}], 
       RowBox[{"-", "0.0831351776787172`"}], 
       RowBox[{"-", "0.027259411599523452`"}], "0.0006240817292944196`", 
       "0.0021887473405130665`", 
       RowBox[{"-", "0.2779900539583666`"}], 
       RowBox[{"-", "0.1952499739043862`"}], 
       RowBox[{"-", "0.13616538335269765`"}], 
       RowBox[{"-", "0.17271359414524137`"}], "0.003154011015236338`", 
       "0.0015905122618116753`", 
       RowBox[{"-", "0.001877760571577479`"}], "0.0060279525756772295`", 
       RowBox[{"-", "0.00592687087371868`"}], 
       RowBox[{"-", "0.018123744044632083`"}], "0.04254289507272471`", 
       "0.04833712000259985`", 
       RowBox[{"-", "0.030417815396309392`"}], "0.023886484550609762`", 
       "0.004780594501591272`", 
       RowBox[{"-", "0.005765887655509076`"}]},
      {"9", "0.004946169599649645`", 
       RowBox[{"-", "0.016318774782030088`"}], "0.015529888765955367`", 
       RowBox[{"-", "0.10910852121492713`"}], "0.009640341799804405`", 
       "0.008981655747865297`", "0.3428447333852493`", "0.749576958464435`", 
       "0.9999999999999999`", "0.07938950251720646`", "0.13177770475626102`", 
       "0.010401840400830555`", 
       RowBox[{"-", "0.006628445043922305`"}], "0.020327584261589343`", 
       "0.009146234035050759`", "0.00039416854752722866`", 
       RowBox[{"-", "0.0007782211867787852`"}], "0.00031419513355906883`", 
       "0.04455458096008822`", 
       RowBox[{"-", "0.3268371342257309`"}], 
       RowBox[{"-", "0.37171247832348353`"}], 
       RowBox[{"-", "0.003088440543506194`"}], "0.0009563460399528799`", 
       RowBox[{"-", "0.0011065605608532585`"}], 
       RowBox[{"-", "0.0024441025645584574`"}], "0.002359211283682906`", 
       RowBox[{"-", "0.006763647855090287`"}], 
       RowBox[{"-", "0.011904066966173505`"}], "0.10650239871216706`", 
       RowBox[{"-", "0.12031636599384281`"}], 
       RowBox[{"-", "0.012675924953138443`"}], 
       RowBox[{"-", "0.00407169953967767`"}], "0.004802626744366197`"},
      {"10", "0.02815785010656301`", "0.019599599028969145`", 
       RowBox[{"-", "0.03272583760757981`"}], "0.015272557720010467`", 
       "0.046406780365238307`", "0.004859670931606224`", 
       "0.5760035583461478`", "0.33564405307812734`", "0.0793895025172048`", 
       "1.`", "0.6153114437767506`", "0.5763542140664468`", 
       RowBox[{"-", "0.01802128867823455`"}], 
       RowBox[{"-", "0.03269679021125007`"}], 
       RowBox[{"-", "0.027190115931131253`"}], "0.00022365641610633987`", 
       "0.0037822946265405623`", 
       RowBox[{"-", "0.2035847370264071`"}], 
       RowBox[{"-", "0.16045171413182607`"}], "0.05718492084965004`", 
       RowBox[{"-", "0.0017195572122561367`"}], 
       RowBox[{"-", "0.18525769959337057`"}], "0.0006167153545683832`", 
       RowBox[{"-", "0.0007595253435206259`"}], "0.010748981767684181`", 
       RowBox[{"-", "0.010518428891553895`"}], 
       RowBox[{"-", "0.00850441525233728`"}], "0.017416639820715847`", 
       RowBox[{"-", "0.028255703815479424`"}], "0.007845412653256775`", 
       "0.011150161543488121`", 
       RowBox[{"-", "0.08098811721618145`"}], "0.0963374238608076`"},
      {"11", 
       RowBox[{"-", "0.020422314547720918`"}], 
       RowBox[{"-", "0.10290771353584935`"}], 
       RowBox[{"-", "0.06577163821422302`"}], "0.04435370262916976`", 
       "0.0005992511545920248`", "0.06260015382503466`", 
       "0.3590714458512414`", "0.408220478732752`", "0.13177770475625822`", 
       "0.6153114437767505`", "1.`", "0.14960340874107075`", 
       "0.015778049079858365`", "0.09464177046758722`", 
       "0.02814980364414421`", 
       RowBox[{"-", "0.0000643493515112652`"}], "0.00017745499772517303`", 
       RowBox[{"-", "0.0013360138416579313`"}], 
       RowBox[{"-", "0.19845402874199888`"}], "0.1593480218440225`", 
       RowBox[{"-", "0.028515905611486824`"}], 
       RowBox[{"-", "0.03640469627634172`"}], "0.00009055607421588968`", 
       RowBox[{"-", "0.00011495468432807626`"}], "0.0003808809282036148`", 
       RowBox[{"-", "0.0003771515589035662`"}], 
       RowBox[{"-", "0.03012064804003635`"}], 
       RowBox[{"-", "0.04290664345172325`"}], 
       RowBox[{"-", "0.06922888602619745`"}], "0.0685508213431776`", 
       "0.04723696051119623`", 
       RowBox[{"-", "0.0031900941172308414`"}], "0.0037161557525461127`"},
      {"12", "0.039151325428430604`", "0.01746346370876221`", 
       "0.000990709030042005`", "0.003488275336984534`", 
       RowBox[{"-", "0.014647433115609454`"}], 
       RowBox[{"-", "0.198029790988188`"}], "0.14236628146444352`", 
       "0.04525003195582553`", "0.010401840400830465`", "0.5763542140664498`",
        "0.14960340874107375`", "1.`", 
       RowBox[{"-", "0.02635132051530725`"}], 
       RowBox[{"-", "0.037007249817941464`"}], "0.010562808984673341`", 
       "0.00007340867920791471`", "0.0034541679030331506`", 
       "0.0050857247848669716`", "0.0051550451525315755`", 
       RowBox[{"-", "0.0038709901461273263`"}], 
       RowBox[{"-", "0.0014011068538030596`"}], 
       RowBox[{"-", "0.4712504621174113`"}], "0.0001448769595797782`", 
       RowBox[{"-", "0.00023627234069362554`"}], "0.00988318624374535`", 
       RowBox[{"-", "0.009658064911665999`"}], "0.008954423452731229`", 
       RowBox[{"-", "0.005974121842846827`"}], "0.0009871889931934326`", 
       RowBox[{"-", "0.0042238693771681594`"}], "0.00012825007838993124`", 
       RowBox[{"-", "0.16499176889909564`"}], "0.13063261073327964`"},
      {"13", 
       RowBox[{"-", "0.6482069914058045`"}], "0.08058757056325389`", 
       "0.21017251026584663`", 
       RowBox[{"-", "0.25682948491709756`"}], 
       RowBox[{"-", "0.09155884135289175`"}], "0.02573339535616909`", 
       "0.001560648009254327`", 
       RowBox[{"-", "0.006861157567043147`"}], 
       RowBox[{"-", "0.006628445043921798`"}], 
       RowBox[{"-", "0.018021288678236987`"}], "0.015778049079856873`", 
       RowBox[{"-", "0.026351320515308682`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.1010798403027778`"}], 
       RowBox[{"-", "0.0037214062536325187`"}], 
       RowBox[{"-", "0.14328088780153905`"}], "0.03165818272851883`", 
       RowBox[{"-", "0.0031993479059720686`"}], 
       RowBox[{"-", "0.01052619269019562`"}], "0.023152417262244547`", 
       "0.011658688694853515`", "0.06916920705523646`", 
       RowBox[{"-", "0.005330498024497874`"}], 
       RowBox[{"-", "0.11829829391103214`"}], "0.08074237712377115`", 
       RowBox[{"-", "0.10050021082612233`"}], 
       RowBox[{"-", "0.005369467793000629`"}], "0.0038494132914857477`", 
       RowBox[{"-", "0.05331130716817529`"}], "0.02459888063349411`", 
       RowBox[{"-", "0.012799986564516605`"}], "0.09610317649443151`", 
       RowBox[{"-", "0.1144239541224289`"}]},
      {"14", 
       RowBox[{"-", "0.03885394274704969`"}], 
       RowBox[{"-", "0.9193982059350885`"}], 
       RowBox[{"-", "0.14337546573749063`"}], "0.17678756435479526`", 
       "0.34848498029139313`", "0.7585655337716802`", "0.05546914307109473`", 
       
       RowBox[{"-", "0.08313517767871925`"}], "0.020327584261585877`", 
       RowBox[{"-", "0.03269679021125221`"}], "0.09464177046758641`", 
       RowBox[{"-", "0.03700724981794309`"}], 
       RowBox[{"-", "0.10107984030277958`"}], "1.`", "0.31387515204760325`", 
       RowBox[{"-", "0.012655795731021631`"}], 
       RowBox[{"-", "0.01766670553156489`"}], "0.018384829000843633`", 
       RowBox[{"-", "0.22778512866975079`"}], "0.2322568383824812`", 
       RowBox[{"-", "0.01359734547077285`"}], "0.11419665294873291`", 
       RowBox[{"-", "0.009283000566981985`"}], "0.09567338070517407`", 
       RowBox[{"-", "0.048994618305498505`"}], "0.07709547070111034`", 
       RowBox[{"-", "0.15914702659171412`"}], 
       RowBox[{"-", "0.3228398288194887`"}], "0.11539940872426399`", 
       RowBox[{"-", "0.07638619110495945`"}], 
       RowBox[{"-", "0.022987501426354667`"}], "0.13398967889828764`", 
       RowBox[{"-", "0.21744838823245302`"}]},
      {"15", "0.112421457956287`", 
       RowBox[{"-", "0.4846906700895023`"}], 
       RowBox[{"-", "0.12574102915895163`"}], "0.1288336289219483`", 
       "0.3092322948144773`", "0.28349617806256056`", "0.018845310846839134`", 
       RowBox[{"-", "0.02725941159952493`"}], "0.00914623403504876`", 
       RowBox[{"-", "0.027190115931132085`"}], "0.02814980364414371`", 
       "0.01056280898467228`", 
       RowBox[{"-", "0.003721406253632726`"}], "0.3138751520476031`", "1.`", 
       "0.015943615925104557`", 
       RowBox[{"-", "0.06750904407170605`"}], "0.02848978387139007`", 
       RowBox[{"-", "0.04211547681170723`"}], "0.05249663616793382`", 
       RowBox[{"-", "0.011974182440007424`"}], "0.024151459218720306`", 
       RowBox[{"-", "0.042672314168662726`"}], 
       RowBox[{"-", "0.13110901987841136`"}], 
       RowBox[{"-", "0.1479408479344345`"}], "0.019825715051044253`", 
       RowBox[{"-", "0.05335314075891802`"}], 
       RowBox[{"-", "0.19458912320973187`"}], 
       RowBox[{"-", "0.041167557045555955`"}], 
       RowBox[{"-", "0.034293301851862176`"}], "0.006070761691768646`", 
       RowBox[{"-", "0.03886053577880361`"}], 
       RowBox[{"-", "0.1260929306964496`"}]},
      {"16", 
       RowBox[{"-", "0.24645364359939528`"}], "0.13326018056482597`", 
       RowBox[{"-", "0.014381773504306014`"}], 
       RowBox[{"-", "0.08856545379890414`"}], 
       RowBox[{"-", "0.02565358570498272`"}], "0.001186084122431091`", 
       "0.0010669525830983367`", "0.0006240817292940128`", 
       "0.0003941685475267287`", "0.00022365641610651372`", 
       RowBox[{"-", "0.0000643493515110482`"}], "0.00007340867920847779`", 
       RowBox[{"-", "0.1432808878015385`"}], 
       RowBox[{"-", "0.012655795731018611`"}], "0.015943615925105993`", "1.`",
        "0.0067283477960728005`", 
       RowBox[{"-", "0.001346852150444792`"}], 
       RowBox[{"-", "0.001579527088677396`"}], 
       RowBox[{"-", "0.00017244530584177768`"}], 
       RowBox[{"-", "0.00048359508697896447`"}], 
       RowBox[{"-", "0.00023435414520840266`"}], "0.205313560663257`", 
       RowBox[{"-", "0.24285120349426198`"}], "0.019493379181027833`", 
       RowBox[{"-", "0.01902079788326286`"}], 
       RowBox[{"-", "0.0035729932591916443`"}], 
       RowBox[{"-", "0.0000862918530532626`"}], "0.0051202491116475`", 
       RowBox[{"-", "0.0017683671815333511`"}], 
       RowBox[{"-", "0.00007974953654401916`"}], 
       RowBox[{"-", "0.000390304111430082`"}], "0.00047153587879303664`"},
      {"17", "0.09590675882847716`", 
       RowBox[{"-", "0.05031394815300127`"}], 
       RowBox[{"-", "0.003041075768099776`"}], "0.0029592490050785224`", 
       "0.10133722392627026`", 
       RowBox[{"-", "0.06518654568130904`"}], "0.004043931774492308`", 
       "0.0021887473405117273`", 
       RowBox[{"-", "0.0007782211867794314`"}], "0.0037822946265387066`", 
       "0.00017745499772401483`", "0.0034541679030323192`", 
       "0.031658182728517656`", 
       RowBox[{"-", "0.01766670553156508`"}], 
       RowBox[{"-", "0.06750904407170581`"}], "0.0067283477960723755`", 
       "0.9999999999999998`", 
       RowBox[{"-", "0.008365020786463508`"}], 
       RowBox[{"-", "0.002766014077150703`"}], "0.0004336782490651385`", 
       "0.0014739869835147315`", 
       RowBox[{"-", "0.009020521484377427`"}], "0.014349385636077051`", 
       RowBox[{"-", "0.016985146037573992`"}], "0.23128647293717136`", 
       RowBox[{"-", "0.22570621906114216`"}], 
       RowBox[{"-", "0.011469766818893588`"}], "0.013755361962654453`", 
       RowBox[{"-", "0.0016883254423027078`"}], "0.0031542450714067394`", 
       RowBox[{"-", "0.0016195361004283499`"}], 
       RowBox[{"-", "0.012490164849104497`"}], "0.014855836163147701`"},
      {"18", "0.0019626378374753405`", 
       RowBox[{"-", "0.018497972249687213`"}], "0.07913340331888132`", 
       RowBox[{"-", "0.004936864089742913`"}], 
       RowBox[{"-", "0.5133355464559488`"}], "0.012046599526822207`", 
       RowBox[{"-", "0.5467068156223719`"}], 
       RowBox[{"-", "0.2779900539583648`"}], "0.0003141951335600023`", 
       RowBox[{"-", "0.20358473702640548`"}], 
       RowBox[{"-", "0.001336013841655672`"}], "0.005085724784868038`", 
       RowBox[{"-", "0.003199347905975156`"}], "0.018384829000845024`", 
       "0.028489783871390336`", 
       RowBox[{"-", "0.001346852150444866`"}], 
       RowBox[{"-", "0.008365020786464596`"}], "0.9999999999999999`", 
       "0.3944041802898035`", 
       RowBox[{"-", "0.00077536323739737`"}], "0.001239276065891075`", 
       RowBox[{"-", "0.013746913604428692`"}], 
       RowBox[{"-", "0.0030206829846856254`"}], "0.0036261254316757724`", 
       RowBox[{"-", "0.023989620650366448`"}], "0.02344667202449727`", 
       "0.09506100257417957`", 
       RowBox[{"-", "0.10704814073268716`"}], 
       RowBox[{"-", "0.0033119122618399817`"}], 
       RowBox[{"-", "0.0009578541979898206`"}], 
       RowBox[{"-", "0.004262137192511399`"}], 
       RowBox[{"-", "0.019233464850731862`"}], "0.022963333939499276`"},
      {"19", "0.012143346340918482`", "0.24780115014096105`", 
       "0.24919523480808406`", 
       RowBox[{"-", "0.1795005373573499`"}], 
       RowBox[{"-", "0.3708279698207743`"}], 
       RowBox[{"-", "0.25335397212270033`"}], 
       RowBox[{"-", "0.3608615835732741`"}], 
       RowBox[{"-", "0.19524997390438023`"}], "0.04455458096009415`", 
       RowBox[{"-", "0.16045171413182197`"}], 
       RowBox[{"-", "0.1984540287419957`"}], "0.005155045152534882`", 
       RowBox[{"-", "0.010526192690198442`"}], 
       RowBox[{"-", "0.22778512866974934`"}], 
       RowBox[{"-", "0.0421154768117073`"}], 
       RowBox[{"-", "0.0015795270886763838`"}], 
       RowBox[{"-", "0.0027660140771515553`"}], "0.3944041802898025`", "1.`", 
       
       RowBox[{"-", "0.7183983464242408`"}], 
       RowBox[{"-", "0.0007429352241491332`"}], 
       RowBox[{"-", "0.014100359414536561`"}], 
       RowBox[{"-", "0.0036244619841809475`"}], "0.00432702208555491`", 
       RowBox[{"-", "0.007699869571823726`"}], "0.007546755990755556`", 
       "0.15315355859609034`", "0.14193906169395576`", "0.11778292981891023`", 
       RowBox[{"-", "0.17301337751106044`"}], 
       RowBox[{"-", "0.1361262206169631`"}], 
       RowBox[{"-", "0.019683471808045857`"}], "0.023544730092576557`"},
      {"20", 
       RowBox[{"-", "0.021616933408401293`"}], 
       RowBox[{"-", "0.2596141398887729`"}], 
       RowBox[{"-", "0.18699530684035623`"}], "0.24711028423704037`", 
       "0.04184306491526907`", "0.28768681391608003`", "0.02992483077742573`", 
       RowBox[{"-", "0.13616538335270376`"}], 
       RowBox[{"-", "0.32683713422573735`"}], "0.05718492084964625`", 
       "0.1593480218440193`", 
       RowBox[{"-", "0.0038709901461294717`"}], "0.023152417262245942`", 
       "0.23225683838247946`", "0.05249663616793325`", 
       RowBox[{"-", "0.00017244530584305457`"}], "0.00043367824906544064`", 
       RowBox[{"-", "0.0007753632373963321`"}], 
       RowBox[{"-", "0.7183983464242386`"}], "1.`", "0.31310584599332036`", 
       "0.01032814563365637`", 
       RowBox[{"-", "0.00021044177979606294`"}], "0.0002407919833782611`", 
       "0.0011295269678273186`", 
       RowBox[{"-", "0.0011169346498148657`"}], 
       RowBox[{"-", "0.0862839721905704`"}], 
       RowBox[{"-", "0.13284194571234276`"}], 
       RowBox[{"-", "0.3222375640405701`"}], "0.2975608841213607`", 
       "0.14157596720919494`", "0.014264945991323635`", 
       RowBox[{"-", "0.0170351603373927`"}]},
      {"21", 
       RowBox[{"-", "0.011163806843742888`"}], "0.0138278140566341`", 
       "0.008471168595365773`", "0.09878803639955386`", 
       RowBox[{"-", "0.007080556196041744`"}], 
       RowBox[{"-", "0.010775261426401768`"}], 
       RowBox[{"-", "0.0019717462920900747`"}], 
       RowBox[{"-", "0.17271359414524273`"}], 
       RowBox[{"-", "0.37171247832348414`"}], 
       RowBox[{"-", "0.0017195572122578572`"}], 
       RowBox[{"-", "0.028515905611488403`"}], 
       RowBox[{"-", "0.0014011068538037374`"}], "0.011658688694853649`", 
       RowBox[{"-", "0.013597345470774241`"}], 
       RowBox[{"-", "0.011974182440008379`"}], 
       RowBox[{"-", "0.00048359508697886906`"}], "0.0014739869835148603`", 
       "0.0012392760658917828`", 
       RowBox[{"-", "0.0007429352241467829`"}], "0.3131058459933182`", 
       "0.9999999999999999`", "0.0035346538178413585`", 
       RowBox[{"-", "0.0010276716419807751`"}], "0.0012268043949525808`", 
       "0.00435638097483755`", 
       RowBox[{"-", "0.004248122998245079`"}], "0.006098652009877226`", 
       "0.004864943018373469`", 
       RowBox[{"-", "0.0546262054576687`"}], "0.11631697441314864`", 
       RowBox[{"-", "0.08565358090941944`"}], "0.004768240024244898`", 
       RowBox[{"-", "0.005676711556906825`"}]},
      {"22", 
       RowBox[{"-", "0.10270377381307183`"}], 
       RowBox[{"-", "0.0639943800053139`"}], 
       RowBox[{"-", "0.003080153735372712`"}], 
       RowBox[{"-", "0.008790568928306864`"}], "0.06081939259730048`", 
       "0.3002040097180461`", "0.0078018045745333366`", 
       "0.0031540110152355498`", 
       RowBox[{"-", "0.0030884405435056615`"}], 
       RowBox[{"-", "0.18525769959337227`"}], 
       RowBox[{"-", "0.036404696276342664`"}], 
       RowBox[{"-", "0.47125046211741073`"}], "0.06916920705523662`", 
       "0.11419665294873242`", "0.024151459218720656`", 
       RowBox[{"-", "0.00023435414520868954`"}], 
       RowBox[{"-", "0.009020521484377465`"}], 
       RowBox[{"-", "0.013746913604427728`"}], 
       RowBox[{"-", "0.014100359414534826`"}], "0.010328145633655174`", 
       "0.0035346538178405145`", "0.9999999999999998`", 
       RowBox[{"-", "0.0005545892501201344`"}], "0.0007418469226598587`", 
       RowBox[{"-", "0.02604354822407795`"}], "0.02542758266420129`", 
       RowBox[{"-", "0.0236117103817134`"}], "0.015845663066039694`", 
       RowBox[{"-", "0.002701385924881134`"}], "0.011322076481881046`", 
       RowBox[{"-", "0.0003847475549352955`"}], "0.3613779573112865`", 
       RowBox[{"-", "0.4302155136139404`"}]},
      {"23", 
       RowBox[{"-", "0.0904929519507611`"}], "0.04720008630274348`", 
       "0.03397369017981032`", 
       RowBox[{"-", "0.03193435656843243`"}], 
       RowBox[{"-", "0.054667202104540256`"}], "0.002689990926785966`", 
       "0.0025370121951700797`", "0.0015905122618128942`", 
       "0.0009563460399532346`", "0.0006167153545697745`", 
       "0.00009055607421709175`", "0.00014487695957924855`", 
       RowBox[{"-", "0.005330498024498042`"}], 
       RowBox[{"-", "0.00928300056698051`"}], 
       RowBox[{"-", "0.042672314168662726`"}], "0.2053135606632567`", 
       "0.014349385636076623`", 
       RowBox[{"-", "0.003020682984686573`"}], 
       RowBox[{"-", "0.003624461984182413`"}], 
       RowBox[{"-", "0.00021044177979511345`"}], 
       RowBox[{"-", "0.0010276716419809447`"}], 
       RowBox[{"-", "0.0005545892501188738`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.3677425342407457`"}], "0.041616217445217665`", 
       RowBox[{"-", "0.0406110140073195`"}], 
       RowBox[{"-", "0.007667718820216602`"}], 
       RowBox[{"-", "0.000227470824280899`"}], "0.01085359291943788`", 
       RowBox[{"-", "0.0037095648139762664`"}], 
       RowBox[{"-", "0.00008646027244063328`"}], 
       RowBox[{"-", "0.0008689745345951069`"}], "0.0010498109266103355`"},
      {"24", "0.106908330876638`", 
       RowBox[{"-", "0.05580411869096714`"}], 
       RowBox[{"-", "0.0400707782484554`"}], "0.03766685876861312`", 
       "0.06457180275345674`", 
       RowBox[{"-", "0.003140295321664776`"}], 
       RowBox[{"-", "0.003022014178574978`"}], 
       RowBox[{"-", "0.0018777605715774505`"}], 
       RowBox[{"-", "0.0011065605608536675`"}], 
       RowBox[{"-", "0.0007595253435219397`"}], 
       RowBox[{"-", "0.00011495468432878128`"}], 
       RowBox[{"-", "0.00023627234069461633`"}], 
       RowBox[{"-", "0.11829829391103175`"}], "0.09567338070517156`", 
       RowBox[{"-", "0.13110901987841195`"}], 
       RowBox[{"-", "0.24285120349426256`"}], 
       RowBox[{"-", "0.01698514603757556`"}], "0.0036261254316754814`", 
       "0.004327022085555383`", "0.00024079198337772256`", 
       "0.0012268043949526333`", "0.0007418469226600622`", 
       RowBox[{"-", "0.3677425342407458`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.04922901000900147`"}], "0.04804371709003873`", 
       "0.00910377850444191`", "0.00027361567697385274`", 
       RowBox[{"-", "0.012852257638320116`"}], "0.004379424616766513`", 
       "0.0001064715277138259`", "0.001054063912437097`", 
       RowBox[{"-", "0.0012602910489908168`"}]},
      {"25", 
       RowBox[{"-", "0.026181722972730942`"}], "0.019813811851510144`", 
       RowBox[{"-", "0.008700716667306953`"}], "0.008516129919021185`", 
       RowBox[{"-", "0.029353257251588275`"}], "0.022213276185704046`", 
       "0.011341602000068125`", "0.00602795257567403`", 
       RowBox[{"-", "0.002444102564559961`"}], "0.010748981767682093`", 
       "0.0003808809282021805`", "0.009883186243744638`", 
       "0.0807423771237717`", 
       RowBox[{"-", "0.04899461830549767`"}], 
       RowBox[{"-", "0.1479408479344345`"}], "0.01949337918102708`", 
       "0.23128647293716875`", 
       RowBox[{"-", "0.023989620650364633`"}], 
       RowBox[{"-", "0.0076998695718227235`"}], "0.0011295269678277904`", 
       "0.004356380974837671`", 
       RowBox[{"-", "0.026043548224077055`"}], "0.04161621744521727`", 
       RowBox[{"-", "0.04922901000900242`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.539389218690935`"}], 
       RowBox[{"-", "0.0331333741298371`"}], "0.03994494192096509`", 
       RowBox[{"-", "0.004861085932421196`"}], "0.009103934269689352`", 
       RowBox[{"-", "0.004714495151364522`"}], 
       RowBox[{"-", "0.03616333325740695`"}], "0.04306999306231889`"},
      {"26", "0.025522047119566352`", 
       RowBox[{"-", "0.019328379448247873`"}], "0.008500275499389242`", 
       RowBox[{"-", "0.008324150069601632`"}], "0.02862347692153042`", 
       RowBox[{"-", "0.02168493951759468`"}], 
       RowBox[{"-", "0.011125261649175374`"}], 
       RowBox[{"-", "0.005926870873715342`"}], "0.0023592112836853247`", 
       RowBox[{"-", "0.010518428891552422`"}], 
       RowBox[{"-", "0.00037715155890209707`"}], 
       RowBox[{"-", "0.009658064911665149`"}], 
       RowBox[{"-", "0.10050021082612294`"}], "0.07709547070111056`", 
       "0.01982571505104489`", 
       RowBox[{"-", "0.019020797883263732`"}], 
       RowBox[{"-", "0.22570621906114316`"}], "0.02344667202449577`", 
       "0.007546755990754331`", 
       RowBox[{"-", "0.001116934649815198`"}], 
       RowBox[{"-", "0.004248122998245771`"}], "0.025427582664200324`", 
       RowBox[{"-", "0.04061101400731945`"}], "0.04804371709003868`", 
       RowBox[{"-", "0.539389218690935`"}], "1.0000000000000002`", 
       "0.0323579883906221`", 
       RowBox[{"-", "0.038977392164375374`"}], "0.0047543948823615635`", 
       RowBox[{"-", "0.008892262496476908`"}], "0.004607996110635978`", 
       "0.03529551961449856`", 
       RowBox[{"-", "0.04205650351071426`"}]},
      {"27", "0.008856913604404286`", "0.16352587258680912`", 
       "0.03620602907602591`", 
       RowBox[{"-", "0.024824734889381618`"}], 
       RowBox[{"-", "0.1481928557521138`"}], 
       RowBox[{"-", "0.12085251050504499`"}], 
       RowBox[{"-", "0.09385014865978636`"}], 
       RowBox[{"-", "0.018123744044630907`"}], 
       RowBox[{"-", "0.006763647855089039`"}], 
       RowBox[{"-", "0.008504415252336452`"}], 
       RowBox[{"-", "0.03012064804003552`"}], "0.00895442345273151`", 
       RowBox[{"-", "0.005369467793001687`"}], 
       RowBox[{"-", "0.1591470265917131`"}], 
       RowBox[{"-", "0.053353140758917866`"}], 
       RowBox[{"-", "0.0035729932591910727`"}], 
       RowBox[{"-", "0.011469766818893704`"}], "0.09506100257417953`", 
       "0.1531535585960906`", 
       RowBox[{"-", "0.08628397219057113`"}], "0.006098652009876745`", 
       RowBox[{"-", "0.023611710381713273`"}], 
       RowBox[{"-", "0.007667718820216328`"}], "0.009103778504441721`", 
       RowBox[{"-", "0.03313337412983725`"}], "0.03235798839062235`", 
       "1.0000000000000002`", "0.06569312171121419`", 
       RowBox[{"-", "0.10917204345296688`"}], "0.026148203371678704`", 
       "0.00375403240619787`", 
       RowBox[{"-", "0.03279305052144539`"}], "0.0391057987628482`"},
      {"28", "0.006153270933848983`", "0.3301897818036063`", 
       "0.01726960619444981`", 
       RowBox[{"-", "0.01949461279130314`"}], 
       RowBox[{"-", "0.15156953511344978`"}], 
       RowBox[{"-", "0.23688243020505842`"}], 
       RowBox[{"-", "0.022840486586427424`"}], "0.04254289507272637`", 
       RowBox[{"-", "0.011904066966170593`"}], "0.017416639820716246`", 
       RowBox[{"-", "0.042906643451722924`"}], 
       RowBox[{"-", "0.005974121842846173`"}], "0.003849413291486405`", 
       RowBox[{"-", "0.3228398288194893`"}], 
       RowBox[{"-", "0.19458912320973232`"}], 
       RowBox[{"-", "0.00008629185305202057`"}], "0.01375536196265416`", 
       RowBox[{"-", "0.10704814073268604`"}], "0.14193906169395715`", 
       RowBox[{"-", "0.1328419457123446`"}], "0.004864943018372322`", 
       "0.01584566306603948`", 
       RowBox[{"-", "0.00022747082428061638`"}], "0.0002736156769729778`", 
       "0.039944941920965045`", 
       RowBox[{"-", "0.03897739216437478`"}], "0.06569312171121455`", "1.`", 
       RowBox[{"-", "0.15989331913862842`"}], "0.045219471022158605`", 
       "0.022639957797689403`", "0.022091928140185596`", 
       RowBox[{"-", "0.026195874954076076`"}]},
      {"29", "0.03359114120615399`", 
       RowBox[{"-", "0.08390753760790985`"}], "0.041680205819383434`", 
       RowBox[{"-", "0.04755801174666383`"}], "0.06471495346685`", 
       "0.03062328845825968`", "0.03759398986181895`", 
       "0.048337120002602124`", "0.10650239871216946`", 
       RowBox[{"-", "0.028255703815477953`"}], 
       RowBox[{"-", "0.0692288860261966`"}], "0.0009871889931946847`", 
       RowBox[{"-", "0.05331130716817564`"}], "0.11539940872426387`", 
       RowBox[{"-", "0.04116755704555644`"}], "0.005120249111647217`", 
       RowBox[{"-", "0.0016883254423029125`"}], 
       RowBox[{"-", "0.003311912261840614`"}], "0.11778292981890959`", 
       RowBox[{"-", "0.3222375640405705`"}], 
       RowBox[{"-", "0.05462620545766949`"}], 
       RowBox[{"-", "0.002701385924881847`"}], "0.010853592919437884`", 
       RowBox[{"-", "0.012852257638320123`"}], 
       RowBox[{"-", "0.0048610859324207875`"}], "0.004754394882360861`", 
       RowBox[{"-", "0.10917204345296748`"}], 
       RowBox[{"-", "0.15989331913862845`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.4123387071798041`"}], 
       RowBox[{"-", "0.1772285087677396`"}], 
       RowBox[{"-", "0.003800166358132554`"}], "0.004482568504651802`"},
      {"30", 
       RowBox[{"-", "0.018190137587817536`"}], "0.06069182989457958`", 
       RowBox[{"-", "0.06130460855729687`"}], "0.07641507495037946`", 
       RowBox[{"-", "0.037086824674321665`"}], 
       RowBox[{"-", "0.03301391924667802`"}], 
       RowBox[{"-", "0.009003115256715096`"}], 
       RowBox[{"-", "0.030417815396310496`"}], 
       RowBox[{"-", "0.12031636599384449`"}], "0.007845412653256717`", 
       "0.0685508213431774`", 
       RowBox[{"-", "0.004223869377167985`"}], "0.024598880633495603`", 
       RowBox[{"-", "0.0763861911049609`"}], 
       RowBox[{"-", "0.03429330185186242`"}], 
       RowBox[{"-", "0.001768367181533673`"}], "0.003154245071406646`", 
       RowBox[{"-", "0.0009578541979898836`"}], 
       RowBox[{"-", "0.17301337751105983`"}], "0.29756088412136067`", 
       "0.11631697441314923`", "0.011322076481881113`", 
       RowBox[{"-", "0.0037095648139764286`"}], "0.004379424616766074`", 
       "0.009103934269689385`", 
       RowBox[{"-", "0.008892262496476892`"}], "0.026148203371679387`", 
       "0.04521947102215948`", 
       RowBox[{"-", "0.41233870717980414`"}], "1.`", "0.04884595471937053`", 
       "0.0157871907209945`", 
       RowBox[{"-", "0.018779688914180633`"}]},
      {"31", "0.01649269975498431`", "0.009806440109586312`", 
       RowBox[{"-", "0.07248175167919822`"}], "0.06418034188710528`", 
       RowBox[{"-", "0.00971152654739798`"}], "0.00391635233369634`", 
       RowBox[{"-", "0.0014007665547005584`"}], "0.023886484550609308`", 
       RowBox[{"-", "0.012675924953138972`"}], "0.01115016154348759`", 
       "0.04723696051119575`", "0.00012825007838943036`", 
       RowBox[{"-", "0.012799986564516084`"}], 
       RowBox[{"-", "0.022987501426355327`"}], "0.00607076169176856`", 
       RowBox[{"-", "0.00007974953654386896`"}], 
       RowBox[{"-", "0.0016195361004284735`"}], 
       RowBox[{"-", "0.00426213719251136`"}], 
       RowBox[{"-", "0.136126220616963`"}], "0.14157596720919477`", 
       RowBox[{"-", "0.08565358090941971`"}], 
       RowBox[{"-", "0.0003847475549351823`"}], 
       RowBox[{"-", "0.00008646027244082432`"}], "0.00010647152771375505`", 
       RowBox[{"-", "0.004714495151364402`"}], "0.004607996110635702`", 
       "0.0037540324061981207`", "0.022639957797689878`", 
       RowBox[{"-", "0.17722850876773943`"}], "0.0488459547193705`", "1.`", 
       RowBox[{"-", "0.00047760908037728104`"}], "0.000605945151618691`"},
      {"32", 
       RowBox[{"-", "0.14254647438200685`"}], 
       RowBox[{"-", "0.0628475455623298`"}], 
       RowBox[{"-", "0.004369313592081953`"}], 
       RowBox[{"-", "0.012188154422389354`"}], "0.05375188381405781`", 
       "0.1447085101032709`", "0.011204897011601126`", 
       "0.004780594501590684`", 
       RowBox[{"-", "0.004071699539677047`"}], 
       RowBox[{"-", "0.080988117216184`"}], 
       RowBox[{"-", "0.0031900941172315947`"}], 
       RowBox[{"-", "0.16499176889909714`"}], "0.09610317649443222`", 
       "0.1339896788982887`", 
       RowBox[{"-", "0.03886053577880247`"}], 
       RowBox[{"-", "0.0003903041114303455`"}], 
       RowBox[{"-", "0.012490164849104217`"}], 
       RowBox[{"-", "0.019233464850731293`"}], 
       RowBox[{"-", "0.019683471808045385`"}], "0.01426494599132308`", 
       "0.004768240024244209`", "0.3613779573112874`", 
       RowBox[{"-", "0.0008689745345961805`"}], "0.00105406391243675`", 
       RowBox[{"-", "0.03616333325740699`"}], "0.035295519614499046`", 
       RowBox[{"-", "0.03279305052144592`"}], "0.02209192814018486`", 
       RowBox[{"-", "0.0038001663581320685`"}], "0.015787190720994274`", 
       RowBox[{"-", "0.00047760908037730403`"}], "1.`", 
       RowBox[{"-", "0.476968931304878`"}]},
      {"33", "0.16971542886579263`", "0.13633123608695205`", 
       "0.005206413174701502`", "0.014517213587728842`", 
       RowBox[{"-", "0.1373235196012304`"}], 
       RowBox[{"-", "0.13091617635790884`"}], 
       RowBox[{"-", "0.013463849101417258`"}], 
       RowBox[{"-", "0.0057658876555086`"}], "0.004802626744365565`", 
       "0.0963374238608097`", "0.003716155752545292`", "0.1306326107332811`", 
       
       RowBox[{"-", "0.11442395412242984`"}], 
       RowBox[{"-", "0.21744838823245483`"}], 
       RowBox[{"-", "0.12609293069645175`"}], "0.00047153587879396856`", 
       "0.014855836163147307`", "0.022963333939497812`", 
       "0.023544730092576217`", 
       RowBox[{"-", "0.01703516033739249`"}], 
       RowBox[{"-", "0.005676711556906154`"}], 
       RowBox[{"-", "0.43021551361394034`"}], "0.0010498109266112697`", 
       RowBox[{"-", "0.001260291048990763`"}], "0.04306999306231937`", 
       RowBox[{"-", "0.042056503510714736`"}], "0.03910579876284854`", 
       RowBox[{"-", "0.02619587495407492`"}], "0.004482568504651441`", 
       RowBox[{"-", "0.0187796889141805`"}], "0.0006059451516186099`", 
       RowBox[{"-", "0.4769689313048776`"}], "0.9999999999999998`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.00331117324626227`", 
       RowBox[{"-", "0.0016264001563358924`"}], 
       RowBox[{"-", "0.002063472084249192`"}], "0.0028912333442781065`", 
       "0.0009525228438019325`", 
       RowBox[{"-", "0.0005330747852244884`"}], 
       RowBox[{"-", "0.00002928064540575051`"}], "0.0000645243897423797`", 
       "0.00005526009944984957`", "0.0002156806979593799`", 
       RowBox[{"-", "0.00014872704760421644`"}], "0.0004567872679014255`", 
       RowBox[{"-", "0.004782091377742147`"}], 
       RowBox[{"-", "0.0003956922994281405`"}], "0.0005006390110200224`", 
       RowBox[{"-", "0.0005004114573674127`"}], "0.00016190518864364823`", 
       "0.000011755565990585805`", "0.00008644296097875978`", 
       RowBox[{"-", "0.00014479714388238333`"}], 
       RowBox[{"-", "0.00005411292330696979`"}], 
       RowBox[{"-", "0.0005558320252364994`"}], 
       RowBox[{"-", "0.0002764726061988424`"}], "0.00023406615363861228`", 
       RowBox[{"-", "0.00006318225785479527`"}], "0.00008183442796202755`", 
       "0.00003288248372227551`", "0.00002414340300672496`", 
       "0.00009870614744318569`", 
       RowBox[{"-", "0.0000524389844780776`"}], "0.00006946383629124521`", 
       RowBox[{"-", "0.000454445555805532`"}], "0.0009377839489218642`"},
      {"2", 
       RowBox[{"-", "0.0016264001563359356`"}], "0.033961660803465125`", 
       "0.007057952229444242`", 
       RowBox[{"-", "0.008326729035510714`"}], 
       RowBox[{"-", "0.008717959026514501`"}], 
       RowBox[{"-", "0.02224803339833969`"}], 
       RowBox[{"-", "0.001974644556421443`"}], "0.002431595176597288`", 
       RowBox[{"-", "0.0005838935998100977`"}], "0.0004807978113199052`", 
       RowBox[{"-", "0.0024001392138934983`"}], "0.0006525313999877634`", 
       "0.0019040385231434223`", 
       RowBox[{"-", "0.029986768194636672`"}], 
       RowBox[{"-", "0.006912635263816504`"}], "0.0008665545496054888`", 
       RowBox[{"-", "0.0002720216424361961`"}], 
       RowBox[{"-", "0.00035483872323073453`"}], "0.0056493447530175924`", 
       RowBox[{"-", "0.005569263436221088`"}], "0.00021465732907305943`", 
       RowBox[{"-", "0.0011091812197007792`"}], "0.00046183160654467766`", 
       RowBox[{"-", "0.0003912882719494451`"}], "0.00015313288366616048`", 
       RowBox[{"-", "0.00019848125422373858`"}], "0.001944339900434738`", 
       "0.004149154273512182`", 
       RowBox[{"-", "0.0007896305220598343`"}], "0.0005603405194719458`", 
       "0.0001322762577884744`", 
       RowBox[{"-", "0.0006416780885894622`"}], "0.002412572368161009`"},
      {"3", 
       RowBox[{"-", "0.002063472084249203`"}], "0.007057952229444294`", 
       "0.02351946739145499`", 
       RowBox[{"-", "0.018590534964960007`"}], 
       RowBox[{"-", "0.004085551462239117`"}], 
       RowBox[{"-", "0.0062189716896629285`"}], 
       RowBox[{"-", "0.002023886782219924`"}], 
       RowBox[{"-", "0.0014057967665721733`"}], "0.00046241700079122073`", 
       RowBox[{"-", "0.0006680751959517512`"}], 
       RowBox[{"-", "0.0012765753207539543`"}], "0.00003080607948742801`", 
       "0.004132404826930452`", 
       RowBox[{"-", "0.003891527766066753`"}], 
       RowBox[{"-", "0.0014923657537792357`"}], 
       RowBox[{"-", "0.00007782645262873473`"}], 
       RowBox[{"-", "0.000013682377943144307`"}], "0.0012632404091008139`", 
       "0.0047277420759452154`", 
       RowBox[{"-", "0.0033382542212328204`"}], "0.00010943463579547285`", 
       RowBox[{"-", "0.000044427548173641665`"}], "0.0002766322837734004`", 
       RowBox[{"-", "0.00023381783553317906`"}], 
       RowBox[{"-", "0.00005595961705850097`"}], "0.0000726400836613393`", 
       "0.00035824974545339437`", "0.0001805916514003999`", 
       "0.0003264164873791293`", 
       RowBox[{"-", "0.0004710144182163444`"}], 
       RowBox[{"-", "0.0008136141280208519`"}], 
       RowBox[{"-", "0.00003712456599951416`"}], "0.00007667307631534638`"},
      {"4", "0.0028912333442781164`", 
       RowBox[{"-", "0.00832672903551071`"}], 
       RowBox[{"-", "0.01859053496495998`"}], "0.021653736418569512`", 
       "0.00098672929084724`", "0.006896665828663414`", 
       "0.00024418463454367037`", 
       RowBox[{"-", "0.0005346183342351657`"}], 
       RowBox[{"-", "0.0031172870746287345`"}], "0.00029915690640499855`", 
       "0.0008260195896324303`", "0.00010407675650620505`", 
       RowBox[{"-", "0.004845342834289805`"}], "0.004604152350723866`", 
       "0.001467169146199353`", 
       RowBox[{"-", "0.0004598665539774151`"}], "0.000012775224296026074`", 
       RowBox[{"-", "0.00007561884134318518`"}], 
       RowBox[{"-", "0.003267627005927233`"}], "0.0042328434041527495`", 
       "0.0012245273972371481`", 
       RowBox[{"-", "0.00012166050599152765`"}], 
       RowBox[{"-", "0.00024950025393858104`"}], "0.00021089289273650108`", 
       "0.000052555075869093926`", 
       RowBox[{"-", "0.00006825522722717358`"}], 
       RowBox[{"-", "0.00023569061819117467`"}], 
       RowBox[{"-", "0.0001956061612677887`"}], 
       RowBox[{"-", "0.00035737042081269234`"}], "0.0005633428711058988`", 
       "0.0006912649051107825`", 
       RowBox[{"-", "0.00009936622688293728`"}], "0.00020513520820239993`"},
      {"5", "0.0009525228438019345`", 
       RowBox[{"-", "0.008717959026514508`"}], 
       RowBox[{"-", "0.004085551462239136`"}], "0.0009867292908472634`", 
       "0.015197574983196158`", "0.0016480905930336357`", 
       "0.010704014455269929`", "0.003886192631147331`", 
       "0.00023074446157248646`", "0.0007615342167220821`", 
       "9.349536265454862`*^-6", 
       RowBox[{"-", "0.00036612150573707837`"}], 
       RowBox[{"-", "0.001447106995577168`"}], "0.007603311135021806`", 
       "0.002950234336353009`", 
       RowBox[{"-", "0.0001115928253868675`"}], "0.00036650233918112096`", 
       RowBox[{"-", "0.006587200917812729`"}], 
       RowBox[{"-", "0.005655355778659856`"}], "0.0006004620908939867`", 
       RowBox[{"-", "0.00007352791510579202`"}], "0.0007051726138823633`", 
       RowBox[{"-", "0.0003578165246708873`"}], "0.00030287691711361323`", 
       RowBox[{"-", "0.00015175723818604769`"}], "0.00019662517711962452`", 
       RowBox[{"-", "0.0011787064712780926`"}], 
       RowBox[{"-", "0.0012740913278968908`"}], "0.00040739930273556244`", 
       RowBox[{"-", "0.00022905202468652183`"}], 
       RowBox[{"-", "0.00008762957564175473`"}], "0.00036712610347289405`", 
       RowBox[{"-", "0.0016256333125070931`"}]},
      {"6", 
       RowBox[{"-", "0.0005330747852244607`"}], 
       RowBox[{"-", "0.022248033398339702`"}], 
       RowBox[{"-", "0.006218971689662863`"}], "0.006896665828663393`", 
       "0.0016480905930336166`", "0.023546860005811278`", 
       "0.001208525771426456`", 
       RowBox[{"-", "0.0023002073812297503`"}], "0.00026759291607777384`", 
       "0.00009926455469041616`", "0.001215726672164943`", 
       RowBox[{"-", "0.006161317637954238`"}], "0.0005062637137730726`", 
       "0.020601135449005124`", "0.0033666520359640012`", 
       "6.422188409588563`*^-6", 
       RowBox[{"-", "0.00029345740260603565`"}], "0.00019241698182844618`", 
       RowBox[{"-", "0.004809440089795285`"}], "0.0051387964570504315`", 
       RowBox[{"-", "0.00013928105471655588`"}], "0.004332606044582842`", 
       "0.00002191612227768846`", 
       RowBox[{"-", "0.000018334670534942896`"}], "0.00014295030403889045`", 
       RowBox[{"-", "0.00018541903167243554`"}], 
       RowBox[{"-", "0.0011965020050781758`"}], 
       RowBox[{"-", "0.0024785680349833834`"}], "0.00023996440015271533`", 
       RowBox[{"-", "0.0002537995933878313`"}], "0.0000439869972851155`", 
       "0.001230254610138838`", 
       RowBox[{"-", "0.0019290804082338108`"}]},
      {"7", 
       RowBox[{"-", "0.000029280645405761025`"}], 
       RowBox[{"-", "0.0019746445564215263`"}], 
       RowBox[{"-", "0.002023886782220044`"}], "0.0002441846345437827`", 
       "0.010704014455269983`", "0.0012085257714265557`", 
       "0.03527749876722987`", "0.02166263838871885`", "0.01250253506464554`",
        "0.014401074410451664`", "0.008535398589025507`", 
       "0.0054216640479835924`", "0.000037580890158579066`", 
       "0.0018438767990887825`", "0.00027392818537104674`", 
       "7.071231591776369`*^-6", "0.00002228298219199969`", 
       RowBox[{"-", "0.010688476459842493`"}], 
       RowBox[{"-", "0.008384744705631384`"}], "0.0006542678114416962`", 
       RowBox[{"-", "0.000031195909785242214`"}], "0.00013781934196185322`", 
       "0.000025299844176039377`", 
       RowBox[{"-", "0.000021596407201158563`"}], "0.00008933656745750243`", 
       RowBox[{"-", "0.00011643638649848821`"}], 
       RowBox[{"-", "0.0011373001877526777`"}], 
       RowBox[{"-", "0.00029252011678410127`"}], "0.00036057515873423953`", 
       RowBox[{"-", "0.00008471670173138354`"}], 
       RowBox[{"-", "0.000019257092474871343`"}], "0.00011659802386436988`", 
       RowBox[{"-", "0.0002428335255911956`"}]},
      {"8", "0.0000645243897423712`", "0.0024315951765972042`", 
       RowBox[{"-", "0.0014057967665722657`"}], 
       RowBox[{"-", "0.0005346183342350853`"}], "0.0038861926311473827`", 
       RowBox[{"-", "0.002300207381229666`"}], "0.021662638388718906`", 
       "0.02267276632149663`", "0.02191392597403362`", 
       "0.006727474311867448`", "0.007779310163613021`", 
       "0.0013814899028108385`", 
       RowBox[{"-", "0.0001324533224002604`"}], 
       RowBox[{"-", "0.002215484090808028`"}], 
       RowBox[{"-", "0.0003176532153546616`"}], "3.3158492178795004`*^-6", 
       "9.668708966675819`*^-6", 
       RowBox[{"-", "0.004357063988397751`"}], 
       RowBox[{"-", "0.003637002010814322`"}], 
       RowBox[{"-", "0.002386678537483408`"}], 
       RowBox[{"-", "0.0021906677162583585`"}], "0.0000446664743202964`", 
       "0.000012715565413080592`", 
       RowBox[{"-", "0.0000107579268990542`"}], "0.00003806519412804598`", 
       RowBox[{"-", "0.0000497287238212712`"}], 
       RowBox[{"-", "0.00017607245894091207`"}], "0.0004367981499961644`", 
       "0.00037167343175851397`", 
       RowBox[{"-", "0.00022946032917815784`"}], "0.0002632573791681675`", 
       "0.00003988123436953827`", 
       RowBox[{"-", "0.00008336983638122591`"}]},
      {"9", "0.000055260099449852646`", 
       RowBox[{"-", "0.0005838935998102464`"}], "0.0004624170007911445`", 
       RowBox[{"-", "0.003117287074628671`"}], "0.00023074446157254165`", 
       "0.00026759291607788595`", "0.012502535064645628`", 
       "0.02191392597403365`", "0.03769670684810794`", 
       "0.0020518028182869965`", "0.00323808085350451`", 
       "0.00040948543686010095`", 
       RowBox[{"-", "0.00016499719967369138`"}], "0.000698504207659394`", 
       "0.00013742904816769434`", "2.700441182412168`*^-6", 
       RowBox[{"-", "4.432771621596086`*^-6"}], "6.3498517298217385`*^-6", 
       "0.0010701492963438822`", 
       RowBox[{"-", "0.0073868292226631615`"}], 
       RowBox[{"-", "0.006079342016141498`"}], 
       RowBox[{"-", "0.00005639715067341485`"}], "9.858552846883886`*^-6", 
       RowBox[{"-", "8.174534117135564`*^-6"}], 
       RowBox[{"-", "0.000019901100779436237`"}], "0.000025523964708917828`", 
       
       RowBox[{"-", "0.00008472741328572424`"}], 
       RowBox[{"-", "0.00015759722321870908`"}], "0.0010559408376595014`", 
       RowBox[{"-", "0.0011703176334351736`"}], 
       RowBox[{"-", "0.0001801388661861263`"}], 
       RowBox[{"-", "0.00004379876422895653`"}], "0.00008954081811468311`"},
      {"10", "0.000215680697959371`", "0.000480797811319841`", 
       RowBox[{"-", "0.0006680751959518344`"}], "0.0002991569064050737`", 
       "0.0007615342167221241`", "0.00009926455469048642`", 
       "0.01440107441045169`", "0.006727474311867439`", 
       "0.0020518028182869535`", "0.017719100472905053`", 
       "0.010365968178891313`", "0.015555603940050447`", 
       RowBox[{"-", "0.00030755294239728`"}], 
       RowBox[{"-", "0.0007702957587202479`"}], 
       RowBox[{"-", "0.00028010213372707397`"}], "1.050517390268346`*^-6", 
       "0.000014770554235942132`", 
       RowBox[{"-", "0.0028208401404260955`"}], 
       RowBox[{"-", "0.002642198837484475`"}], "0.0008860889451164295`", 
       RowBox[{"-", "0.000019281250441799772`"}], 
       RowBox[{"-", "0.0023193341043458225`"}], "4.358649989794401`*^-6", 
       RowBox[{"-", "3.846796589944781`*^-6"}], "0.000060005924016372876`", 
       RowBox[{"-", "0.00007801916595896929`"}], 
       RowBox[{"-", "0.00007303929058640669`"}], "0.00015808355715232178`", 
       RowBox[{"-", "0.00019206819526038503`"}], "0.00005231954558989363`", 
       "0.00010863707259659423`", 
       RowBox[{"-", "0.0005972780659047775`"}], "0.0012314205054049314`"},
      {"11", 
       RowBox[{"-", "0.00014872704760421723`"}], 
       RowBox[{"-", "0.0024001392138935373`"}], 
       RowBox[{"-", "0.001276575320754033`"}], "0.0008260195896325102`", 
       "9.349536265486954`*^-6", "0.0012157266721649967`", 
       "0.008535398589025543`", "0.00777931016361301`", 
       "0.003238080853504441`", "0.010365968178891311`", 
       "0.016017254908480365`", "0.0038389468694150683`", 
       "0.00025601213634569224`", "0.0021198661990603587`", 
       "0.0002757109000134987`", 
       RowBox[{"-", "2.873685704571057`*^-7"}], "6.588747724422165`*^-7", 
       RowBox[{"-", "0.00001760019281032033`"}], 
       RowBox[{"-", "0.0031070930826771416`"}], "0.002347554474310329`", 
       RowBox[{"-", "0.0003040037511112618`"}], 
       RowBox[{"-", "0.00043332891302364987`"}], "6.084964223926118`*^-7", 
       RowBox[{"-", "5.535499731485787`*^-7"}], "2.0215721064988936`*^-6", 
       RowBox[{"-", "2.6597421967440688`*^-6"}], 
       RowBox[{"-", "0.000245951575173517`"}], 
       RowBox[{"-", "0.00037027132376168037`"}], 
       RowBox[{"-", "0.0004474143175800643`"}], "0.000434644354190263`", 
       "0.0004375745431298407`", 
       RowBox[{"-", "0.0000223682479387622`"}], "0.000045162551373419265`"},
      {"12", "0.0004567872679014156`", "0.000652531399987701`", 
       "0.00003080607948735222`", "0.00010407675650625861`", 
       RowBox[{"-", "0.00036612150573701993`"}], 
       RowBox[{"-", "0.006161317637954206`"}], "0.005421664047983682`", 
       "0.0013814899028108825`", "0.0004094854368600974`", 
       "0.015555603940050525`", "0.0038389468694151455`", 
       "0.04111053585656388`", 
       RowBox[{"-", "0.0006850025049379844`"}], 
       RowBox[{"-", "0.001327990386474994`"}], "0.00016574503110140495`", 
       "5.252003759648398`*^-7", "0.000020546630632297426`", 
       "0.00010733512036181883`", "0.00012930322088082187`", 
       RowBox[{"-", "0.0000913636819367574`"}], 
       RowBox[{"-", "0.00002393015747839878`"}], 
       RowBox[{"-", "0.008986582582734685`"}], "1.559632551310576`*^-6", 
       RowBox[{"-", "1.8227435487713687`*^-6"}], "0.00008403873653197099`", 
       RowBox[{"-", "0.00010911797088332048`"}], "0.00011714006220702242`", 
       RowBox[{"-", "0.00008259469207015901`"}], "0.000010221281849759968`", 
       RowBox[{"-", "0.00004290563999777465`"}], "1.9033132348835456`*^-6", 
       RowBox[{"-", "0.0018534175696957632`"}], "0.002543423573893988`"},
      {"13", 
       RowBox[{"-", "0.004782091377742147`"}], "0.0019040385231433809`", 
       "0.004132404826930449`", 
       RowBox[{"-", "0.004845342834289786`"}], 
       RowBox[{"-", "0.0014471069955772076`"}], "0.0005062637137731017`", 
       "0.000037580890158500245`", 
       RowBox[{"-", "0.00013245332240029942`"}], 
       RowBox[{"-", "0.00016499719967367872`"}], 
       RowBox[{"-", "0.00030755294239732164`"}], "0.000256012136345668`", 
       RowBox[{"-", "0.0006850025049380216`"}], "0.01643714607822515`", 
       RowBox[{"-", "0.0022935557703766506`"}], 
       RowBox[{"-", "0.00003692366592810233`"}], 
       RowBox[{"-", "0.0006481902893976582`"}], "0.00011907478044913786`", 
       RowBox[{"-", "0.00004269599124151198`"}], 
       RowBox[{"-", "0.00016694938514059423`"}], "0.00034552900287869025`", 
       "0.00012591012172035745`", "0.0008340502485951308`", 
       RowBox[{"-", "0.000036285022183871726`"}], 
       RowBox[{"-", "0.0005770690812922244`"}], "0.000434130906184108`", 
       RowBox[{"-", "0.000717975744804554`"}], 
       RowBox[{"-", "0.00004441561729901373`"}], "0.000033651873108232354`", 
       RowBox[{"-", "0.00034902861142764146`"}], "0.0001579995641408101`", 
       RowBox[{"-", "0.00012011542454981032`"}], "0.000682630011879034`", 
       RowBox[{"-", "0.001408707010469656`"}]},
      {"14", 
       RowBox[{"-", "0.0003956922994280991`"}], 
       RowBox[{"-", "0.0299867681946367`"}], 
       RowBox[{"-", "0.003891527766066722`"}], "0.0046041523507238755`", 
       "0.007603311135021822`", "0.02060113544900513`", 
       "0.0018438767990887391`", 
       RowBox[{"-", "0.0022154840908080826`"}], "0.0006985042076592747`", 
       RowBox[{"-", "0.0007702957587202982`"}], "0.002119866199060341`", 
       RowBox[{"-", "0.0013279903864750523`"}], 
       RowBox[{"-", "0.0022935557703766913`"}], "0.03132298200076056`", 
       "0.004299055076616564`", 
       RowBox[{"-", "0.000079035472922651`"}], 
       RowBox[{"-", "0.00009172922437482439`"}], "0.0003386909323130744`", 
       RowBox[{"-", "0.0049872049751146594`"}], "0.00478492372203792`", 
       RowBox[{"-", "0.0002027138456425449`"}], "0.001900864400696361`", 
       RowBox[{"-", "0.00008723009114260897`"}], "0.0006442564691421808`", 
       RowBox[{"-", "0.0003636519286401651`"}], "0.0007603087829889158`", 
       RowBox[{"-", "0.0018172778478120707`"}], 
       RowBox[{"-", "0.0038960108039006684`"}], "0.0010429503274717927`", 
       RowBox[{"-", "0.0006772885629626094`"}], 
       RowBox[{"-", "0.000297782642244218`"}], "0.001313824405256454`", 
       RowBox[{"-", "0.003695543003892874`"}]},
      {"15", "0.0005006390110200292`", 
       RowBox[{"-", "0.006912635263816507`"}], 
       RowBox[{"-", "0.0014923657537792236`"}], "0.001467169146199353`", 
       "0.0029502343363530044`", "0.0033666520359640047`", 
       "0.00027392818537103243`", 
       RowBox[{"-", "0.00031765321535467885`"}], "0.0001374290481676643`", 
       RowBox[{"-", "0.0002801021337270826`"}], "0.00027571090001349383`", 
       "0.0001657450311013883`", 
       RowBox[{"-", "0.00003692366592810439`"}], "0.004299055076616562`", 
       "0.0059892031586880135`", "0.00004353839304260103`", 
       RowBox[{"-", "0.00015327350241103668`"}], "0.0002295018027905594`", 
       RowBox[{"-", "0.00040320559055962595`"}], "0.0004729235675373706`", 
       RowBox[{"-", "0.00007805992390217926`"}], "0.00017578997725006964`", 
       RowBox[{"-", "0.0001753384314383675`"}], 
       RowBox[{"-", "0.0003860585813882353`"}], 
       RowBox[{"-", "0.0004801518341318173`"}], "0.00008549544458242893`", 
       RowBox[{"-", "0.0002664009480523765`"}], 
       RowBox[{"-", "0.0010268442543986908`"}], 
       RowBox[{"-", "0.00016269271593614444`"}], 
       RowBox[{"-", "0.0001329600473466377`"}], "0.000034387750486589006`", 
       RowBox[{"-", "0.00016662023192140724`"}], 
       RowBox[{"-", "0.0009370565017121656`"}]},
      {"16", 
       RowBox[{"-", "0.0005004114573674137`"}], "0.0008665545496054693`", 
       RowBox[{"-", "0.00007782645262873532`"}], 
       RowBox[{"-", "0.0004598665539774165`"}], 
       RowBox[{"-", "0.00011159282538686049`"}], "6.4221884096004895`*^-6", 
       "7.0712315917788494`*^-6", "3.3158492178773387`*^-6", 
       "2.7004411824087426`*^-6", "1.0505173902691626`*^-6", 
       RowBox[{"-", "2.873685704561367`*^-7"}], "5.252003759688683`*^-7", 
       RowBox[{"-", "0.0006481902893976556`"}], 
       RowBox[{"-", "0.00007903547292263213`"}], "0.00004353839304260496`", 
       "0.0012450938804944712`", "6.965143724165176`*^-6", 
       RowBox[{"-", "4.946903033160906`*^-6"}], 
       RowBox[{"-", "6.894907249139224`*^-6"}], 
       RowBox[{"-", "7.083165426178493`*^-7"}], 
       RowBox[{"-", "1.437409992482752`*^-6"}], 
       RowBox[{"-", "7.777497866935474`*^-7"}], "0.0003846494209219006`", 
       RowBox[{"-", "0.00032604491142490104`"}], "0.00002884656769549872`", 
       RowBox[{"-", "0.00003739894684912851`"}], 
       RowBox[{"-", "8.134380799953192`*^-6"}], 
       RowBox[{"-", "2.0762150664715203`*^-7"}], "9.226152544601206`*^-6", 
       RowBox[{"-", "3.1260853569459764`*^-6"}], 
       RowBox[{"-", "2.059706201760422`*^-7"}], 
       RowBox[{"-", "7.63024711893118`*^-7"}], "1.5977407420589642`*^-6"},
      {"17", "0.0001619051886436499`", 
       RowBox[{"-", "0.0002720216424361958`"}], 
       RowBox[{"-", "0.000013682377943148209`"}], "0.000012775224296029748`", 
       "0.0003665023391811185`", 
       RowBox[{"-", "0.00029345740260603716`"}], "0.000022282982191986723`", 
       "9.668708966669901`*^-6", 
       RowBox[{"-", "4.432771621599767`*^-6"}], "0.000014770554235934884`", 
       "6.588747724379162`*^-7", "0.000020546630632292483`", 
       "0.00011907478044913344`", 
       RowBox[{"-", "0.00009172922437482539`"}], 
       RowBox[{"-", "0.00015327350241103614`"}], "6.9651437241647354`*^-6", 
       "0.0008606789891455564`", 
       RowBox[{"-", "0.000025544655455528383`"}], 
       RowBox[{"-", "0.000010038649412284217`"}], "1.4810277638398695`*^-6", 
       "3.64260415966576`*^-6", 
       RowBox[{"-", "0.000024889630969019297`"}], "0.000022351172311802732`", 
       
       RowBox[{"-", "0.000018959461718806437`"}], "0.00028456193146681667`", 
       RowBox[{"-", "0.00036897226216375307`"}], 
       RowBox[{"-", "0.000021710330887460827`"}], "0.000027516558602572427`", 
       
       RowBox[{"-", "2.5293286096604477`*^-6"}], "4.635999389815596`*^-6", 
       RowBox[{"-", "3.4776613856484365`*^-6"}], 
       RowBox[{"-", "0.000020301269619126173`"}], "0.00004185122926390139`"},
      {"18", "0.000011755565990595237`", 
       RowBox[{"-", "0.0003548387232307532`"}], "0.0012632404091008282`", 
       RowBox[{"-", "0.00007561884134319255`"}], 
       RowBox[{"-", "0.006587200917812724`"}], "0.00019241698182844618`", 
       RowBox[{"-", "0.01068847645984246`"}], 
       RowBox[{"-", "0.004357063988397723`"}], "6.349851729840604`*^-6", 
       RowBox[{"-", "0.002820840140426073`"}], 
       RowBox[{"-", "0.00001760019281029057`"}], "0.00010733512036184136`", 
       RowBox[{"-", "0.00004269599124155318`"}], "0.0003386909323131`", 
       "0.00022950180279056158`", 
       RowBox[{"-", "4.946903033161177`*^-6"}], 
       RowBox[{"-", "0.0000255446554555317`"}], "0.010834898532294834`", 
       "0.005078719583376316`", 
       RowBox[{"-", "9.394909234397434`*^-6"}], "0.000010866213074069585`", 
       RowBox[{"-", "0.00013458102735266987`"}], 
       RowBox[{"-", "0.00001669413696579107`"}], "0.000014361220959629195`", 
       RowBox[{"-", "0.00010472292667872265`"}], "0.00013599508894481988`", 
       "0.0006384193885291985`", 
       RowBox[{"-", "0.0007597890786560785`"}], 
       RowBox[{"-", "0.00001760433961038831`"}], 
       RowBox[{"-", "4.995042269155356`*^-6"}], 
       RowBox[{"-", "0.00003247251370041953`"}], 
       RowBox[{"-", "0.00011091860030877934`"}], "0.00022952916816547126`"},
      {"19", "0.00008644296097876509`", "0.005649344753017575`", 
       "0.004727742075945192`", 
       RowBox[{"-", "0.0032676270059272326`"}], 
       RowBox[{"-", "0.005655355778659827`"}], 
       RowBox[{"-", "0.004809440089795286`"}], 
       RowBox[{"-", "0.00838474470563127`"}], 
       RowBox[{"-", "0.0036370020108142105`"}], "0.0010701492963440247`", 
       RowBox[{"-", "0.0026421988374844075`"}], 
       RowBox[{"-", "0.0031070930826770913`"}], "0.0001293032208809048`", 
       RowBox[{"-", "0.000166949385140639`"}], 
       RowBox[{"-", "0.004987204975114628`"}], 
       RowBox[{"-", "0.0004032055905596266`"}], 
       RowBox[{"-", "6.8949072491348055`*^-6"}], 
       RowBox[{"-", "0.00001003864941228731`"}], "0.005078719583376303`", 
       "0.015303846512817566`", 
       RowBox[{"-", "0.010345240308904494`"}], 
       RowBox[{"-", "7.741925371619708`*^-6"}], 
       RowBox[{"-", "0.00016405772892652158`"}], 
       RowBox[{"-", "0.00002380620934980665`"}], "0.000020366928079174724`", 
       RowBox[{"-", "0.000039947502768058`"}], "0.00005202237813140554`", 
       "0.0012224149320448656`", "0.001197302045161879`", 
       "0.0007440654595032039`", 
       RowBox[{"-", "0.001072277816936268`"}], 
       RowBox[{"-", "0.0012325886013141035`"}], 
       RowBox[{"-", "0.00013490760468313196`"}], "0.0002796948912731921`"},
      {"20", 
       RowBox[{"-", "0.0001447971438823829`"}], 
       RowBox[{"-", "0.005569263436221057`"}], 
       RowBox[{"-", "0.0033382542212327835`"}], "0.004232843404152742`", 
       "0.0006004620908939542`", "0.005138796457050411`", 
       "0.0006542678114415822`", 
       RowBox[{"-", "0.0023866785374835153`"}], 
       RowBox[{"-", "0.007386829222663307`"}], "0.0008860889451163708`", 
       "0.002347554474310282`", 
       RowBox[{"-", "0.00009136368193680803`"}], "0.00034552900287871107`", 
       "0.004784923722037884`", "0.0004729235675373655`", 
       RowBox[{"-", "7.083165426230941`*^-7"}], "1.4810277638409012`*^-6", 
       RowBox[{"-", "9.394909234384857`*^-6"}], 
       RowBox[{"-", "0.010345240308904463`"}], "0.013550331411291784`", 
       "0.003070180191063696`", "0.00011307419991797422`", 
       RowBox[{"-", "1.3006286716982408`*^-6"}], "1.0664809439602955`*^-6", 
       "5.514136707804292`*^-6", 
       RowBox[{"-", "7.244898662378874`*^-6"}], 
       RowBox[{"-", "0.0006480318359978783`"}], 
       RowBox[{"-", "0.0010544152544752791`"}], 
       RowBox[{"-", "0.0019154887920394994`"}], "0.0017353142594025675`", 
       "0.0012062589686158665`", "0.00009199823988051409`", 
       RowBox[{"-", "0.00019041962307967482`"}]},
      {"21", 
       RowBox[{"-", "0.000054112923306970186`"}], "0.00021465732907308333`", 
       "0.0001094346357954777`", "0.0012245273972371468`", 
       RowBox[{"-", "0.00007352791510580514`"}], 
       RowBox[{"-", "0.0001392810547165715`"}], 
       RowBox[{"-", "0.00003119590978527498`"}], 
       RowBox[{"-", "0.002190667716258376`"}], 
       RowBox[{"-", "0.006079342016141509`"}], 
       RowBox[{"-", "0.000019281250441819064`"}], 
       RowBox[{"-", "0.00030400375111127865`"}], 
       RowBox[{"-", "0.00002393015747841036`"}], "0.00012591012172035888`", 
       RowBox[{"-", "0.00020271384564256567`"}], 
       RowBox[{"-", "0.00007805992390218548`"}], 
       RowBox[{"-", "1.4374099924824685`*^-6"}], "3.6426041596660784`*^-6", 
       "0.00001086621307407579`", 
       RowBox[{"-", "7.741925371595217`*^-6"}], "0.003070180191063675`", 
       "0.007095703511368551`", "0.000028003404109608667`", 
       RowBox[{"-", "4.596195589495106`*^-6"}], "3.931960720239089`*^-6", 
       "0.00001538967856624889`", 
       RowBox[{"-", "0.000019939965635825095`"}], "0.000033145367352150024`", 
       "0.000027943254219698603`", 
       RowBox[{"-", "0.00023497802803207829`"}], "0.000490871891064547`", 
       RowBox[{"-", "0.000528103826051798`"}], "0.00002225308707266337`", 
       RowBox[{"-", "0.00004591822320856757`"}]},
      {"22", 
       RowBox[{"-", "0.0005558320252364972`"}], 
       RowBox[{"-", "0.0011091812197007744`"}], 
       RowBox[{"-", "0.00004442754817362269`"}], 
       RowBox[{"-", "0.00012166050599154315`"}], "0.0007051726138823545`", 
       "0.004332606044582829`", "0.00013781934196181777`", 
       "0.00004466647432028523`", 
       RowBox[{"-", "0.00005639715067340512`"}], 
       RowBox[{"-", "0.0023193341043458438`"}], 
       RowBox[{"-", "0.0004333289130236611`"}], 
       RowBox[{"-", "0.008986582582734675`"}], "0.0008340502485951328`", 
       "0.001900864400696353`", "0.00017578997725007219`", 
       RowBox[{"-", "7.777497866944994`*^-7"}], 
       RowBox[{"-", "0.000024889630969019402`"}], 
       RowBox[{"-", "0.00013458102735266044`"}], 
       RowBox[{"-", "0.0001640577289265014`"}], "0.0001130741999179611`", 
       "0.000028003404109601982`", "0.008845704423375187`", 
       RowBox[{"-", "2.7693896048854223`*^-6"}], "2.654707204458076`*^-6", 
       RowBox[{"-", "0.00010272409667730502`"}], "0.0001332603284103657`", 
       RowBox[{"-", "0.0001432797821720158`"}], "0.00010161975008729675`", 
       RowBox[{"-", "0.00001297422230953685`"}], "0.000053348183020543306`", 
       RowBox[{"-", "2.648610764434388`*^-6"}], "0.0018830519369644355`", 
       RowBox[{"-", "0.0038854631617790602`"}]},
      {"23", 
       RowBox[{"-", "0.00027647260619884236`"}], "0.0004618316065446639`", 
       "0.00027663228377339217`", 
       RowBox[{"-", "0.0002495002539385744`"}], 
       RowBox[{"-", "0.00035781652467087896`"}], "0.000021916122277703342`", 
       "0.000025299844176060574`", "0.000012715565413090337`", 
       "9.858552846887542`*^-6", "4.358649989804233`*^-6", 
       "6.084964224006891`*^-7", "1.5596325513048737`*^-6", 
       RowBox[{"-", "0.00003628502218387287`"}], 
       RowBox[{"-", "0.00008723009114259512`"}], 
       RowBox[{"-", "0.0001753384314383675`"}], "0.0003846494209219001`", 
       "0.000022351172311802064`", 
       RowBox[{"-", "0.00001669413696579631`"}], 
       RowBox[{"-", "0.000023806209349816273`"}], 
       RowBox[{"-", "1.3006286716923726`*^-6"}], 
       RowBox[{"-", "4.596195589495864`*^-6"}], 
       RowBox[{"-", "2.769389604879127`*^-6"}], "0.0028189852119368183`", 
       RowBox[{"-", "0.000742893195822924`"}], "0.00009266483760585924`", 
       RowBox[{"-", "0.00012014890714014919`"}], 
       RowBox[{"-", "0.000026266598200821647`"}], 
       RowBox[{"-", "8.23518943766257`*^-7"}], "0.000029427164581965635`", 
       RowBox[{"-", "9.867262882389316`*^-6"}], 
       RowBox[{"-", "3.3599983023344255`*^-7"}], 
       RowBox[{"-", "2.5561590701109793`*^-6"}], "5.352393128427932`*^-6"},
      {"24", "0.00023406615363861155`", 
       RowBox[{"-", "0.0003912882719494274`"}], 
       RowBox[{"-", "0.00023381783553317708`"}], "0.00021089289273649965`", 
       "0.000302876917113611`", 
       RowBox[{"-", "0.00001833467053495504`"}], 
       RowBox[{"-", "0.000021596407201161897`"}], 
       RowBox[{"-", "0.000010757926899054037`"}], 
       RowBox[{"-", "8.174534117138586`*^-6"}], 
       RowBox[{"-", "3.846796589951435`*^-6"}], 
       RowBox[{"-", "5.535499731519736`*^-7"}], 
       RowBox[{"-", "1.8227435487790123`*^-6"}], 
       RowBox[{"-", "0.0005770690812922225`"}], "0.0006442564691421639`", 
       RowBox[{"-", "0.000386058581388237`"}], 
       RowBox[{"-", "0.0003260449114249018`"}], 
       RowBox[{"-", "0.00001895946171880819`"}], "0.000014361220959628043`", 
       "0.000020366928079176947`", "1.0664809439579103`*^-6", 
       "3.931960720239257`*^-6", "2.6547072044588043`*^-6", 
       RowBox[{"-", "0.0007428931958229241`"}], "0.001447678866222966`", 
       RowBox[{"-", "0.00007855307413061192`"}], "0.00010185968077478209`", 
       "0.00002234853468656194`", "7.098696161001477`*^-7", 
       RowBox[{"-", "0.00002497146551826308`"}], "8.347962872410791`*^-6", 
       "2.965143132265349`*^-7", "2.2219664144055573`*^-6", 
       RowBox[{"-", "4.6046591284983215`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.00006318225785479723`"}], "0.00015313288366615644`", 
       RowBox[{"-", "0.0000559596170584975`"}], "0.00005255507586909031`", 
       RowBox[{"-", "0.0001517572381860574`"}], "0.00014295030403889682`", 
       "0.00008933656745747568`", "0.00003806519412802577`", 
       RowBox[{"-", "0.00001990110077944848`"}], "0.00006000592401636122`", 
       "2.0215721064912805`*^-6", "0.00008403873653196493`", 
       "0.00043413090618411106`", 
       RowBox[{"-", "0.0003636519286401589`"}], 
       RowBox[{"-", "0.00048015183413181733`"}], "0.000028846567695497603`", 
       "0.00028456193146681347`", 
       RowBox[{"-", "0.00010472292667871474`"}], 
       RowBox[{"-", "0.0000399475027680528`"}], "5.514136707806596`*^-6", 
       "0.000015389678566249317`", 
       RowBox[{"-", "0.00010272409667730149`"}], "0.00009266483760585836`", 
       RowBox[{"-", "0.00007855307413061344`"}], "0.001758781675987397`", 
       RowBox[{"-", "0.001260485401739432`"}], 
       RowBox[{"-", "0.00008965259893303658`"}], "0.00011422712704306742`", 
       RowBox[{"-", "0.000010410408114169738`"}], "0.000019127685217145856`", 
       
       RowBox[{"-", "0.000014471622293768069`"}], 
       RowBox[{"-", "0.0000840250632046894`"}], "0.0001734487941615559`"},
      {"26", "0.00008183442796203048`", 
       RowBox[{"-", "0.0001984812542237446`"}], "0.00007264008366132485`", 
       RowBox[{"-", "0.0000682552272271612`"}], "0.00019662517711963896`", 
       RowBox[{"-", "0.00018541903167243633`"}], 
       RowBox[{"-", "0.00011643638649845486`"}], 
       RowBox[{"-", "0.0000497287238212432`"}], "0.00002552396470894399`", 
       RowBox[{"-", "0.00007801916595895837`"}], 
       RowBox[{"-", "2.659742196733708`*^-6"}], 
       RowBox[{"-", "0.0001091179708833109`"}], 
       RowBox[{"-", "0.0007179757448045585`"}], "0.000760308782988918`", 
       "0.00008549544458243168`", 
       RowBox[{"-", "0.00003739894684913022`"}], 
       RowBox[{"-", "0.0003689722621637547`"}], "0.00013599508894481118`", 
       "0.000052022378131397096`", 
       RowBox[{"-", "7.244898662381029`*^-6"}], 
       RowBox[{"-", "0.000019939965635828344`"}], "0.00013326032841036065`", 
       RowBox[{"-", "0.00012014890714014905`"}], "0.00010185968077478197`", 
       RowBox[{"-", "0.001260485401739432`"}], "0.0031049827035501544`", 
       "0.00011633284809930218`", 
       RowBox[{"-", "0.00014809618292657933`"}], "0.000013528614857160557`", 
       RowBox[{"-", "0.000024823853725467222`"}], "0.000018793936534513692`", 
       "0.00010896414128514027`", 
       RowBox[{"-", "0.00022503665986953723`"}]},
      {"27", "0.00003288248372227574`", "0.0019443399004347292`", 
       "0.0003582497454533882`", 
       RowBox[{"-", "0.00023569061819116882`"}], 
       RowBox[{"-", "0.0011787064712780913`"}], 
       RowBox[{"-", "0.0011965020050781667`"}], 
       RowBox[{"-", "0.0011373001877526654`"}], 
       RowBox[{"-", "0.00017607245894090063`"}], 
       RowBox[{"-", "0.0000847274132857086`"}], 
       RowBox[{"-", "0.00007303929058639956`"}], 
       RowBox[{"-", "0.0002459515751735102`"}], "0.0001171400622070261`", 
       RowBox[{"-", "0.00004441561729902249`"}], 
       RowBox[{"-", "0.001817277847812059`"}], 
       RowBox[{"-", "0.0002664009480523757`"}], 
       RowBox[{"-", "8.134380799951891`*^-6"}], 
       RowBox[{"-", "0.000021710330887461044`"}], "0.0006384193885291982`", 
       "0.0012224149320448677`", 
       RowBox[{"-", "0.0006480318359978837`"}], "0.00003314536735214741`", 
       RowBox[{"-", "0.00014327978217201502`"}], 
       RowBox[{"-", "0.00002626659820082071`"}], "0.000022348534686561476`", 
       RowBox[{"-", "0.000089652598933037`"}], "0.00011633284809930309`", 
       "0.0041627708674743125`", "0.0002890098515115386`", 
       RowBox[{"-", "0.0003596923351979664`"}], "0.00008452018594120804`", 
       "0.000017728228063578067`", 
       RowBox[{"-", "0.00011722156075184116`"}], "0.00024228299374928585`"},
      {"28", "0.000024143403006719185`", "0.004149154273512196`", 
       "0.00018059165140039773`", 
       RowBox[{"-", "0.00019560616126779434`"}], 
       RowBox[{"-", "0.0012740913278968965`"}], 
       RowBox[{"-", "0.0024785680349833942`"}], 
       RowBox[{"-", "0.00029252011678409823`"}], "0.0004367981499961814`", 
       RowBox[{"-", "0.00015759722321867053`"}], "0.0001580835571523254`", 
       RowBox[{"-", "0.00037027132376167755`"}], 
       RowBox[{"-", "0.00008259469207014996`"}], "0.0000336518731082381`", 
       RowBox[{"-", "0.0038960108039006753`"}], 
       RowBox[{"-", "0.0010268442543986931`"}], 
       RowBox[{"-", "2.076215066441637`*^-7"}], "0.00002751655860257184`", 
       RowBox[{"-", "0.0007597890786560705`"}], "0.0011973020451618909`", 
       RowBox[{"-", "0.0010544152544752937`"}], "0.00002794325421969202`", 
       "0.0001016197500872954`", 
       RowBox[{"-", "8.235189437652337`*^-7"}], "7.098696160978777`*^-7", 
       "0.0001142271270430673`", 
       RowBox[{"-", "0.00014809618292657706`"}], "0.0002890098515115402`", 
       "0.0046494650495756806`", 
       RowBox[{"-", "0.0005567500982361835`"}], "0.00015447361420325054`", 
       "0.0001129934232275402`", "0.00008345830184966431`", 
       RowBox[{"-", "0.00017152400921596983`"}]},
      {"29", "0.00009870614744318662`", 
       RowBox[{"-", "0.0007896305220598324`"}], "0.00032641648737913244`", 
       RowBox[{"-", "0.00035737042081269836`"}], "0.00040739930273556645`", 
       "0.00023996440015271224`", "0.0003605751587342582`", 
       "0.00037167343175853153`", "0.0010559408376595253`", 
       RowBox[{"-", "0.00019206819526037503`"}], 
       RowBox[{"-", "0.00044741431758005875`"}], "0.00001022128184977293`", 
       RowBox[{"-", "0.00034902861142764374`"}], "0.0010429503274717916`", 
       RowBox[{"-", "0.00016269271593614637`"}], "9.226152544600696`*^-6", 
       RowBox[{"-", "2.5293286096607543`*^-6"}], 
       RowBox[{"-", "0.00001760433961039167`"}], "0.0007440654595031997`", 
       RowBox[{"-", "0.0019154887920395023`"}], 
       RowBox[{"-", "0.00023497802803208167`"}], 
       RowBox[{"-", "0.000012974222309540271`"}], "0.000029427164581965645`", 
       
       RowBox[{"-", "0.000024971465518263093`"}], 
       RowBox[{"-", "0.000010410408114168864`"}], "0.00001352861485715856`", 
       RowBox[{"-", "0.00035969233519796834`"}], 
       RowBox[{"-", "0.0005567500982361836`"}], "0.0026076961238500292`", 
       RowBox[{"-", "0.001054896696002496`"}], 
       RowBox[{"-", "0.0006624271644587808`"}], 
       RowBox[{"-", "0.000010751412574956676`"}], "0.00002198092391998839`"},
      {"30", 
       RowBox[{"-", "0.00005243898447807946`"}], "0.0005603405194719575`", 
       RowBox[{"-", "0.0004710144182163437`"}], "0.0005633428711059009`", 
       RowBox[{"-", "0.0002290520246865263`"}], 
       RowBox[{"-", "0.00025379959338783954`"}], 
       RowBox[{"-", "0.00008471670173139075`"}], 
       RowBox[{"-", "0.00022946032917816616`"}], 
       RowBox[{"-", "0.0011703176334351899`"}], "0.00005231954558989325`", 
       "0.00043464435419026163`", 
       RowBox[{"-", "0.00004290563999777288`"}], "0.0001579995641408197`", 
       RowBox[{"-", "0.0006772885629626223`"}], 
       RowBox[{"-", "0.00013296004734663865`"}], 
       RowBox[{"-", "3.126085356946545`*^-6"}], "4.6359993898154585`*^-6", 
       RowBox[{"-", "4.995042269155685`*^-6"}], 
       RowBox[{"-", "0.001072277816936264`"}], "0.001735314259402567`", 
       "0.0004908718910645493`", "0.00005334818302054363`", 
       RowBox[{"-", "9.867262882389748`*^-6"}], "8.347962872409956`*^-6", 
       "0.000019127685217145928`", 
       RowBox[{"-", "0.000024823853725467178`"}], "0.00008452018594121025`", 
       "0.00015447361420325352`", 
       RowBox[{"-", "0.001054896696002496`"}], "0.0025098899111917535`", 
       "0.00017911501692397425`", "0.00004381941952498563`", 
       RowBox[{"-", "0.00009034544207852554`"}]},
      {"31", "0.00006946383629124332`", "0.00013227625778848345`", 
       RowBox[{"-", "0.0008136141280208433`"}], "0.0006912649051107721`", 
       RowBox[{"-", "0.00008762957564175594`"}], "0.000043986997285109104`", 
       RowBox[{"-", "0.000019257092474878377`"}], "0.0002632573791681625`", 
       RowBox[{"-", "0.00018013886618613382`"}], "0.00010863707259658906`", 
       "0.0004375745431298362`", "1.903313234876112`*^-6", 
       RowBox[{"-", "0.00012011542454980542`"}], 
       RowBox[{"-", "0.0002977826422442265`"}], "0.00003438775048658852`", 
       RowBox[{"-", "2.0597062017565426`*^-7"}], 
       RowBox[{"-", "3.4776613856487016`*^-6"}], 
       RowBox[{"-", "0.00003247251370041923`"}], 
       RowBox[{"-", "0.0012325886013141022`"}], "0.001206258968615865`", 
       RowBox[{"-", "0.0005281038260517997`"}], 
       RowBox[{"-", "2.648610764433609`*^-6"}], 
       RowBox[{"-", "3.35999830234185`*^-7"}], "2.9651431322633755`*^-7", 
       RowBox[{"-", "0.000014471622293767703`"}], "0.000018793936534512564`", 
       "0.00001772822806357925`", "0.00011299342322754256`", 
       RowBox[{"-", "0.0006624271644587803`"}], "0.00017911501692397409`", 
       "0.005357375890624818`", 
       RowBox[{"-", "1.9367923572614748`*^-6"}], "4.258924011066926`*^-6"},
      {"32", 
       RowBox[{"-", "0.0004544455558055319`"}], 
       RowBox[{"-", "0.0006416780885894749`"}], 
       RowBox[{"-", "0.0000371245659995127`"}], 
       RowBox[{"-", "0.00009936622688294032`"}], "0.0003671261034728993`", 
       "0.001230254610138845`", "0.00011659802386435492`", 
       "0.00003988123436953336`", 
       RowBox[{"-", "0.00004379876422894982`"}], 
       RowBox[{"-", "0.0005972780659047963`"}], 
       RowBox[{"-", "0.000022368247938767485`"}], 
       RowBox[{"-", "0.0018534175696957803`"}], "0.000682630011879039`", 
       "0.0013138244052564643`", 
       RowBox[{"-", "0.00016662023192140238`"}], 
       RowBox[{"-", "7.63024711893633`*^-7"}], 
       RowBox[{"-", "0.00002030126961912572`"}], 
       RowBox[{"-", "0.00011091860030877605`"}], 
       RowBox[{"-", "0.00013490760468312877`"}], "0.00009199823988051051`", 
       "0.000022253087072660153`", "0.00188305193696444`", 
       RowBox[{"-", "2.556159070114137`*^-6"}], "2.2219664144048254`*^-6", 
       RowBox[{"-", "0.00008402506320468948`"}], "0.00010896414128514176`", 
       RowBox[{"-", "0.00011722156075184303`"}], "0.00008345830184966154`", 
       RowBox[{"-", "0.000010751412574955302`"}], "0.000043819419524985`", 
       RowBox[{"-", "1.936792357261568`*^-6"}], "0.0030695086125158894`", 
       RowBox[{"-", "0.0025375524993099872`"}]},
      {"33", "0.0009377839489218617`", "0.0024125723681610494`", 
       "0.00007667307631534681`", "0.00020513520820240015`", 
       RowBox[{"-", "0.0016256333125071033`"}], 
       RowBox[{"-", "0.0019290804082338258`"}], 
       RowBox[{"-", "0.00024283352559116274`"}], 
       RowBox[{"-", "0.00008336983638121902`"}], "0.00008954081811467132`", 
       "0.0012314205054049583`", "0.00004516255137340929`", 
       "0.002543423573894017`", 
       RowBox[{"-", "0.0014087070104696678`"}], 
       RowBox[{"-", "0.003695543003892904`"}], 
       RowBox[{"-", "0.0009370565017121815`"}], "1.597740742062122`*^-6", 
       "0.00004185122926390028`", "0.00022952916816545662`", 
       "0.0002796948912731881`", 
       RowBox[{"-", "0.00019041962307967243`"}], 
       RowBox[{"-", "0.00004591822320856215`"}], 
       RowBox[{"-", "0.00388546316177906`"}], "5.352393128432696`*^-6", 
       RowBox[{"-", "4.604659128498125`*^-6"}], "0.00017344879416155787`", 
       RowBox[{"-", "0.0002250366598695398`"}], "0.00024228299374928796`", 
       RowBox[{"-", "0.00017152400921596224`"}], "0.000021980923919986615`", 
       RowBox[{"-", "0.0000903454420785249`"}], "4.2589240110663565`*^-6", 
       RowBox[{"-", "0.002537552499309985`"}], "0.009221063950574059`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.000369573543617466`", ",", "0.0005750997381772203`", ",", 
   "0.0007595955826001601`", ",", "0.0007924533553770268`", ",", 
   "0.0009325137765328885`", ",", "0.001065313807004636`", ",", 
   "0.001172968823691265`", ",", "0.0015496682051968247`", ",", 
   "0.0016525257011051411`", ",", "0.001953349879895369`", ",", 
   "0.0021561528390854593`", ",", "0.0027674560387959614`", ",", 
   "0.0028500164506639046`", ",", "0.0033018929896089662`", ",", 
   "0.0036142827868992766`", ",", "0.003799144173705822`", ",", 
   "0.0038999454633881843`", ",", "0.004197674390826918`", ",", 
   "0.004412478385577491`", ",", "0.004960182658598779`", ",", 
   "0.005279467807933202`", ",", "0.0060412857957540195`", ",", 
   "0.0083041600472134`", ",", "0.010418975102613583`", ",", 
   "0.011013592433112687`", ",", "0.015793188109270696`", ",", 
   "0.016801751335409135`", ",", "0.02204425979619427`", ",", 
   "0.03462401843857402`", ",", "0.03965890222646429`", ",", 
   "0.051423589012124286`", ",", "0.08198432656866017`", ",", 
   "0.09370831812183505`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.5790942425826`", "626.7172517503251`", 
       RowBox[{"-", "50.28488132175918`"}], 
       RowBox[{"-", "49.769053489686506`"}], 
       RowBox[{"-", "28.31830303973741`"}], "132.34568721699895`", 
       "88.62007415807221`", 
       RowBox[{"-", "107.59564000463443`"}], "30.353491702810597`", 
       RowBox[{"-", "128.90851438254924`"}], "85.71539376634819`", 
       "40.827855952544596`", "366.5078824838106`", "523.84428489493`", 
       "162.51560838243358`", "258.17744941410496`", "37.009191819139396`", 
       RowBox[{"-", "3.6837728965147782`"}], "1.7842759871244096`", 
       "9.606405784633374`", "4.1463655801345425`", 
       RowBox[{"-", "43.08562847903077`"}], "9.498440523117322`", 
       RowBox[{"-", "5.496221122805903`"}], "14.858631917104661`", 
       RowBox[{"-", "15.123327942127679`"}], 
       RowBox[{"-", "5.912836389130564`"}], 
       RowBox[{"-", "2.6116932834994344`"}], 
       RowBox[{"-", "11.34356171657938`"}], "11.594305974544083`", 
       "0.9680976142130268`", 
       RowBox[{"-", "4.464177909575603`"}], "1.4474958323001021`"},
      {"2", "626.7172517503251`", "950.5873714566725`", "9.757323311866042`", 
       "65.8407140426946`", "109.86316302115573`", "282.5240580290332`", 
       "107.85646053880792`", 
       RowBox[{"-", "194.66823066648863`"}], "84.1039895988606`", 
       RowBox[{"-", "179.80456061127958`"}], "148.92968766031512`", 
       "63.06365510209026`", "168.05988559177368`", "637.2601370573911`", 
       "342.24575956940214`", 
       RowBox[{"-", "274.0557229737214`"}], "314.836280304923`", 
       "29.91943840845897`", "33.919071013271626`", "52.62124353738478`", 
       RowBox[{"-", "12.89306002262884`"}], 
       RowBox[{"-", "100.87854692283614`"}], 
       RowBox[{"-", "17.77842672314187`"}], 
       RowBox[{"-", "59.85308068016808`"}], "44.69061028046013`", 
       RowBox[{"-", "13.408423241209888`"}], 
       RowBox[{"-", "11.622597057745665`"}], "0.7572709119985005`", 
       "40.101641565529604`", "10.435921759619049`", "1.8765126693432648`", 
       RowBox[{"-", "26.209944615383105`"}], "33.76831441922484`"},
      {"3", 
       RowBox[{"-", "50.28488132175918`"}], "9.757323311866042`", 
       "179.3724433815568`", "155.68040517111444`", "82.4205073576009`", 
       "43.523312436581165`", 
       RowBox[{"-", "35.405321754067046`"}], "20.336250683832812`", 
       "5.271568034879767`", "13.981608337855631`", "5.1303747866101075`", 
       "1.1761029333622046`", 
       RowBox[{"-", "10.59365423719499`"}], 
       RowBox[{"-", "36.7489544315997`"}], 
       RowBox[{"-", "14.535415980253715`"}], "47.410042209576545`", 
       RowBox[{"-", "9.747070971467368`"}], "18.569516539115675`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "15.31205012173479`"}], 
       RowBox[{"-", "12.228995063107941`"}], 
       RowBox[{"-", "14.610437408645934`"}], 
       RowBox[{"-", "4.135536285535312`"}], "16.55105877109517`", 
       RowBox[{"-", "2.3838144215469685`"}], "2.4465973733093827`", 
       "0.12944139437435986`", "4.085930002661305`", 
       RowBox[{"-", "3.1259709192322953`"}], "1.50097760602364`", 
       "1.4932266243245764`", "0.7580460101684069`", 
       RowBox[{"-", "5.4764561194732915`"}]},
      {"4", 
       RowBox[{"-", "49.769053489686506`"}], "65.8407140426946`", 
       "155.68040517111444`", "206.9977172551889`", "70.52938712533647`", 
       "13.232088407556194`", 
       RowBox[{"-", "8.000563309773309`"}], 
       RowBox[{"-", "31.059733864487114`"}], "28.573869169319337`", 
       "6.036464547230627`", "15.554670073680562`", 
       RowBox[{"-", "1.08144742526491`"}], "11.284654255666497`", 
       "22.301899642715306`", "7.809889159976347`", "37.510100834447734`", 
       "6.685008834860227`", "17.48944332896849`", 
       RowBox[{"-", "19.628586054708318`"}], 
       RowBox[{"-", "20.555295244304354`"}], 
       RowBox[{"-", "14.52467014220885`"}], 
       RowBox[{"-", "5.239480480709666`"}], 
       RowBox[{"-", "5.335775801635289`"}], "8.702414702623505`", 
       "0.176722382738647`", 
       RowBox[{"-", "0.4561452729898849`"}], 
       RowBox[{"-", "0.41312732456008266`"}], 
       RowBox[{"-", "1.5149293730819542`"}], 
       RowBox[{"-", "5.062166147658349`"}], 
       RowBox[{"-", "5.013722512039203`"}], 
       RowBox[{"-", "2.1311324181574998`"}], 
       RowBox[{"-", "1.2847252166197694`"}], "4.24521267657706`"},
      {"5", 
       RowBox[{"-", "28.31830303973741`"}], "109.86316302115573`", 
       "82.4205073576009`", "70.52938712533647`", "259.0500398353723`", 
       "136.7575487025188`", 
       RowBox[{"-", "90.41891071630374`"}], "47.248195702336645`", 
       "12.534500739500265`", "38.910055106113816`", "13.396802709370261`", 
       "3.2385926321297887`", 
       RowBox[{"-", "4.827628114871243`"}], 
       RowBox[{"-", "29.695950214643553`"}], 
       RowBox[{"-", "45.70733520903237`"}], 
       RowBox[{"-", "44.4694493417254`"}], 
       RowBox[{"-", "30.42576625553557`"}], "56.02793494728845`", 
       "75.70435853528413`", "73.78224528816635`", 
       RowBox[{"-", "18.181430357165812`"}], 
       RowBox[{"-", "49.99217444525568`"}], "6.313027771826637`", 
       RowBox[{"-", "25.443847121541243`"}], 
       RowBox[{"-", "11.012303665433333`"}], 
       RowBox[{"-", "3.736475774590163`"}], "2.055537054621866`", 
       "12.216913030930975`", "30.588711220328072`", "4.053394839440898`", 
       "1.2841560507751772`", 
       RowBox[{"-", "10.781586586221998`"}], 
       RowBox[{"-", "5.258638043068243`"}]},
      {"6", "132.34568721699895`", "282.5240580290332`", 
       "43.523312436581165`", "13.232088407556194`", "136.7575487025188`", 
       "309.8803728377078`", "1.1107156774757945`", 
       RowBox[{"-", "3.4689518594158537`"}], "1.9183845244067592`", 
       RowBox[{"-", "107.86963720769633`"}], "78.16399984603561`", 
       "53.845791702050924`", "4.862965917992418`", "31.23258075637623`", 
       "50.06785383418541`", 
       RowBox[{"-", "120.08169642365577`"}], "140.81299614734934`", 
       "32.024365748267904`", "39.08238747210275`", "15.542007674318553`", 
       RowBox[{"-", "3.874131270065943`"}], 
       RowBox[{"-", "105.75193013706503`"}], "2.3907903050761257`", 
       "9.730969974089227`", 
       RowBox[{"-", "16.728943801088676`"}], "24.27219919061724`", 
       RowBox[{"-", "4.653301863032751`"}], "0.9421318255211641`", 
       "27.083092703782604`", "9.217079887441319`", "1.713354504577979`", 
       RowBox[{"-", "21.414024689087586`"}], 
       RowBox[{"-", "33.276514630419264`"}]},
      {"7", "88.62007415807221`", "107.85646053880792`", 
       RowBox[{"-", "35.405321754067046`"}], 
       RowBox[{"-", "8.000563309773309`"}], 
       RowBox[{"-", "90.41891071630374`"}], "1.1107156774757945`", 
       "350.7923795398745`", 
       RowBox[{"-", "420.26907909759973`"}], "125.88487815853973`", 
       RowBox[{"-", "267.9033812500898`"}], "160.47322470473034`", 
       "51.1482746263444`", "9.83754597245135`", "50.23721278430994`", 
       "64.15487552314829`", 
       RowBox[{"-", "41.716558602529474`"}], "74.01225747195012`", 
       "61.084007061124844`", 
       RowBox[{"-", "7.478147143256431`"}], 
       RowBox[{"-", "9.178784101202151`"}], 
       RowBox[{"-", "8.702878366203572`"}], "0.11843529844145737`", 
       RowBox[{"-", "2.6031672036304645`"}], "19.462327497263406`", 
       "8.650870674324732`", "8.61521615850904`", "26.371165034723628`", 
       "33.5063312377965`", "7.459157238093725`", 
       RowBox[{"-", "4.054538526780099`"}], "11.571053029446894`", 
       "1.0611093946017884`", 
       RowBox[{"-", "0.7999013113433495`"}]},
      {"8", 
       RowBox[{"-", "107.59564000463443`"}], 
       RowBox[{"-", "194.66823066648863`"}], "20.336250683832812`", 
       RowBox[{"-", "31.059733864487114`"}], "47.248195702336645`", 
       RowBox[{"-", "3.4689518594158537`"}], 
       RowBox[{"-", "420.26907909759973`"}], "730.5683924961419`", 
       RowBox[{"-", "286.82034141237966`"}], "299.1700663259419`", 
       RowBox[{"-", "265.9222303278092`"}], 
       RowBox[{"-", "52.972124660414224`"}], 
       RowBox[{"-", "15.109763724154318`"}], 
       RowBox[{"-", "74.58382139923819`"}], 
       RowBox[{"-", "91.88323745337793`"}], "72.4658656499691`", 
       RowBox[{"-", "85.56620716779754`"}], 
       RowBox[{"-", "34.640069582567115`"}], "31.263584683172486`", 
       "3.714098372440816`", 
       RowBox[{"-", "28.671875561618098`"}], 
       RowBox[{"-", "0.2786871601139532`"}], "0.9037644661108`", 
       RowBox[{"-", "21.129176111647006`"}], 
       RowBox[{"-", "17.737346520136832`"}], 
       RowBox[{"-", "8.202476383033911`"}], 
       RowBox[{"-", "39.486213618623964`"}], 
       RowBox[{"-", "49.07689082396014`"}], 
       RowBox[{"-", "30.957033356974524`"}], 
       RowBox[{"-", "0.6503073645514247`"}], 
       RowBox[{"-", "20.571880527484343`"}], 
       RowBox[{"-", "3.460813328631837`"}], "2.225694394886074`"},
      {"9", "30.353491702810597`", "84.1039895988606`", "5.271568034879767`", 
       "28.573869169319337`", "12.534500739500265`", "1.9183845244067592`", 
       "125.88487815853973`", 
       RowBox[{"-", "286.82034141237966`"}], "163.38623931685808`", 
       RowBox[{"-", "83.07888539097236`"}], "94.66481782246186`", 
       "13.711852327087305`", "5.810311464609188`", "27.634797395798707`", 
       "32.89040780172319`", 
       RowBox[{"-", "29.96079526851974`"}], "23.58106950248148`", 
       RowBox[{"-", "9.246527080919822`"}], "11.37362658538879`", 
       "42.12875350019692`", "32.615052478989526`", 
       RowBox[{"-", "0.026322488926470794`"}], "0.5817596469132251`", 
       "5.3832714375667425`", "8.197017708355753`", "1.5152809407972376`", 
       "14.766357263272715`", "17.9353342308054`", "25.127715124932944`", 
       "3.826361899494856`", "9.150312585945223`", "2.0862865334145115`", 
       RowBox[{"-", "0.6875656649862923`"}]},
      {"10", 
       RowBox[{"-", "128.90851438254924`"}], 
       RowBox[{"-", "179.80456061127958`"}], "13.981608337855631`", 
       "6.036464547230627`", "38.910055106113816`", 
       RowBox[{"-", "107.86963720769633`"}], 
       RowBox[{"-", "267.9033812500898`"}], "299.1700663259419`", 
       RowBox[{"-", "83.07888539097236`"}], "419.76836567984026`", 
       RowBox[{"-", "243.14713325236602`"}], 
       RowBox[{"-", "121.23457688493534`"}], 
       RowBox[{"-", "9.157397328358531`"}], 
       RowBox[{"-", "48.62423349273483`"}], 
       RowBox[{"-", "64.38701742503525`"}], "69.60420320667487`", 
       RowBox[{"-", "109.99361471817038`"}], 
       RowBox[{"-", "11.330115025256125`"}], 
       RowBox[{"-", "3.454612543272586`"}], "9.793423732490846`", 
       "4.100753763012231`", "5.682736050958674`", "2.32296921520932`", 
       RowBox[{"-", "19.670053806798308`"}], "0.8103651366370852`", 
       RowBox[{"-", "15.497312809107491`"}], 
       RowBox[{"-", "21.66593159430715`"}], 
       RowBox[{"-", "23.640106633058615`"}], 
       RowBox[{"-", "9.50425375939162`"}], "15.556607819105327`", 
       RowBox[{"-", "4.376979365461138`"}], "5.854316477302635`", 
       RowBox[{"-", "3.199605245373398`"}]},
      {"11", "85.71539376634819`", "148.92968766031512`", 
       "5.1303747866101075`", "15.554670073680562`", "13.396802709370261`", 
       "78.16399984603561`", "160.47322470473034`", 
       RowBox[{"-", "265.9222303278092`"}], "94.66481782246186`", 
       RowBox[{"-", "243.14713325236602`"}], "244.0819016452731`", 
       "62.75264414691343`", "7.037891382749626`", "36.1389521718834`", 
       "46.10477689145426`", 
       RowBox[{"-", "55.573763684115136`"}], "67.82857324831835`", 
       RowBox[{"-", "7.9188362867890385`"}], "10.298341834460672`", 
       RowBox[{"-", "2.7939132893394367`"}], "9.15325016676561`", 
       RowBox[{"-", "12.19236091677627`"}], 
       RowBox[{"-", "0.18447336443771045`"}], "10.552186485105`", 
       "2.2830516594591437`", "8.895026597845233`", "16.33945697071074`", 
       "17.47071274968905`", "22.826641103741903`", 
       RowBox[{"-", "11.63422353029426`"}], "3.8820791839759363`", 
       RowBox[{"-", "4.775767373877954`"}], 
       RowBox[{"-", "1.2169041267529639`"}]},
      {"12", "40.827855952544596`", "63.06365510209026`", 
       "1.1761029333622046`", 
       RowBox[{"-", "1.08144742526491`"}], "3.2385926321297887`", 
       "53.845791702050924`", "51.1482746263444`", 
       RowBox[{"-", "52.972124660414224`"}], "13.711852327087305`", 
       RowBox[{"-", "121.23457688493534`"}], "62.75264414691343`", 
       "71.82123850458066`", "2.1338715588484196`", "11.760699523489302`", 
       "16.152121440964837`", 
       RowBox[{"-", "25.109105026004308`"}], "36.88465164367946`", 
       RowBox[{"-", "1.668991857385827`"}], "2.2624975106182625`", 
       RowBox[{"-", "2.064184294634392`"}], 
       RowBox[{"-", "0.45295925277001015`"}], "27.308642222107714`", 
       RowBox[{"-", "0.4970238700439827`"}], "4.950779902607979`", 
       RowBox[{"-", "2.672781315750787`"}], "5.670425612253613`", 
       "4.013789315484585`", "4.004224821635033`", "2.67311112588353`", 
       RowBox[{"-", "4.16847026774114`"}], "0.3027657018582456`", 
       "0.29089253707949086`", "6.151288785793179`"},
      {"13", "366.5078824838106`", "168.05988559177368`", 
       RowBox[{"-", "10.59365423719499`"}], "11.284654255666497`", 
       RowBox[{"-", "4.827628114871243`"}], "4.862965917992418`", 
       "9.83754597245135`", 
       RowBox[{"-", "15.109763724154318`"}], "5.810311464609188`", 
       RowBox[{"-", "9.157397328358531`"}], "7.037891382749626`", 
       "2.1338715588484196`", "185.78017995217257`", "169.14734832415226`", 
       "38.512302768136635`", "144.8557716792874`", 
       RowBox[{"-", "12.98713227417938`"}], 
       RowBox[{"-", "1.288645280459019`"}], "0.5789983329200408`", 
       RowBox[{"-", "0.6270601781103499`"}], 
       RowBox[{"-", "1.1198239825776963`"}], 
       RowBox[{"-", "3.684983465630675`"}], "8.018778116766107`", 
       "29.255692874030096`", 
       RowBox[{"-", "3.2015429907981643`"}], "2.6760264316016613`", 
       RowBox[{"-", "0.8324554344794162`"}], "2.771751055585095`", 
       "0.013951767058314236`", "3.9537757646922733`", "1.7482339222237644`", 
       
       RowBox[{"-", "9.02291779587978`"}], "15.750382361581913`"},
      {"14", "523.84428489493`", "637.2601370573911`", 
       RowBox[{"-", "36.7489544315997`"}], "22.301899642715306`", 
       RowBox[{"-", "29.695950214643553`"}], "31.23258075637623`", 
       "50.23721278430994`", 
       RowBox[{"-", "74.58382139923819`"}], "27.634797395798707`", 
       RowBox[{"-", "48.62423349273483`"}], "36.1389521718834`", 
       "11.760699523489302`", "169.14734832415226`", "608.8341867742458`", 
       "242.11896552998527`", 
       RowBox[{"-", "130.20447852263266`"}], "174.48342731737057`", 
       RowBox[{"-", "7.792192526110486`"}], 
       RowBox[{"-", "3.9874925350831996`"}], "5.201015263375941`", 
       RowBox[{"-", "2.3233294879073503`"}], 
       RowBox[{"-", "17.300726237935713`"}], 
       RowBox[{"-", "25.634434224227643`"}], 
       RowBox[{"-", "88.85066586361935`"}], "39.0630100178551`", 
       RowBox[{"-", "40.37796406310121`"}], 
       RowBox[{"-", "3.0321840406736276`"}], "16.5185046479591`", 
       RowBox[{"-", "13.073580831810347`"}], "17.009529338594774`", 
       "2.560536804285616`", 
       RowBox[{"-", "19.116633713485175`"}], "64.92842349671483`"},
      {"15", "162.51560838243358`", "342.24575956940214`", 
       RowBox[{"-", "14.535415980253715`"}], "7.809889159976347`", 
       RowBox[{"-", "45.70733520903237`"}], "50.06785383418541`", 
       "64.15487552314829`", 
       RowBox[{"-", "91.88323745337793`"}], "32.89040780172319`", 
       RowBox[{"-", "64.38701742503525`"}], "46.10477689145426`", 
       "16.152121440964837`", "38.512302768136635`", "242.11896552998527`", 
       "380.6166069215309`", 
       RowBox[{"-", "145.0127290586934`"}], "179.42349977628493`", 
       RowBox[{"-", "11.698342263058457`"}], 
       RowBox[{"-", "17.368787340346366`"}], "9.332444009024323`", 
       RowBox[{"-", "0.9258839727662929`"}], 
       RowBox[{"-", "17.06493477816844`"}], "20.44088893677017`", 
       "67.44167931263615`", "99.95007165667823`", "26.19948079008937`", 
       RowBox[{"-", "1.514541823997001`"}], "24.712842500208996`", 
       "53.47169744732913`", "16.704140659651674`", 
       RowBox[{"-", "0.1344795324787511`"}], "33.868302083142765`", 
       "44.00852389094254`"},
      {"16", "258.17744941410496`", 
       RowBox[{"-", "274.0557229737214`"}], "47.410042209576545`", 
       "37.510100834447734`", 
       RowBox[{"-", "44.4694493417254`"}], 
       RowBox[{"-", "120.08169642365577`"}], 
       RowBox[{"-", "41.716558602529474`"}], "72.4658656499691`", 
       RowBox[{"-", "29.96079526851974`"}], "69.60420320667487`", 
       RowBox[{"-", "55.573763684115136`"}], 
       RowBox[{"-", "25.109105026004308`"}], "144.8557716792874`", 
       RowBox[{"-", "130.20447852263266`"}], 
       RowBox[{"-", "145.0127290586934`"}], "1261.1056500882132`", 
       RowBox[{"-", "206.36093380853814`"}], 
       RowBox[{"-", "11.993944405874512`"}], 
       RowBox[{"-", "28.96696880573998`"}], 
       RowBox[{"-", "38.88695773476635`"}], "2.429996493303622`", 
       "43.31035878336274`", 
       RowBox[{"-", "57.89479515389969`"}], "220.3042150870561`", 
       RowBox[{"-", "29.19794806037207`"}], "8.152095001989998`", 
       "5.08425644550068`", "0.11200168555146707`", 
       RowBox[{"-", "31.87474959014364`"}], 
       RowBox[{"-", "1.8877515928069069`"}], 
       RowBox[{"-", "0.4154526190698017`"}], "10.006904922575886`", 
       RowBox[{"-", "12.85655334423657`"}]},
      {"17", "37.009191819139396`", "314.836280304923`", 
       RowBox[{"-", "9.747070971467368`"}], "6.685008834860227`", 
       RowBox[{"-", "30.42576625553557`"}], "140.81299614734934`", 
       "74.01225747195012`", 
       RowBox[{"-", "85.56620716779754`"}], "23.58106950248148`", 
       RowBox[{"-", "109.99361471817038`"}], "67.82857324831835`", 
       "36.88465164367946`", 
       RowBox[{"-", "12.98713227417938`"}], "174.48342731737057`", 
       "179.42349977628493`", 
       RowBox[{"-", "206.36093380853814`"}], "1449.7232311702573`", 
       RowBox[{"-", "3.6530488011518316`"}], 
       RowBox[{"-", "11.295970024896189`"}], 
       RowBox[{"-", "11.213663877095476`"}], "1.5082481047061562`", 
       RowBox[{"-", "48.30351068764732`"}], 
       RowBox[{"-", "9.470032116382539`"}], "5.000313094479506`", 
       RowBox[{"-", "110.38534902063061`"}], "106.45609400594468`", 
       RowBox[{"-", "5.101394838902349`"}], 
       RowBox[{"-", "3.3479498986111422`"}], "19.975045999734323`", 
       "4.472441762493546`", "0.6367809556065311`", 
       RowBox[{"-", "7.1230297273592145`"}], "5.298793531714636`"},
      {"18", 
       RowBox[{"-", "3.6837728965147782`"}], "29.91943840845897`", 
       "18.569516539115675`", "17.48944332896849`", "56.02793494728845`", 
       "32.024365748267904`", "61.084007061124844`", 
       RowBox[{"-", "34.640069582567115`"}], 
       RowBox[{"-", "9.246527080919822`"}], 
       RowBox[{"-", "11.330115025256125`"}], 
       RowBox[{"-", "7.9188362867890385`"}], 
       RowBox[{"-", "1.668991857385827`"}], 
       RowBox[{"-", "1.288645280459019`"}], 
       RowBox[{"-", "7.792192526110486`"}], 
       RowBox[{"-", "11.698342263058457`"}], 
       RowBox[{"-", "11.993944405874512`"}], 
       RowBox[{"-", "3.6530488011518316`"}], "217.87209821158828`", 
       RowBox[{"-", "99.2776045351487`"}], 
       RowBox[{"-", "92.56293019656283`"}], "16.42802124818311`", 
       RowBox[{"-", "19.72934421221352`"}], "0.9717357750643464`", 
       RowBox[{"-", "5.139876040619845`"}], 
       RowBox[{"-", "0.9120151391045549`"}], 
       RowBox[{"-", "2.248376907591749`"}], 
       RowBox[{"-", "3.964970061812892`"}], "40.01162567826715`", 
       RowBox[{"-", "32.050474770019164`"}], 
       RowBox[{"-", "1.9536750758705665`"}], 
       RowBox[{"-", "1.1650025567633702`"}], 
       RowBox[{"-", "2.355513927881425`"}], 
       RowBox[{"-", "4.84997586807131`"}]},
      {"19", "1.7842759871244096`", "33.919071013271626`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "19.628586054708318`"}], "75.70435853528413`", 
       "39.08238747210275`", 
       RowBox[{"-", "7.478147143256431`"}], "31.263584683172486`", 
       "11.37362658538879`", 
       RowBox[{"-", "3.454612543272586`"}], "10.298341834460672`", 
       "2.2624975106182625`", "0.5789983329200408`", 
       RowBox[{"-", "3.9874925350831996`"}], 
       RowBox[{"-", "17.368787340346366`"}], 
       RowBox[{"-", "28.96696880573998`"}], 
       RowBox[{"-", "11.295970024896189`"}], 
       RowBox[{"-", "99.2776045351487`"}], "325.31412759688294`", 
       "289.7905204785649`", 
       RowBox[{"-", "97.53674071215062`"}], 
       RowBox[{"-", "16.18570781320099`"}], "3.8937056565245314`", 
       RowBox[{"-", "15.981361616214004`"}], 
       RowBox[{"-", "4.340937300560493`"}], 
       RowBox[{"-", "2.490390419909091`"}], 
       RowBox[{"-", "10.657987385297217`"}], 
       RowBox[{"-", "19.01083281329296`"}], "99.46989834042125`", 
       "8.486549862304587`", "9.031831424833703`", 
       RowBox[{"-", "4.326597984417226`"}], 
       RowBox[{"-", "0.5007134177594998`"}]},
      {"20", "9.606405784633374`", "52.62124353738478`", 
       RowBox[{"-", "15.31205012173479`"}], 
       RowBox[{"-", "20.555295244304354`"}], "73.78224528816635`", 
       "15.542007674318553`", 
       RowBox[{"-", "9.178784101202151`"}], "3.714098372440816`", 
       "42.12875350019692`", "9.793423732490846`", 
       RowBox[{"-", "2.7939132893394367`"}], 
       RowBox[{"-", "2.064184294634392`"}], 
       RowBox[{"-", "0.6270601781103499`"}], "5.201015263375941`", 
       "9.332444009024323`", 
       RowBox[{"-", "38.88695773476635`"}], 
       RowBox[{"-", "11.213663877095476`"}], 
       RowBox[{"-", "92.56293019656283`"}], "289.7905204785649`", 
       "387.9950889068826`", 
       RowBox[{"-", "119.95700829239044`"}], 
       RowBox[{"-", "7.065267798813817`"}], "4.974251565689176`", 
       RowBox[{"-", "8.006639354004365`"}], "7.004833534646404`", 
       RowBox[{"-", "2.534501297150039`"}], "6.824203296582924`", 
       "6.74471179692434`", "161.32515957496608`", 
       RowBox[{"-", "32.79166310023133`"}], 
       RowBox[{"-", "10.749450964991855`"}], "1.7803966686924875`", 
       "1.2381510817357162`"},
      {"21", "4.1463655801345425`", 
       RowBox[{"-", "12.89306002262884`"}], 
       RowBox[{"-", "12.228995063107941`"}], 
       RowBox[{"-", "14.52467014220885`"}], 
       RowBox[{"-", "18.181430357165812`"}], 
       RowBox[{"-", "3.874131270065943`"}], 
       RowBox[{"-", "8.702878366203572`"}], 
       RowBox[{"-", "28.671875561618098`"}], "32.615052478989526`", 
       "4.100753763012231`", "9.15325016676561`", 
       RowBox[{"-", "0.45295925277001015`"}], 
       RowBox[{"-", "1.1198239825776963`"}], 
       RowBox[{"-", "2.3233294879073503`"}], 
       RowBox[{"-", "0.9258839727662929`"}], "2.429996493303622`", 
       "1.5082481047061562`", "16.42802124818311`", 
       RowBox[{"-", "97.53674071215062`"}], 
       RowBox[{"-", "119.95700829239044`"}], "215.75678217759796`", 
       "2.8654054900572987`", 
       RowBox[{"-", "0.07362537409506983`"}], "0.3192827198561809`", 
       RowBox[{"-", "1.2746168422605018`"}], "0.881708748309251`", 
       RowBox[{"-", "1.4491628510907648`"}], 
       RowBox[{"-", "0.3767464264669671`"}], 
       RowBox[{"-", "46.05751999671147`"}], 
       RowBox[{"-", "9.937988910169159`"}], "22.094436043680982`", 
       RowBox[{"-", "0.14222267386169588`"}], 
       RowBox[{"-", "0.7215286661316844`"}]},
      {"22", 
       RowBox[{"-", "43.08562847903077`"}], 
       RowBox[{"-", "100.87854692283614`"}], 
       RowBox[{"-", "14.610437408645934`"}], 
       RowBox[{"-", "5.239480480709666`"}], 
       RowBox[{"-", "49.99217444525568`"}], 
       RowBox[{"-", "105.75193013706503`"}], "0.11843529844145737`", 
       RowBox[{"-", "0.2786871601139532`"}], 
       RowBox[{"-", "0.026322488926470794`"}], "5.682736050958674`", 
       RowBox[{"-", "12.19236091677627`"}], "27.308642222107714`", 
       RowBox[{"-", "3.684983465630675`"}], 
       RowBox[{"-", "17.300726237935713`"}], 
       RowBox[{"-", "17.06493477816844`"}], "43.31035878336274`", 
       RowBox[{"-", "48.30351068764732`"}], 
       RowBox[{"-", "19.72934421221352`"}], 
       RowBox[{"-", "16.18570781320099`"}], 
       RowBox[{"-", "7.065267798813817`"}], "2.8654054900572987`", 
       "223.3864200144533`", 
       RowBox[{"-", "0.391996557256122`"}], 
       RowBox[{"-", "1.0721227243880447`"}], "7.049463207916357`", 
       RowBox[{"-", "8.115111109610565`"}], "2.852429180914644`", 
       RowBox[{"-", "2.0330943258652`"}], 
       RowBox[{"-", "9.823115379389304`"}], 
       RowBox[{"-", "6.420596053777321`"}], 
       RowBox[{"-", "1.368615646910053`"}], 
       RowBox[{"-", "37.028701633224024`"}], "67.13231061110918`"},
      {"23", "9.498440523117322`", 
       RowBox[{"-", "17.77842672314187`"}], 
       RowBox[{"-", "4.135536285535312`"}], 
       RowBox[{"-", "5.335775801635289`"}], "6.313027771826637`", 
       "2.3907903050761257`", 
       RowBox[{"-", "2.6031672036304645`"}], "0.9037644661108`", 
       "0.5817596469132251`", "2.32296921520932`", 
       RowBox[{"-", "0.18447336443771045`"}], 
       RowBox[{"-", "0.4970238700439827`"}], "8.018778116766107`", 
       RowBox[{"-", "25.634434224227643`"}], "20.44088893677017`", 
       RowBox[{"-", "57.89479515389969`"}], 
       RowBox[{"-", "9.470032116382539`"}], "0.9717357750643464`", 
       "3.8937056565245314`", "4.974251565689176`", 
       RowBox[{"-", "0.07362537409506983`"}], 
       RowBox[{"-", "0.391996557256122`"}], "425.5579614599557`", 
       "216.81511067522268`", "0.17168424463425574`", "13.225112524027036`", 
       "1.3401447357680731`", "2.7822148808788305`", "6.626314254529356`", 
       "1.0816494961043066`", 
       RowBox[{"-", "0.5255165591965029`"}], "6.2329519333018855`", 
       RowBox[{"-", "0.0023252945097190394`"}]},
      {"24", 
       RowBox[{"-", "5.496221122805903`"}], 
       RowBox[{"-", "59.85308068016808`"}], "16.55105877109517`", 
       "8.702414702623505`", 
       RowBox[{"-", "25.443847121541243`"}], "9.730969974089227`", 
       "19.462327497263406`", 
       RowBox[{"-", "21.129176111647006`"}], "5.3832714375667425`", 
       RowBox[{"-", "19.670053806798308`"}], "10.552186485105`", 
       "4.950779902607979`", "29.255692874030096`", 
       RowBox[{"-", "88.85066586361935`"}], "67.44167931263615`", 
       "220.3042150870561`", "5.000313094479506`", 
       RowBox[{"-", "5.139876040619845`"}], 
       RowBox[{"-", "15.981361616214004`"}], 
       RowBox[{"-", "8.006639354004365`"}], "0.3192827198561809`", 
       RowBox[{"-", "1.0721227243880447`"}], "216.81511067522268`", 
       "913.8515936939611`", "35.365404198316874`", "20.633113282906944`", 
       RowBox[{"-", "2.2105799805729003`"}], "1.0928884195679485`", 
       "30.746594203844953`", 
       RowBox[{"-", "0.1693589501245367`"}], "0.47746047266230945`", 
       "16.213115969016002`", 
       RowBox[{"-", "4.799407868060097`"}]},
      {"25", "14.858631917104661`", "44.69061028046013`", 
       RowBox[{"-", "2.3838144215469685`"}], "0.176722382738647`", 
       RowBox[{"-", "11.012303665433333`"}], 
       RowBox[{"-", "16.728943801088676`"}], "8.650870674324732`", 
       RowBox[{"-", "17.737346520136832`"}], "8.197017708355753`", 
       "0.8103651366370852`", "2.2830516594591437`", 
       RowBox[{"-", "2.672781315750787`"}], 
       RowBox[{"-", "3.2015429907981643`"}], "39.0630100178551`", 
       "99.95007165667823`", 
       RowBox[{"-", "29.19794806037207`"}], 
       RowBox[{"-", "110.38534902063061`"}], 
       RowBox[{"-", "0.9120151391045549`"}], 
       RowBox[{"-", "4.340937300560493`"}], "7.004833534646404`", 
       RowBox[{"-", "1.2746168422605018`"}], "7.049463207916357`", 
       "0.17168424463425574`", "35.365404198316874`", "851.7414271430258`", 
       "319.42880719278406`", "9.556960434945251`", 
       RowBox[{"-", "0.9374812365017261`"}], "15.567459193484016`", 
       "1.4800499554361686`", "0.9770112431669498`", "21.42526361255123`", 
       "8.465234662632163`"},
      {"26", 
       RowBox[{"-", "15.123327942127679`"}], 
       RowBox[{"-", "13.408423241209888`"}], "2.4465973733093827`", 
       RowBox[{"-", "0.4561452729898849`"}], 
       RowBox[{"-", "3.736475774590163`"}], "24.27219919061724`", 
       "8.61521615850904`", 
       RowBox[{"-", "8.202476383033911`"}], "1.5152809407972376`", 
       RowBox[{"-", "15.497312809107491`"}], "8.895026597845233`", 
       "5.670425612253613`", "2.6760264316016613`", 
       RowBox[{"-", "40.37796406310121`"}], "26.19948079008937`", 
       "8.152095001989998`", "106.45609400594468`", 
       RowBox[{"-", "2.248376907591749`"}], 
       RowBox[{"-", "2.490390419909091`"}], 
       RowBox[{"-", "2.534501297150039`"}], "0.881708748309251`", 
       RowBox[{"-", "8.115111109610565`"}], "13.225112524027036`", 
       "20.633113282906944`", "319.42880719278406`", "476.2210906886292`", 
       RowBox[{"-", "6.686384362697098`"}], "6.722426427597743`", 
       "11.288142197431076`", "2.1532227159998305`", 
       RowBox[{"-", "1.051420667477959`"}], "0.3181777987465552`", 
       RowBox[{"-", "0.8774111283339842`"}]},
      {"27", 
       RowBox[{"-", "5.912836389130564`"}], 
       RowBox[{"-", "11.622597057745665`"}], "0.12944139437435986`", 
       RowBox[{"-", "0.41312732456008266`"}], "2.055537054621866`", 
       RowBox[{"-", "4.653301863032751`"}], "26.371165034723628`", 
       RowBox[{"-", "39.486213618623964`"}], "14.766357263272715`", 
       RowBox[{"-", "21.66593159430715`"}], "16.33945697071074`", 
       "4.013789315484585`", 
       RowBox[{"-", "0.8324554344794162`"}], 
       RowBox[{"-", "3.0321840406736276`"}], 
       RowBox[{"-", "1.514541823997001`"}], "5.08425644550068`", 
       RowBox[{"-", "5.101394838902349`"}], 
       RowBox[{"-", "3.964970061812892`"}], 
       RowBox[{"-", "10.657987385297217`"}], "6.824203296582924`", 
       RowBox[{"-", "1.4491628510907648`"}], "2.852429180914644`", 
       "1.3401447357680731`", 
       RowBox[{"-", "2.2105799805729003`"}], "9.556960434945251`", 
       RowBox[{"-", "6.686384362697098`"}], "258.38595082180973`", 
       "5.369880121111168`", "41.01083171882974`", "2.111754963909841`", 
       "1.892402181826345`", "5.100533507068713`", 
       RowBox[{"-", "0.4852114543613729`"}]},
      {"28", 
       RowBox[{"-", "2.6116932834994344`"}], "0.7572709119985005`", 
       "4.085930002661305`", 
       RowBox[{"-", "1.5149293730819542`"}], "12.216913030930975`", 
       "0.9421318255211641`", "33.5063312377965`", 
       RowBox[{"-", "49.07689082396014`"}], "17.9353342308054`", 
       RowBox[{"-", "23.640106633058615`"}], "17.47071274968905`", 
       "4.004224821635033`", "2.771751055585095`", "16.5185046479591`", 
       "24.712842500208996`", "0.11200168555146707`", 
       RowBox[{"-", "3.3479498986111422`"}], "40.01162567826715`", 
       RowBox[{"-", "19.01083281329296`"}], "6.74471179692434`", 
       RowBox[{"-", "0.3767464264669671`"}], 
       RowBox[{"-", "2.0330943258652`"}], "2.7822148808788305`", 
       "1.0928884195679485`", 
       RowBox[{"-", "0.9374812365017261`"}], "6.722426427597743`", 
       "5.369880121111168`", "267.5235831468357`", "60.349143508908135`", 
       "7.119276690589793`", 
       RowBox[{"-", "0.13602972881856382`"}], 
       RowBox[{"-", "1.9838637658752938`"}], "17.4769135350483`"},
      {"29", 
       RowBox[{"-", "11.34356171657938`"}], "40.101641565529604`", 
       RowBox[{"-", "3.1259709192322953`"}], 
       RowBox[{"-", "5.062166147658349`"}], "30.588711220328072`", 
       "27.083092703782604`", "7.459157238093725`", 
       RowBox[{"-", "30.957033356974524`"}], "25.127715124932944`", 
       RowBox[{"-", "9.50425375939162`"}], "22.826641103741903`", 
       "2.67311112588353`", "0.013951767058314236`", 
       RowBox[{"-", "13.073580831810347`"}], "53.47169744732913`", 
       RowBox[{"-", "31.87474959014364`"}], "19.975045999734323`", 
       RowBox[{"-", "32.050474770019164`"}], "99.46989834042125`", 
       "161.32515957496608`", 
       RowBox[{"-", "46.05751999671147`"}], 
       RowBox[{"-", "9.823115379389304`"}], "6.626314254529356`", 
       "30.746594203844953`", "15.567459193484016`", "11.288142197431076`", 
       "41.01083171882974`", "60.349143508908135`", "581.4976369689039`", 
       "177.54631209325746`", "45.657157698333336`", "5.877569422399826`", 
       "0.7952507223239115`"},
      {"30", "11.594305974544083`", "10.435921759619049`", 
       "1.50097760602364`", 
       RowBox[{"-", "5.013722512039203`"}], "4.053394839440898`", 
       "9.217079887441319`", 
       RowBox[{"-", "4.054538526780099`"}], 
       RowBox[{"-", "0.6503073645514247`"}], "3.826361899494856`", 
       "15.556607819105327`", 
       RowBox[{"-", "11.63422353029426`"}], 
       RowBox[{"-", "4.16847026774114`"}], "3.9537757646922733`", 
       "17.009529338594774`", "16.704140659651674`", 
       RowBox[{"-", "1.8877515928069069`"}], "4.472441762493546`", 
       RowBox[{"-", "1.9536750758705665`"}], "8.486549862304587`", 
       RowBox[{"-", "32.79166310023133`"}], 
       RowBox[{"-", "9.937988910169159`"}], 
       RowBox[{"-", "6.420596053777321`"}], "1.0816494961043066`", 
       RowBox[{"-", "0.1693589501245367`"}], "1.4800499554361686`", 
       "2.1532227159998305`", "2.111754963909841`", "7.119276690589793`", 
       "177.54631209325746`", "509.18330301115145`", "15.272921888919605`", 
       RowBox[{"-", "2.512480717751422`"}], "7.23747916150051`"},
      {"31", "0.9680976142130268`", "1.8765126693432648`", 
       "1.4932266243245764`", 
       RowBox[{"-", "2.1311324181574998`"}], "1.2841560507751772`", 
       "1.713354504577979`", "11.571053029446894`", 
       RowBox[{"-", "20.571880527484343`"}], "9.150312585945223`", 
       RowBox[{"-", "4.376979365461138`"}], "3.8820791839759363`", 
       "0.3027657018582456`", "1.7482339222237644`", "2.560536804285616`", 
       RowBox[{"-", "0.1344795324787511`"}], 
       RowBox[{"-", "0.4154526190698017`"}], "0.6367809556065311`", 
       RowBox[{"-", "1.1650025567633702`"}], "9.031831424833703`", 
       RowBox[{"-", "10.749450964991855`"}], "22.094436043680982`", 
       RowBox[{"-", "1.368615646910053`"}], 
       RowBox[{"-", "0.5255165591965029`"}], "0.47746047266230945`", 
       "0.9770112431669498`", 
       RowBox[{"-", "1.051420667477959`"}], "1.892402181826345`", 
       RowBox[{"-", "0.13602972881856382`"}], "45.657157698333336`", 
       "15.272921888919605`", "200.2283973883118`", 
       RowBox[{"-", "0.45537017481997855`"}], "0.6127151033109669`"},
      {"32", 
       RowBox[{"-", "4.464177909575603`"}], 
       RowBox[{"-", "26.209944615383105`"}], "0.7580460101684069`", 
       RowBox[{"-", "1.2847252166197694`"}], 
       RowBox[{"-", "10.781586586221998`"}], 
       RowBox[{"-", "21.414024689087586`"}], "1.0611093946017884`", 
       RowBox[{"-", "3.460813328631837`"}], "2.0862865334145115`", 
       "5.854316477302635`", 
       RowBox[{"-", "4.775767373877954`"}], "0.29089253707949086`", 
       RowBox[{"-", "9.02291779587978`"}], 
       RowBox[{"-", "19.116633713485175`"}], "33.868302083142765`", 
       "10.006904922575886`", 
       RowBox[{"-", "7.1230297273592145`"}], 
       RowBox[{"-", "2.355513927881425`"}], 
       RowBox[{"-", "4.326597984417226`"}], "1.7803966686924875`", 
       RowBox[{"-", "0.14222267386169588`"}], 
       RowBox[{"-", "37.028701633224024`"}], "6.2329519333018855`", 
       "16.213115969016002`", "21.42526361255123`", "0.3181777987465552`", 
       "5.100533507068713`", 
       RowBox[{"-", "1.9838637658752938`"}], "5.877569422399826`", 
       RowBox[{"-", "2.512480717751422`"}], 
       RowBox[{"-", "0.45537017481997855`"}], "450.8842941616456`", 
       "102.62571053919494`"},
      {"33", "1.4474958323001021`", "33.76831441922484`", 
       RowBox[{"-", "5.4764561194732915`"}], "4.24521267657706`", 
       RowBox[{"-", "5.258638043068243`"}], 
       RowBox[{"-", "33.276514630419264`"}], 
       RowBox[{"-", "0.7999013113433495`"}], "2.225694394886074`", 
       RowBox[{"-", "0.6875656649862923`"}], 
       RowBox[{"-", "3.199605245373398`"}], 
       RowBox[{"-", "1.2169041267529639`"}], "6.151288785793179`", 
       "15.750382361581913`", "64.92842349671483`", "44.00852389094254`", 
       RowBox[{"-", "12.85655334423657`"}], "5.298793531714636`", 
       RowBox[{"-", "4.84997586807131`"}], 
       RowBox[{"-", "0.5007134177594998`"}], "1.2381510817357162`", 
       RowBox[{"-", "0.7215286661316844`"}], "67.13231061110918`", 
       RowBox[{"-", "0.0023252945097190394`"}], 
       RowBox[{"-", "4.799407868060097`"}], "8.465234662632163`", 
       RowBox[{"-", "0.8774111283339842`"}], 
       RowBox[{"-", "0.4852114543613729`"}], "17.4769135350483`", 
       "0.7952507223239115`", "7.23747916150051`", "0.6127151033109669`", 
       "102.62571053919494`", "180.05840526192392`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.82139135768`", ",", "1738.828821535377`", ",", "1316.49001509055`", 
   ",", "1261.903925593486`", ",", "1072.3702160390885`", ",", 
   "938.6905467898888`", ",", "852.5375779835799`", ",", "645.2994238679557`",
    ",", "605.1343100632209`", ",", "511.94105587144736`", ",", 
   "463.78901433729254`", ",", "361.34268656172424`", ",", 
   "350.8751676738751`", ",", "302.8565744398722`", ",", 
   "276.68006599392527`", ",", "263.21717583688434`", ",", 
   "256.41384203645316`", ",", "238.22714839085117`", ",", 
   "226.6300053204959`", ",", "201.6054788358326`", ",", "189.413031081911`", 
   ",", "165.52767636035813`", ",", "120.42157115403462`", ",", 
   "95.97873016791753`", ",", "90.79689538841757`", ",", "63.31843786581596`",
    ",", "59.51760504231087`", ",", "45.36328319686381`", ",", 
   "28.88168517395189`", ",", "25.215019676785264`", ",", 
   "19.446328410959943`", ",", "12.197453365217568`", ",", 
   "10.671411247610356`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"LIK\"\>",
       HoldForm], 
      TagBox["\<\"AIC\"\>",
       HoldForm], 
      TagBox["\<\"SIC/RISS\"\>",
       HoldForm], 
      TagBox["\<\"A/D\"\>",
       HoldForm]},
     {
      TagBox["\<\"Kompensator\"\>",
       HoldForm], "0", "33", "Indeterminate", "Indeterminate"},
     {
      TagBox["\<\"komp. Lik.\"\>",
       HoldForm], 
      RowBox[{"-", "340.70819113271045`"}], 
      RowBox[{"-", "373.70819113271045`"}], "Indeterminate", "Indeterminate"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["82"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376961774782518`", ",", "0.9373736681932483`", ",", 
   "0.21344705640158154`", ",", "0.49525566130482646`", ",", 
   RowBox[{"-", "1.2228645352582506`"}], ",", "0.9959187465790637`", ",", 
   "0.9739687317175664`", ",", "0.7882290639780068`", ",", 
   "1.1171620770104962`", ",", "0.524990765070867`", ",", 
   "0.13349505119994645`", ",", "1.1750672477214212`", ",", 
   "0.48558117701993886`", ",", 
   RowBox[{"-", "0.06894060979675688`"}], ",", "0.13279810404954573`", ",", 
   "0.920670730245659`", ",", "1.138702926906362`", ",", "1.29138390216752`", 
   ",", "0.9198027526729475`", ",", "1.0920789694792998`", ",", 
   "1.0790785567053647`", ",", "1.4365147091560746`", ",", 
   "0.2474598394418754`", ",", "0.12293426966693459`", ",", 
   "0.13647342510037994`", ",", "0.19674920157210796`", ",", 
   "0.3890321254377939`", ",", "0.33574014329785135`", ",", 
   "0.06307151524214671`", ",", "0.2588382141629298`", ",", 
   "0.4401649131208659`", ",", "0.2469339460912007`", ",", 
   "0.25916303226546894`"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input",
 PageWidth->Infinity,
 Evaluatable->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376961774782518`", "0.057542794911806895`"},
      {"2", "0.5`", "0.9373736681932483`", "0.18428689807868906`"},
      {"3", "0.5`", "0.21344705640158154`", "0.1533605796528397`"},
      {"4", "0.5`", "0.49525566130482646`", "0.14715208601501206`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228645352582506`"}], "0.1232784449252835`"},
      {"6", "0.5`", "0.9959187465790637`", "0.15344986153728285`"},
      {"7", "0.5`", "0.9739687317175664`", "0.18782305174613118`"},
      {"8", "0.5`", "0.7882290639780068`", "0.1505747864733556`"},
      {"9", "0.5`", "1.1171620770104962`", "0.19415639790670805`"},
      {"10", "0.5`", "0.524990765070867`", "0.13311311157397326`"},
      {"11", "0.5`", "0.13349505119994645`", "0.1265592940422803`"},
      {"12", "0.5`", "1.1750672477214212`", "0.2027573324360031`"},
      {"13", "0.5`", "0.48558117701993886`", "0.12820743378691093`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.06894060979675688`"}], "0.17698299918568608`"},
      {"15", "0.5`", "0.13279810404954573`", "0.07738994223210154`"},
      {"16", "0.5`", "0.920670730245659`", "0.03528588783769612`"},
      {"17", "0.5`", "1.138702926906362`", "0.02933733098196829`"},
      {"18", "0.5`", "1.29138390216752`", "0.10409081867434243`"},
      {"19", "0.5`", "0.9198027526729475`", "0.12370871639790612`"},
      {"20", "0.5`", "1.0920789694792998`", "0.11640589079291384`"},
      {"21", "0.5`", "1.0790785567053647`", "0.08423599890408227`"},
      {"22", "0.5`", "1.4365147091560746`", "0.09405160510791502`"},
      {"23", "0.5`", "0.2474598394418754`", "0.053094116547286276`"},
      {"24", "0.5`", "0.12293426966693459`", "0.038048375342752364`"},
      {"25", "0.5`", "0.13647342510037994`", "0.04193783108349068`"},
      {"26", "0.5`", "0.19674920157210796`", "0.05572237166121121`"},
      {"27", "0.5`", "0.3890321254377939`", "0.06451953864895743`"},
      {"28", "0.5`", "0.33574014329785135`", "0.06818698592528988`"},
      {"29", "0.5`", "0.06307151524214671`", "0.05106560607542056`"},
      {"30", "0.5`", "0.2588382141629298`", "0.050098801494564256`"},
      {"31", "0.5`", "0.4401649131208659`", "0.0731940973755727`"},
      {"32", "0.5`", "0.2469339460912007`", "0.055403146233006385`"},
      {"33", "0.5`", "0.25916303226546894`", "0.09602637112051074`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML/OS X /Intel/Math 7.01", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", "100"}]], "Input"],

Cell[BoxData["100"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
     "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",", 
     "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
     "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",", 
     "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
     "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
     "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
     ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], "//",
    "Length"}]}]], "Input"],

Cell[BoxData["33"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Theta", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{".5", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Shape", "[", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"S1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"S", "~", "ii", "~", 
       RowBox[{"Shape", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"11", ",", "1"}], "}"}]}], "]"}]}], ")"}], "~", "vv", "~", 
     RowBox[{"Shape", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "12"}], "}"}]}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"m1", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"m", ",", "0"}], "}"}], "//", "Flatten"}]}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`", "0"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`", "0"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`", "0"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`", "0"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`", "0"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`", "0"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`", "0"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`", "0"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`", "0"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`", "0"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`", "0"},
      {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Theta"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELlik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
   "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
    "}"}], ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "LISRELlik"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"THETA0", "=", "Theta"}], "\n", 
 RowBox[{
  RowBox[{"F0", "=", 
   RowBox[{"IdentityMatrix", "[", 
    RowBox[{"Length", "[", "THETA0", "]"}], "]"}]}], 
  ";"}], "\n", "SCALING", "\n", 
 RowBox[{
  RowBox[{"FISHER", "=", "True"}], ";"}], "\n", 
 RowBox[{"MAXSTEP", "=", ".1"}], "\n", 
 RowBox[{
  RowBox[{"STEPREDUCE", "=", "4"}], ";"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"],

Cell[BoxData["1"], "Output"],

Cell[BoxData["0.1`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], "}"}],
   "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell["OS X /Intel/Math 7.01", "Text",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03642272949219`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659896850585938`"}], ",", 
     RowBox[{"-", "11.659927368164062`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", 
     RowBox[{"-", "88.55278015136719`"}], ",", "81.32139587402344`", ",", 
     "286.5376434326172`", ",", "435.3282775878906`", ",", 
     RowBox[{"-", "318.22654724121094`"}], ",", 
     RowBox[{"-", "1007.8992614746094`"}], ",", "612.1643829345703`", ",", 
     "0.1987457275390625`", ",", 
     RowBox[{"-", "45.114105224609375`"}], ",", "196.73158264160156`", ",", 
     "167.87017822265625`", ",", "531.8456115722656`", ",", 
     "125.23814392089844`", ",", "138.9690704345703`", ",", 
     "138.9690704345703`", ",", "77.87702941894531`", ",", 
     "91.50979614257812`", ",", "53.518218994140625`", ",", 
     "17.312652587890625`", ",", "29.853408813476562`", ",", 
     "390.5372009277344`", ",", "16.41448974609375`", ",", 
     "119.45530700683594`", ",", "193.43563842773438`", ",", 
     "41.864990234375`", ",", "123.01638793945312`", ",", 
     "99.92781066894531`", ",", "297.98362731933594`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558307`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4539825081813659`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4539825081813659, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.46708740320514125`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.46708740320514125`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49896369530006307`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49896369530006307`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49430020373724903`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49430020373724903`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5111126024878087`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5111126024878087, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5751460117432253`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5751460117432253, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6346601693664873`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6346601693664873, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6860781138696034`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6860781138696034, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.7004388138999926`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.7004388138999926, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6778396182316014`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6778396182316014, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6671609656603833`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6671609656603833, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6201464851294682`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6201464851294682, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5861305119441509`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5861305119441509, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5948787939286168`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5948787939286168, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6291779103721082`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6291779103721082, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6121050088745583`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6121050088745583, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5920992370534688`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5920992370534688, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5825039191429179`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5825039191429179, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6096978402547565`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6096978402547565, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6052929323381493`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6052929323381493, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6204889250871022`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6204889250871022, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6557507407143444`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6557507407143444, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6267030513057658`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6267030513057658, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5675060087752503`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5675060087752503, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5230260898380884`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5230260898380884, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5272376516077338`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5272376516077338, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.545409016648163`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.545409016648163, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5336883578223999`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5336883578223999, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4955221371072134`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4955221371072134, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4971220592672524`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4971220592672524, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.47815553736462824`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.47815553736462824`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.45134227891844725`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.45134227891844725`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.41293521441555026`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.41293521441555026`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3920684095360072`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3920684095360072, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3794337098746627`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3794337098746627, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.35279229998827355`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.35279229998827355`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19008305966119932`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19008305966119932`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1451175525204249`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1451175525204249, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09895255576617658`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09895255576617658, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12261734589312735`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12261734589312735`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10879787800390027`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10879787800390027`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09356017592865168`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09356017592865168, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08914088724150955`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08914088724150955, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07162607365516484`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07162607365516484, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06603096170118365`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06603096170118365, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.047152621988253374`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.047152621988253374`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03390846832993209`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03390846832993209, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0361673688599051`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0361673688599051, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03608639958441638`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03608639958441638, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.026808461671190987`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.026808461671190987`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02440857335752345`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02440857335752345, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02285334984189`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02285334984189, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.023479511421571342`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.023479511421571342`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02248014657568925`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02248014657568925, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011655995455705807`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011655995455705807`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005723661442024728`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005723661442024728, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007098809749733913`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007098809749733913, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007869177471502719`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007869177471502719, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003263937262022617`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003263937262022617, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.002204429487930788`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.002204429487930788, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0012962972451212968`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0012962972451212968`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0007600863188894537`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0007600863188894537, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000652814875533873`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000652814875533873, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0004986526169908465`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0004986526169908465, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000380878165162219`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000380878165162219, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00021001038810804977`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00021001038810804977`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0001518788340646206`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0001518788340646206, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00008511485281141107`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00008511485281141107, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000035839601620846586`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000035839601620846586`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000020243049099837852`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000020243049099837852`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00001275267309351391`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00001275267309351391, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.658321685692183`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.658321685692183*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.083155038428403`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.083155038428403*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.4932695421461017`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.4932695421461017`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.8026166547967418`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.8026166547967418`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.165681112272183`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.165681112272183*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.142659393037679`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.142659393037679*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.2469492540034404`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.2469492540034404`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 1\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 3\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.405006252021981`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.7649257448450335`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.115559221880803`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.895363693963972`*^-6", ",", "7.819920075732653`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.61303109142862`*^-6", ",", 
     "6.534312931816192`*^-6", ",", "8.698752598922796`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.405006252021981*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.7649257448450335`*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.115559221880803*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.895363693963972*^-6, 
   7.819920075732653*^-6, 6.055454452393343*^-6, 6.61303109142862*^-6, 
   6.534312931816192*^-6, 8.698752598922796*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376957654883657`", 
         RowBox[{"-", "0.000080108642578125`"}]},
        {"2", "0.9373750313103004`", 
         RowBox[{"-", "0.00009918212890625`"}]},
        {"3", "0.21344922679497094`", 
         RowBox[{"-", "0.00005340576171875`"}]},
        {"4", "0.49525374072241357`", 
         RowBox[{"-", "0.0000152587890625`"}]},
        {"5", 
         RowBox[{"-", "1.2228654860239672`"}], 
         RowBox[{"-", "0.000012477896577253584`"}]},
        {"6", "0.9959182805227261`", 
         RowBox[{"-", "0.000064849853515625`"}]},
        {"7", "0.9739671103274868`", "0.0000152587890625`"},
        {"8", "0.7882284134853332`", 
         RowBox[{"-", "0.00002288818359375`"}]},
        {"9", "1.117162353053664`", 
         RowBox[{"-", "0.000013658524225052389`"}]},
        {"10", "0.5249892826218423`", "0.000019073486328125`"},
        {"11", "0.1334934866728166`", "0.000026702880859375`"},
        {"12", "1.1750660958350478`", 
         RowBox[{"-", "0.00002272457775270836`"}]},
        {"13", "0.48558213400961786`", 
         RowBox[{"-", "0.000019073486328125`"}]},
        {"14", 
         RowBox[{"-", "0.0689415323639559`"}], 
         RowBox[{"-", "0.00003814697265625`"}]},
        {"15", "0.13279794634062067`", 
         RowBox[{"-", "0.000049591064453125`"}]},
        {"16", "0.9206707450476592`", "0.000026702880859375`"},
        {"17", "1.1387029244747544`", 
         RowBox[{"-", "0.00009715108157305662`"}]},
        {"18", "1.2913845091580083`", 
         RowBox[{"-", "2.953959288323978`*^-6"}]},
        {"19", "0.9198040075325482`", 
         RowBox[{"-", "0.000064849853515625`"}]},
        {"20", "1.092078413506174`", 
         RowBox[{"-", "0.000024451431810325805`"}]},
        {"21", "1.0790788673562868`", 
         RowBox[{"-", "0.000024745995558968097`"}]},
        {"22", "1.4365152388331024`", 
         RowBox[{"-", "0.00003452178098257306`"}]},
        {"23", "0.2474598723015133`", "0.000011444091796875`"},
        {"24", "0.12293417275852042`", "0.0000457763671875`"},
        {"25", "0.13647340644859554`", 
         RowBox[{"-", "0.000030517578125`"}]},
        {"26", "0.19674925808303634`", 
         RowBox[{"-", "0.0000152587890625`"}]},
        {"27", "0.3890322406128119`", "0.`"},
        {"28", "0.3357403509524279`", 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"29", "0.06307145903115476`", 
         RowBox[{"-", "0.000034332275390625`"}]},
        {"30", "0.2588382393340917`", 
         RowBox[{"-", "0.00006103515625`"}]},
        {"31", "0.44016471289004105`", 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"32", "0.2469339948833864`", "7.62939453125`*^-6"},
        {"33", "0.2591626871172186`", 
         RowBox[{"-", "0.000034332275390625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.70819113272097`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzczzf/9Zk4f2DGAgul9D6NPrn//eQvlS+//mWTzx
DToN5fPsX/Ht+T6bTfeh/A/7LovEpd2e8Hn/inh+HlbtV/ti13YxT7j3Hiov
uP9k33GhvVow/ge7DYFmp7UsX0L5P/bNYVy98On9j/YfDrS43V3yZt+j/s9B
2848gMp/sVvZv689QOwglP/Hbud/Z2mhs5/sz9nPFhe98n3f12+uYseFYe75
si/37rVfass27ofwWfZPVnF81fr/AFSeaz/b4u46pbK3cPPKVhzvU7D4ZL/v
cMz9TeWS+1sDpp1tWvnF/oLfR68px0/sY1qQdIEj/y3cPx6XX5mpV36071lR
OnPh4p/76mZeNH7h/NH+lvuuu5s//dw3/5l++vff3+zFllyIyZdk2q+/1/fu
4TXnofpf2Pmw9GvPrdgP5XPYa5rvefG1HOY/hv0HfGrTRPRPwsM3OWlh9fOn
N2DyDO1FlySO1lyFuX9fYu/N2mLVDVA+0/7VlpbO5yZcgPIF9lteWjt3hfYd
uHqL3ao1HbNh7nlg13k4QUJ+2gW4fgCTcM33
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.70819113272097`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CHI \"\>",
       HoldForm], 
      TagBox["\<\"U \"\>",
       HoldForm], 
      TagBox["\<\"PROB \"\>",
       HoldForm], 
      TagBox["\<\"ALPHA \"\>",
       HoldForm]},
     {"1", "8061.590993469576`", "33", "0", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"THETA\"\>",
       HoldForm], 
      TagBox["\<\"GRENZE\"\>",
       HoldForm], 
      TagBox["\<\"STD\"\>",
       HoldForm]},
     {"1", "0.5376957654883657`", "0.18249339364154882`", 
      "0.057536844176655146`"},
     {"2", "0.9373750313103004`", "0.5841107982898263`", 
      "0.18415949921516375`"},
     {"3", "0.21344922679497094`", "0.48639498324077357`", 
      "0.15335148193912268`"},
     {"4", "0.49525374072241357`", "0.4666722434342863`", 
      "0.14713326118965545`"},
     {"5", 
      RowBox[{"-", "1.2228654860239672`"}], "0.39083373387326154`", 
      "0.12322275999215346`"},
     {"6", "0.9959182805227261`", "0.48646002049859366`", 
      "0.15337198700231539`"},
     {"7", "0.9739671103274868`", "0.5955399557277139`", 
      "0.18776290445330537`"},
     {"8", "0.7882284134853332`", "0.4776322430978182`", 
      "0.15058874952396442`"},
     {"9", "1.117162353053664`", "0.6158180834998737`", "0.1941562289158487`"},
     {"10", "0.5249892826218423`", "0.4219143014959594`", 
      "0.13302189704881684`"},
     {"11", "0.1334934866728166`", "0.4012492137429996`", 
      "0.12650657115009212`"},
     {"12", "1.1750660958350478`", "0.6427561984132787`", 
      "0.20264932605902405`"},
     {"13", "0.48558213400961786`", "0.40663858401612824`", 
      "0.12820574146759067`"},
     {"14", 
      RowBox[{"-", "0.0689415323639559`"}], "0.560915791186084`", 
      "0.1768465358098924`"},
     {"15", "0.13279794634062067`", "0.24540678032324323`", 
      "0.07737228947085764`"},
     {"16", "0.9206707450476592`", "0.11191771875723942`", 
      "0.03528561892706194`"},
     {"17", "1.1387029244747544`", "0.09305089019727429`", 
      "0.029337251409196713`"},
     {"18", "1.2913845091580083`", "0.3301028153550762`", 
      "0.10407540717153924`"},
     {"19", "0.9198040075325482`", "0.3922784045994176`", 
      "0.12367823836755527`"},
     {"20", "1.092078413506174`", "0.36912070271956104`", 
      "0.1163770366201218`"},
     {"21", "1.0790788673562868`", "0.2671410357273392`", 
      "0.08422470446258798`"},
     {"22", "1.4365152388331024`", "0.29824767645099365`", 
      "0.09403206189324413`"},
     {"23", "0.2474598723015133`", "0.16840083951179802`", 
      "0.053093718456678714`"},
     {"24", "0.12293417275852042`", "0.12068008264779106`", 
      "0.038048232716688106`"},
     {"25", "0.13647340644859554`", "0.1330156740352148`", 
      "0.041937420074775016`"},
     {"26", "0.19674925808303634`", "0.1767373687645576`", 
      "0.05572207433860336`"},
     {"27", "0.3890322406128119`", "0.2046199699126507`", 
      "0.06451295079437665`"},
     {"28", "0.3357403509524279`", "0.2162469273801596`", 
      "0.06817871878031621`"},
     {"29", "0.06307145903115476`", "0.16195826928864607`", 
      "0.051062493371595644`"},
     {"30", "0.2588382393340917`", "0.15889949461833408`", 
      "0.050098117412195595`"},
     {"31", "0.44016471289004105`", "0.23214659735504958`", 
      "0.07319159522231147`"},
     {"32", "0.2469339948833864`", "0.17570560304944163`", 
      "0.055396777395010734`"},
     {"33", "0.2591626871172186`", "0.3045302125679693`", 
      "0.09601283113854978`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.0000000000000002`", 
       RowBox[{"-", "0.15389133734832283`"}], 
       RowBox[{"-", "0.23367032766749496`"}], "0.34136027688642545`", 
       "0.13444012383537596`", 
       RowBox[{"-", "0.06001306158085905`"}], 
       RowBox[{"-", "0.0029838467596705748`"}], "0.007021068078809535`", 
       "0.004657683166908081`", "0.027878084551656305`", 
       RowBox[{"-", "0.02064693616651389`"}], "0.038978081979180526`", 
       RowBox[{"-", "0.6481878032901421`"}], 
       RowBox[{"-", "0.038398458086340785`"}], "0.11250822872914495`", 
       RowBox[{"-", "0.24643764779565747`"}], "0.09588728020757654`", 
       "0.0020212732046470277`", "0.012218546540826535`", 
       RowBox[{"-", "0.02157096666864501`"}], 
       RowBox[{"-", "0.011106363119845345`"}], 
       RowBox[{"-", "0.10262517204076689`"}], 
       RowBox[{"-", "0.09043141598628784`"}], "0.10693523175688725`", 
       RowBox[{"-", "0.02615914367811913`"}], "0.025558578449986616`", 
       "0.0088283345600823`", "0.005989507277356007`", 
       "0.033706765178179394`", 
       RowBox[{"-", "0.018258787363173646`"}], "0.016458401443213665`", 
       RowBox[{"-", "0.1425225992160585`"}], "0.16969384697016604`"},
      {"2", 
       RowBox[{"-", "0.15389133734832228`"}], "1.0000000000000002`", 
       "0.24995833685205918`", 
       RowBox[{"-", "0.30741025433822233`"}], 
       RowBox[{"-", "0.3832803796947759`"}], 
       RowBox[{"-", "0.7865583099723806`"}], 
       RowBox[{"-", "0.0560518696199314`"}], "0.08862052181508948`", 
       RowBox[{"-", "0.015577265794310537`"}], "0.019935084113722606`", 
       RowBox[{"-", "0.1023170685809206`"}], "0.017284845066714016`", 
       "0.08099231794749555`", 
       RowBox[{"-", "0.9192952731551619`"}], 
       RowBox[{"-", "0.4843839310952397`"}], "0.13337892213647123`", 
       RowBox[{"-", "0.05029287081908432`"}], 
       RowBox[{"-", "0.01888531941058564`"}], "0.2474098436995751`", 
       RowBox[{"-", "0.25960631614381574`"}], "0.01385371637618036`", 
       RowBox[{"-", "0.06380701949099449`"}], "0.04729465379658267`", 
       RowBox[{"-", "0.05593311176742054`"}], "0.01972193649587`", 
       RowBox[{"-", "0.019245851573276927`"}], "0.16319555148434253`", 
       "0.32988383823698053`", 
       RowBox[{"-", "0.08373045910010216`"}], "0.060600474072840624`", 
       "0.009642442366214823`", 
       RowBox[{"-", "0.06261459600447274`"}], "0.13593382153829667`"},
      {"3", 
       RowBox[{"-", "0.2336703276674917`"}], "0.24995833685205746`", "1.`", 
       RowBox[{"-", "0.8237510286187809`"}], 
       RowBox[{"-", "0.21641797576381677`"}], 
       RowBox[{"-", "0.2644949171659921`"}], 
       RowBox[{"-", "0.07003074422816516`"}], 
       RowBox[{"-", "0.06043360820366526`"}], "0.01594095191361712`", 
       RowBox[{"-", "0.03232945215712093`"}], 
       RowBox[{"-", "0.0653336249170737`"}], "0.0012401819720066255`", 
       "0.21008282370221346`", 
       RowBox[{"-", "0.1435766514381856`"}], 
       RowBox[{"-", "0.1257776359076381`"}], 
       RowBox[{"-", "0.014490884971857684`"}], 
       RowBox[{"-", "0.002997543262918533`"}], "0.07930599048177116`", 
       "0.24930919349656755`", 
       RowBox[{"-", "0.1870845427957268`"}], "0.00840303399791511`", 
       RowBox[{"-", "0.003229814262126725`"}], "0.03394663656868292`", 
       RowBox[{"-", "0.04008814882464196`"}], 
       RowBox[{"-", "0.008727543400578658`"}], "0.008497376479123693`", 
       "0.036247200249486806`", "0.017276050720018046`", 
       "0.04162632768231804`", 
       RowBox[{"-", "0.061289980000362974`"}], 
       RowBox[{"-", "0.07261552936288641`"}], 
       RowBox[{"-", "0.004425581300638276`"}], "0.005270514415472149`"},
      {"4", "0.34136027688642306`", 
       RowBox[{"-", "0.30741025433822067`"}], 
       RowBox[{"-", "0.8237510286187818`"}], "0.9999999999999999`", 
       "0.054675511633966695`", "0.30569315557540566`", 
       "0.008515495755026855`", 
       RowBox[{"-", "0.02464738325090185`"}], 
       RowBox[{"-", "0.10953049841794332`"}], "0.014827027767770843`", 
       "0.04383155622500885`", "0.0032943567692976104`", 
       RowBox[{"-", "0.25679585692462076`"}], "0.17710232823965721`", 
       "0.1289124076963429`", 
       RowBox[{"-", "0.08847666772634058`"}], "0.002929971866528163`", 
       RowBox[{"-", "0.005089716419843772`"}], 
       RowBox[{"-", "0.17957932649817956`"}], "0.24718705737980196`", 
       "0.09881861153331967`", 
       RowBox[{"-", "0.008700185676314108`"}], 
       RowBox[{"-", "0.03193359235428034`"}], "0.03770147896029663`", 
       "0.008523932520338779`", 
       RowBox[{"-", "0.008299315654961859`"}], 
       RowBox[{"-", "0.024878344669557278`"}], 
       RowBox[{"-", "0.019562803891220972`"}], 
       RowBox[{"-", "0.04746366574548966`"}], "0.07638026940229657`", 
       "0.06431517816946235`", 
       RowBox[{"-", "0.01216625011130457`"}], "0.014479473736585624`"},
      {"5", "0.13444012383537585`", 
       RowBox[{"-", "0.38328037969477946`"}], 
       RowBox[{"-", "0.21641797576381766`"}], "0.05467551163396729`", 
       "0.9999999999999999`", "0.08671580236325234`", "0.46191173588858425`", 
       "0.209010113893999`", "0.00943106276090774`", "0.046143011457142426`", 
       "0.0002462309907202289`", 
       RowBox[{"-", "0.014750915351872751`"}], 
       RowBox[{"-", "0.091710299058395`"}], "0.34798401959404707`", 
       "0.30886696777479267`", 
       RowBox[{"-", "0.02560657821267217`"}], "0.10130780854952905`", 
       RowBox[{"-", "0.5131402426150001`"}], 
       RowBox[{"-", "0.3705600792989106`"}], "0.04167826595810417`", 
       RowBox[{"-", "0.007082768615087682`"}], "0.06079498436539188`", 
       RowBox[{"-", "0.05461509713859493`"}], "0.06459398038971102`", 
       RowBox[{"-", "0.029265955764748934`"}], "0.02855747398513472`", 
       RowBox[{"-", "0.14793356756050166`"}], 
       RowBox[{"-", "0.15128237563227656`"}], "0.06460512856697642`", 
       RowBox[{"-", "0.03704138959881607`"}], 
       RowBox[{"-", "0.009660125828216494`"}], "0.053622125304472995`", 
       RowBox[{"-", "0.1370661028176762`"}]},
      {"6", 
       RowBox[{"-", "0.06001306158085977`"}], 
       RowBox[{"-", "0.786558309972379`"}], 
       RowBox[{"-", "0.2644949171659924`"}], "0.3056931555754058`", 
       "0.08671580236324872`", "1.`", "0.04140909943845964`", 
       RowBox[{"-", "0.10015874864581503`"}], "0.008429045075787076`", 
       "0.004899571738851161`", "0.062239534006824054`", 
       RowBox[{"-", "0.19785441709475318`"}], "0.025437238390580003`", 
       "0.7583163269398451`", "0.2831805328289324`", "0.0011505189923373149`", 
       RowBox[{"-", "0.06524111372764607`"}], "0.012119817620750097`", 
       RowBox[{"-", "0.25324518364547294`"}], "0.2877234832769859`", 
       RowBox[{"-", "0.010872350564357675`"}], "0.3000913667428935`", 
       "0.0025802024443776785`", 
       RowBox[{"-", "0.0030493428839117698`"}], "0.022298827335380793`", 
       RowBox[{"-", "0.02176913611760115`"}], 
       RowBox[{"-", "0.12065036230331191`"}], 
       RowBox[{"-", "0.23658095368910115`"}], "0.030436203286418818`", 
       RowBox[{"-", "0.03289834495963866`"}], "0.004109422394894048`", 
       "0.1444814298035408`", 
       RowBox[{"-", "0.1305515116761624`"}]},
      {"7", 
       RowBox[{"-", "0.002983846759669922`"}], 
       RowBox[{"-", "0.05605186961993732`"}], 
       RowBox[{"-", "0.07003074422816659`"}], "0.00851549575502808`", 
       "0.4619117358885862`", "0.04140909943846358`", "1.`", 
       "0.765962683625663`", "0.3430810849502283`", "0.575777093930321`", 
       "0.35872693827605023`", "0.14172372269416214`", 
       "0.0017691964821876472`", "0.05453294833268362`", 
       "0.018299775283932212`", "0.0012618950470193817`", 
       "0.00395223057240368`", 
       RowBox[{"-", "0.5465986433777664`"}], 
       RowBox[{"-", "0.36063166475909497`"}], "0.0296348916428197`", 
       RowBox[{"-", "0.0020959721605847415`"}], "0.008090112347370872`", 
       "0.002696096698236014`", 
       RowBox[{"-", "0.0031795471501547354`"}], "0.011408976324825456`", 
       RowBox[{"-", "0.011165639336146298`"}], 
       RowBox[{"-", "0.09365969638438643`"}], 
       RowBox[{"-", "0.022472914121444823`"}], "0.03739924249168101`", 
       RowBox[{"-", "0.008959883096494693`"}], 
       RowBox[{"-", "0.0012839837656601987`"}], "0.011213622754708627`", 
       RowBox[{"-", "0.01333694743699436`"}]},
      {"8", "0.007021068078809549`", "0.08862052181508522`", 
       RowBox[{"-", "0.06043360820366594`"}], 
       RowBox[{"-", "0.024647383250901687`"}], "0.2090101138940024`", 
       RowBox[{"-", "0.10015874864581266`"}], "0.7659626836256661`", "1.`", 
       "0.7497375519023765`", "0.33534017939917526`", "0.4081133515284923`", 
       "0.04460373978571193`", 
       RowBox[{"-", "0.006488234902010076`"}], 
       RowBox[{"-", "0.08403714854198725`"}], 
       RowBox[{"-", "0.027725533613867617`"}], "0.0008116341276611575`", 
       "0.002135262109216084`", 
       RowBox[{"-", "0.2778234612298374`"}], 
       RowBox[{"-", "0.19505473940395854`"}], 
       RowBox[{"-", "0.13638157155037825`"}], 
       RowBox[{"-", "0.17274378530759538`"}], "0.003465526812752869`", 
       "0.0017341193013540941`", 
       RowBox[{"-", "0.0020260893055098865`"}], "0.006125314357370734`", 
       RowBox[{"-", "0.006007001645829614`"}], 
       RowBox[{"-", "0.018040165293295683`"}], "0.04288227532448943`", 
       "0.04813989368350634`", 
       RowBox[{"-", "0.030359463211863873`"}], "0.02396095991861211`", 
       "0.004854296905756573`", 
       RowBox[{"-", "0.0057650929528830835`"}]},
      {"9", "0.00465768316690729`", 
       RowBox[{"-", "0.015577265794310248`"}], "0.015940951913618228`", 
       RowBox[{"-", "0.10953049841794489`"}], "0.00943106276090943`", 
       "0.008429045075786085`", "0.3430810849502311`", "0.7497375519023776`", 
       "1.`", "0.07947895339507399`", "0.13196861574925164`", 
       "0.010209432603046542`", 
       RowBox[{"-", "0.006315588633080667`"}], "0.01964683675484`", 
       "0.008783348570510071`", "0.0004523442397983837`", 
       RowBox[{"-", "0.000781690960849617`"}], "0.0003536399878888391`", 
       "0.044599195868081934`", 
       RowBox[{"-", "0.3268666249850107`"}], 
       RowBox[{"-", "0.37159452746744565`"}], 
       RowBox[{"-", "0.002958298898317269`"}], "0.0010230343311408202`", 
       RowBox[{"-", "0.0011738479379221174`"}], 
       RowBox[{"-", "0.0023063331576783715`"}], "0.0022283402983787025`", 
       RowBox[{"-", "0.006763744801320965`"}], 
       RowBox[{"-", "0.01159521544184177`"}], "0.10629014011309935`", 
       RowBox[{"-", "0.1202091313533661`"}], 
       RowBox[{"-", "0.012595623830770212`"}], 
       RowBox[{"-", "0.004041335130599054`"}], "0.004837286535879151`"},
      {"10", "0.027878084551656773`", "0.019935084113715897`", 
       RowBox[{"-", "0.03232945215712428`"}], "0.014827027767774226`", 
       "0.04614301145714436`", "0.004899571738855763`", "0.57577709393032`", 
       "0.33534017939917277`", "0.07947895339507244`", "1.`", 
       "0.6149193951616945`", "0.5758040733589155`", 
       RowBox[{"-", "0.017842468992055265`"}], 
       RowBox[{"-", "0.03294493705022801`"}], 
       RowBox[{"-", "0.02734442820261982`"}], "0.00038676609348505745`", 
       "0.00368280559806943`", 
       RowBox[{"-", "0.203538068481925`"}], 
       RowBox[{"-", "0.16021920996294997`"}], "0.05695715929616543`", 
       RowBox[{"-", "0.0018269179637888156`"}], 
       RowBox[{"-", "0.18480203257477945`"}], "0.0007681347533925458`", 
       RowBox[{"-", "0.0009296107842550008`"}], "0.010694497222541082`", 
       RowBox[{"-", "0.010455964526537066`"}], 
       RowBox[{"-", "0.008351460363113437`"}], "0.01758317056955912`", 
       RowBox[{"-", "0.02838095720391201`"}], "0.007794954214128935`", 
       "0.011259175795360218`", 
       RowBox[{"-", "0.08077442834670774`"}], "0.09621351997062898`"},
      {"11", 
       RowBox[{"-", "0.020646936166513613`"}], 
       RowBox[{"-", "0.10231706858092753`"}], 
       RowBox[{"-", "0.06533362491707713`"}], "0.04383155622501239`", 
       "0.00024623099072273275`", "0.06223953400682927`", 
       "0.3587269382760498`", "0.40811335152849054`", "0.1319686157492509`", 
       "0.6149193951616936`", "1.0000000000000002`", "0.1487558008213133`", 
       "0.0158983343247039`", "0.09415586117211812`", "0.027874253385641635`",
        "0.00011982625290038077`", "0.0000993619341392154`", 
       RowBox[{"-", "0.0011700041695608815`"}], 
       RowBox[{"-", "0.19817019689427276`"}], "0.15903490807450169`", 
       RowBox[{"-", "0.028715103893460322`"}], 
       RowBox[{"-", "0.03595787774119371`"}], "0.00019582917874090992`", 
       RowBox[{"-", "0.0002347772883882283`"}], "0.0003331851181366085`", 
       RowBox[{"-", "0.0003438740364673982`"}], 
       RowBox[{"-", "0.029921881886784928`"}], 
       RowBox[{"-", "0.04263900652276926`"}], 
       RowBox[{"-", "0.06938048752883726`"}], "0.06854394984596075`", 
       "0.04727913731501067`", 
       RowBox[{"-", "0.0030394698008801625`"}], "0.0036315144223700926`"},
      {"12", "0.03897808197918`", "0.017284845066711286`", 
       "0.0012401819720047696`", "0.0032943567692994536`", 
       RowBox[{"-", "0.014750915351872026`"}], 
       RowBox[{"-", "0.19785441709475154`"}], "0.14172372269416172`", 
       "0.044603739785711694`", "0.010209432603046627`", 
       "0.5758040733589148`", "0.14875580082131457`", "0.9999999999999999`", 
       RowBox[{"-", "0.026286199009311905`"}], 
       RowBox[{"-", "0.03674955730164116`"}], "0.010634887218018306`", 
       "0.00013505281310101318`", "0.0033854493024582538`", 
       "0.005266989902984323`", "0.005460757345457607`", 
       RowBox[{"-", "0.003949684369578598`"}], 
       RowBox[{"-", "0.001309300400615154`"}], 
       RowBox[{"-", "0.4709872205303314`"}], "0.00025084555287623554`", 
       RowBox[{"-", "0.0003358117102459962`"}], "0.009838621673041281`", 
       RowBox[{"-", "0.009602605667814052`"}], "0.009066430654622534`", 
       RowBox[{"-", "0.005972230914664589`"}], "0.0009735548122859062`", 
       RowBox[{"-", "0.0042940160526512465`"}], "0.00022887054635534182`", 
       RowBox[{"-", "0.16467800554484222`"}], "0.13035813367482307`"},
      {"13", 
       RowBox[{"-", "0.6481878032901421`"}], "0.08099231794749284`", 
       "0.210082823702215`", 
       RowBox[{"-", "0.2567958569246216`"}], 
       RowBox[{"-", "0.09171029905839413`"}], "0.025437238390582716`", 
       "0.0017691964821869852`", 
       RowBox[{"-", "0.006488234902012047`"}], 
       RowBox[{"-", "0.006315588633082616`"}], 
       RowBox[{"-", "0.017842468992056902`"}], "0.015898334324702116`", 
       RowBox[{"-", "0.026286199009314237`"}], "1.`", 
       RowBox[{"-", "0.10156430835266923`"}], 
       RowBox[{"-", "0.0037281397206879517`"}], 
       RowBox[{"-", "0.1433053566301262`"}], "0.031685445062814066`", 
       RowBox[{"-", "0.0031925309269181293`"}], 
       RowBox[{"-", "0.010495141165659406`"}], "0.023035938867219205`", 
       "0.011620715789208435`", "0.06922486814946206`", 
       RowBox[{"-", "0.005410140784335269`"}], 
       RowBox[{"-", "0.11829656808870892`"}], "0.08070035059164934`", 
       RowBox[{"-", "0.10052191587177452`"}], 
       RowBox[{"-", "0.0053210472474022824`"}], "0.004037990087598459`", 
       RowBox[{"-", "0.053391500964911326`"}], "0.02462688242625199`", 
       RowBox[{"-", "0.012802072498122234`"}], "0.09614803135730035`", 
       RowBox[{"-", "0.11449557328256525`"}]},
      {"14", 
       RowBox[{"-", "0.03839845808634143`"}], 
       RowBox[{"-", "0.9192952731551607`"}], 
       RowBox[{"-", "0.143576651438186`"}], "0.17710232823965746`", 
       "0.34798401959404335`", "0.758316326939845`", "0.05453294833267837`", 
       RowBox[{"-", "0.08403714854199097`"}], "0.01964683675484019`", 
       RowBox[{"-", "0.032944937050233415`"}], "0.09415586117211232`", 
       RowBox[{"-", "0.03674955730164266`"}], 
       RowBox[{"-", "0.1015643083526716`"}], "0.9999999999999999`", 
       "0.3134300117979473`", 
       RowBox[{"-", "0.01270878381572474`"}], 
       RowBox[{"-", "0.017726274741626684`"}], "0.01878618404123846`", 
       RowBox[{"-", "0.22743038244343103`"}], "0.23226834888854392`", 
       RowBox[{"-", "0.013629980749919704`"}], "0.11396129929190994`", 
       RowBox[{"-", "0.009359413406262599`"}], "0.09582519976405607`", 
       RowBox[{"-", "0.04892546073396853`"}], "0.07704163602241186`", 
       RowBox[{"-", "0.15883041350256288`"}], 
       RowBox[{"-", "0.32255733643442713`"}], "0.11522866430885759`", 
       RowBox[{"-", "0.07628582391735218`"}], 
       RowBox[{"-", "0.02284022784261808`"}], "0.13376439959540165`", 
       RowBox[{"-", "0.21706153056784072`"}]},
      {"15", "0.11250822872914502`", 
       RowBox[{"-", "0.48438393109524114`"}], 
       RowBox[{"-", "0.1257776359076404`"}], "0.12891240769634524`", 
       "0.30886696777479167`", "0.2831805328289353`", "0.018299775283929287`", 
       RowBox[{"-", "0.027725533613869507`"}], "0.00878334857051074`", 
       RowBox[{"-", "0.0273444282026246`"}], "0.027874253385637798`", 
       "0.010634887218014397`", 
       RowBox[{"-", "0.003728139720689422`"}], "0.31343001179794905`", "1.`", 
       "0.015920441100528517`", 
       RowBox[{"-", "0.06757163439071978`"}], "0.028755257517187955`", 
       RowBox[{"-", "0.04176446227706764`"}], "0.052380054692938154`", 
       RowBox[{"-", "0.011989616899415061`"}], "0.024104788331727644`", 
       RowBox[{"-", "0.04268225942452444`"}], 
       RowBox[{"-", "0.13111175141528456`"}], 
       RowBox[{"-", "0.14791442609022892`"}], "0.019798267309845994`", 
       RowBox[{"-", "0.05308356530308881`"}], 
       RowBox[{"-", "0.19431040608128078`"}], 
       RowBox[{"-", "0.041322152618765255`"}], 
       RowBox[{"-", "0.03424078153694223`"}], "0.00614127706398358`", 
       RowBox[{"-", "0.038973861096508536`"}], 
       RowBox[{"-", "0.12592999827405255`"}]},
      {"16", 
       RowBox[{"-", "0.2464376477956581`"}], "0.13337892213647495`", 
       RowBox[{"-", "0.014490884971854323`"}], 
       RowBox[{"-", "0.08847666772634379`"}], 
       RowBox[{"-", "0.025606578212673665`"}], "0.0011505189923336084`", 
       "0.0012618950470204373`", "0.0008116341276631685`", 
       "0.0004523442397996226`", "0.0003867660934868209`", 
       "0.00011982625290185175`", "0.00013505281310214844`", 
       RowBox[{"-", "0.14330535663012584`"}], 
       RowBox[{"-", "0.012708783815728129`"}], "0.015920441100527545`", "1.`",
        "0.0067239218132495926`", 
       RowBox[{"-", "0.0014666844266471616`"}], 
       RowBox[{"-", "0.0017489128357230364`"}], 
       RowBox[{"-", "0.00008208866579938517`"}], 
       RowBox[{"-", "0.00047515009919665553`"}], 
       RowBox[{"-", "0.0003235972216862755`"}], "0.20532623124853083`", 
       RowBox[{"-", "0.24286602231918`"}], "0.01948925181902409`", 
       RowBox[{"-", "0.019018871433584664`"}], 
       RowBox[{"-", "0.0035944448991766663`"}], 
       RowBox[{"-", "0.00007447109989269371`"}], "0.005069770176836076`", 
       RowBox[{"-", "0.001721146615990824`"}], 
       RowBox[{"-", "0.000040023121822577436`"}], 
       RowBox[{"-", "0.0004194615807635979`"}], "0.0005145899005248427`"},
      {"17", "0.09588728020757792`", 
       RowBox[{"-", "0.05029287081908646`"}], 
       RowBox[{"-", "0.002997543262919034`"}], "0.00292997186652849`", 
       "0.10130780854953002`", 
       RowBox[{"-", "0.06524111372764475`"}], "0.003952230572403498`", 
       "0.0021352621092160908`", 
       RowBox[{"-", "0.0007816909608488562`"}], "0.003682805598069247`", 
       "0.00009936193413869892`", "0.0033854493024587555`", 
       "0.03168544506281282`", 
       RowBox[{"-", "0.01772627474162484`"}], 
       RowBox[{"-", "0.06757163439071837`"}], "0.006723921813248933`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.008314443147651947`"}], 
       RowBox[{"-", "0.0026843707642854354`"}], "0.00038140690920626354`", 
       "0.0014841263019493211`", 
       RowBox[{"-", "0.008979923455033317`"}], "0.01435226062219664`", 
       RowBox[{"-", "0.01697498113178039`"}], "0.23129655040912567`", 
       RowBox[{"-", "0.22572494693253492`"}], 
       RowBox[{"-", "0.01145885337239849`"}], "0.013799056439255945`", 
       RowBox[{"-", "0.0016772603378314376`"}], "0.0031467404941899913`", 
       RowBox[{"-", "0.0016191364415978422`"}], 
       RowBox[{"-", "0.012468086529396636`"}], "0.014847242977042`"},
      {"18", "0.002021273204646978`", 
       RowBox[{"-", "0.01888531941058272`"}], "0.07930599048177174`", 
       RowBox[{"-", "0.005089716419844168`"}], 
       RowBox[{"-", "0.5131402426150006`"}], "0.012119817620747597`", 
       RowBox[{"-", "0.5465986433777659`"}], 
       RowBox[{"-", "0.2778234612298348`"}], "0.0003536399878916304`", 
       RowBox[{"-", "0.20353806848192535`"}], 
       RowBox[{"-", "0.0011700041695616183`"}], "0.00526698990298475`", 
       RowBox[{"-", "0.0031925309269180443`"}], "0.018786184041235564`", 
       "0.028755257517186973`", 
       RowBox[{"-", "0.0014666844266473323`"}], 
       RowBox[{"-", "0.008314443147652116`"}], "0.9999999999999998`", 
       "0.3943893737698658`", 
       RowBox[{"-", "0.0007687535398159088`"}], "0.0012444448217515422`", 
       RowBox[{"-", "0.013777763899921656`"}], 
       RowBox[{"-", "0.003125091421446615`"}], "0.0036965889307322697`", 
       RowBox[{"-", "0.024039695965974543`"}], "0.023471620560090802`", 
       "0.0949768422972794`", 
       RowBox[{"-", "0.10721440530106766`"}], 
       RowBox[{"-", "0.0032154590587888366`"}], 
       RowBox[{"-", "0.0010103529065930406`"}], 
       RowBox[{"-", "0.004310714025117304`"}], 
       RowBox[{"-", "0.01916558318277992`"}], "0.02282324314326197`"},
      {"19", "0.012218546540828422`", "0.24740984369957486`", 
       "0.2493091934965659`", 
       RowBox[{"-", "0.179579326498178`"}], 
       RowBox[{"-", "0.37056007929890894`"}], 
       RowBox[{"-", "0.25324518364547277`"}], 
       RowBox[{"-", "0.3606316647590922`"}], 
       RowBox[{"-", "0.19505473940395499`"}], "0.04459919586808473`", 
       RowBox[{"-", "0.16021920996294853`"}], 
       RowBox[{"-", "0.19817019689427134`"}], "0.005460757345458446`", 
       RowBox[{"-", "0.010495141165660842`"}], 
       RowBox[{"-", "0.22743038244343133`"}], 
       RowBox[{"-", "0.04176446227706678`"}], 
       RowBox[{"-", "0.0017489128357245053`"}], 
       RowBox[{"-", "0.0026843707642857043`"}], "0.3943893737698639`", 
       "0.9999999999999998`", 
       RowBox[{"-", "0.7183326449140952`"}], 
       RowBox[{"-", "0.0006031553258777628`"}], 
       RowBox[{"-", "0.014229006667579031`"}], 
       RowBox[{"-", "0.003678037457330168`"}], "0.004371115454085425`", 
       RowBox[{"-", "0.0077778515153243575`"}], "0.007598458413499755`", 
       "0.15299170597664954`", "0.141756462445721`", "0.11780984300760779`", 
       RowBox[{"-", "0.17304021705475284`"}], 
       RowBox[{"-", "0.13621884942436208`"}], 
       RowBox[{"-", "0.01971197659042758`"}], "0.023492453417966075`"},
      {"20", 
       RowBox[{"-", "0.021570966668646344`"}], 
       RowBox[{"-", "0.25960631614381463`"}], 
       RowBox[{"-", "0.18708454279572556`"}], "0.24718705737980123`", 
       "0.04167826595810161`", "0.28772348327698527`", 
       "0.029634891642815957`", 
       RowBox[{"-", "0.1363815715503811`"}], 
       RowBox[{"-", "0.32686662498501207`"}], "0.0569571592961629`", 
       "0.1590349080744998`", 
       RowBox[{"-", "0.003949684369579706`"}], "0.02303593886721969`", 
       "0.23226834888854345`", "0.05238005469293741`", 
       RowBox[{"-", "0.00008208866579760961`"}], "0.0003814069092064697`", 
       RowBox[{"-", "0.0007687535398127669`"}], 
       RowBox[{"-", "0.7183326449140934`"}], "0.9999999999999999`", 
       "0.312958469640559`", "0.010333305557276427`", 
       RowBox[{"-", "0.00023101020244534987`"}], "0.0002494593033067235`", 
       "0.0011317066196260212`", 
       RowBox[{"-", "0.0011050807526653758`"}], 
       RowBox[{"-", "0.08616314461369375`"}], 
       RowBox[{"-", "0.13283794652816328`"}], 
       RowBox[{"-", "0.3222072417271374`"}], "0.29756082852922056`", 
       "0.14162587240146074`", "0.014272573026253454`", 
       RowBox[{"-", "0.01702396838048635`"}]},
      {"21", 
       RowBox[{"-", "0.0111063631198448`"}], "0.013853716376179458`", 
       "0.0084030339979149`", "0.09881861153332025`", 
       RowBox[{"-", "0.007082768615088339`"}], 
       RowBox[{"-", "0.01087235056435683`"}], 
       RowBox[{"-", "0.0020959721605860425`"}], 
       RowBox[{"-", "0.17274378530759635`"}], 
       RowBox[{"-", "0.37159452746744615`"}], 
       RowBox[{"-", "0.001826917963789307`"}], 
       RowBox[{"-", "0.028715103893460506`"}], 
       RowBox[{"-", "0.001309300400615013`"}], "0.011620715789207562`", 
       RowBox[{"-", "0.013629980749918828`"}], 
       RowBox[{"-", "0.011989616899414232`"}], 
       RowBox[{"-", "0.0004751500991963218`"}], "0.0014841263019495358`", 
       "0.001244444821752672`", 
       RowBox[{"-", "0.0006031553258766218`"}], "0.3129584696405587`", 
       "1.0000000000000002`", "0.0034034980803575934`", 
       RowBox[{"-", "0.0010351749765132275`"}], "0.0012196872472194664`", 
       "0.004288469444636174`", 
       RowBox[{"-", "0.004174169557705085`"}], "0.006159064957704037`", 
       "0.004802819224246986`", 
       RowBox[{"-", "0.05454582512751425`"}], "0.11627232632519947`", 
       RowBox[{"-", "0.08567663617863007`"}], "0.004695332584204049`", 
       RowBox[{"-", "0.0056205406139412835`"}]},
      {"22", 
       RowBox[{"-", "0.10262517204076733`"}], 
       RowBox[{"-", "0.06380701949099445`"}], 
       RowBox[{"-", "0.003229814262126131`"}], 
       RowBox[{"-", "0.008700185676315001`"}], "0.06079498436539138`", 
       "0.3000913667428932`", "0.008090112347370657`", 
       "0.0034655268127532883`", 
       RowBox[{"-", "0.002958298898316592`"}], 
       RowBox[{"-", "0.184802032574779`"}], 
       RowBox[{"-", "0.03595787774119282`"}], 
       RowBox[{"-", "0.4709872205303309`"}], "0.06922486814946154`", 
       "0.11396129929191061`", "0.024104788331726534`", 
       RowBox[{"-", "0.00032359722168552395`"}], 
       RowBox[{"-", "0.008979923455032854`"}], 
       RowBox[{"-", "0.01377776389992022`"}], 
       RowBox[{"-", "0.014229006667578276`"}], "0.010333305557275754`", 
       "0.0034034980803571207`", "0.9999999999999999`", 
       RowBox[{"-", "0.0006505325689110902`"}], "0.0007829603731814083`", 
       RowBox[{"-", "0.026013515605300817`"}], "0.025372454680735124`", 
       RowBox[{"-", "0.02366010527790369`"}], "0.015909039483181522`", 
       RowBox[{"-", "0.002744520437623448`"}], "0.01139809362424867`", 
       RowBox[{"-", "0.00038874372485175304`"}], "0.36119301517984637`", 
       RowBox[{"-", "0.43008362788579785`"}]},
      {"23", 
       RowBox[{"-", "0.09043141598628761`"}], "0.04729465379658529`", 
       "0.033946636568683464`", 
       RowBox[{"-", "0.03193359235428094`"}], 
       RowBox[{"-", "0.054615097138596205`"}], "0.0025802024443751757`", 
       "0.0026960966982359706`", "0.0017341193013544658`", 
       "0.0010230343311408868`", "0.0007681347533931886`", 
       "0.00019582917874130638`", "0.00025084555287697904`", 
       RowBox[{"-", "0.005410140784335698`"}], 
       RowBox[{"-", "0.009359413406265131`"}], 
       RowBox[{"-", "0.04268225942452554`"}], "0.20532623124853067`", 
       "0.014352260622196774`", 
       RowBox[{"-", "0.003125091421446564`"}], 
       RowBox[{"-", "0.0036780374573295053`"}], 
       RowBox[{"-", "0.0002310102024459969`"}], 
       RowBox[{"-", "0.0010351749765134333`"}], 
       RowBox[{"-", "0.0006505325689116942`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.36774728831850906`"}], "0.04160107061603638`", 
       RowBox[{"-", "0.04061016437455235`"}], 
       RowBox[{"-", "0.007674077916145222`"}], 
       RowBox[{"-", "0.00019751566619295315`"}], "0.010841946207269644`", 
       RowBox[{"-", "0.003697817827014516`"}], 
       RowBox[{"-", "0.00008824073074690196`"}], 
       RowBox[{"-", "0.0009034275880537578`"}], "0.0010795589405415843`"},
      {"24", "0.10693523175688643`", 
       RowBox[{"-", "0.055933111767421356`"}], 
       RowBox[{"-", "0.0400881488246414`"}], "0.03770147896029574`", 
       "0.06459398038971109`", 
       RowBox[{"-", "0.003049342883911287`"}], 
       RowBox[{"-", "0.003179547150154832`"}], 
       RowBox[{"-", "0.0020260893055098995`"}], 
       RowBox[{"-", "0.0011738479379214037`"}], 
       RowBox[{"-", "0.00092961078425448`"}], 
       RowBox[{"-", "0.00023477728838803685`"}], 
       RowBox[{"-", "0.00033581171024472717`"}], 
       RowBox[{"-", "0.11829656808870848`"}], "0.09582519976405725`", 
       RowBox[{"-", "0.1311117514152841`"}], 
       RowBox[{"-", "0.24286602231918006`"}], 
       RowBox[{"-", "0.016974981131781985`"}], "0.00369658893073304`", 
       "0.004371115454085684`", "0.00024945930330674186`", 
       "0.0012196872472193124`", "0.0007829603731809773`", 
       RowBox[{"-", "0.36774728831850867`"}], "1.`", 
       RowBox[{"-", "0.04920100769579624`"}], "0.04802246998206756`", 
       "0.00908859738245529`", "0.00023432868062526634`", 
       RowBox[{"-", "0.012821718924662736`"}], "0.004372066221205763`", 
       "0.00011453165143538954`", "0.0010463961044101693`", 
       RowBox[{"-", "0.0012478458670917647`"}]},
      {"25", 
       RowBox[{"-", "0.026159143678119206`"}], "0.0197219364958696`", 
       RowBox[{"-", "0.008727543400577766`"}], "0.008523932520337835`", 
       RowBox[{"-", "0.02926595576474865`"}], "0.022298827335381143`", 
       "0.011408976324826296`", "0.006125314357371893`", 
       RowBox[{"-", "0.002306333157676897`"}], "0.010694497222541163`", 
       "0.0003331851181367803`", "0.009838621673041423`", 
       "0.08070035059164898`", 
       RowBox[{"-", "0.04892546073396785`"}], 
       RowBox[{"-", "0.1479144260902288`"}], "0.01948925181902304`", 
       "0.23129655040912347`", 
       RowBox[{"-", "0.024039695965974817`"}], 
       RowBox[{"-", "0.007777851515323661`"}], "0.001131706619625309`", 
       "0.004288469444636012`", 
       RowBox[{"-", "0.02601351560530056`"}], "0.04160107061603605`", 
       RowBox[{"-", "0.049201007695796994`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.5393938268408728`"}], 
       RowBox[{"-", "0.03318976458150642`"}], "0.03994991184639749`", 
       RowBox[{"-", "0.004860578873056376`"}], "0.009111088501151388`", 
       RowBox[{"-", "0.004681362247030189`"}], 
       RowBox[{"-", "0.03612186376585248`"}], "0.043001989451030787`"},
      {"26", "0.025558578449986786`", 
       RowBox[{"-", "0.019245851573277125`"}], "0.008497376479122612`", 
       RowBox[{"-", "0.00829931565496064`"}], "0.0285574739851346`", 
       RowBox[{"-", "0.021769136117601357`"}], 
       RowBox[{"-", "0.011165639336147793`"}], 
       RowBox[{"-", "0.006007001645832174`"}], "0.0022283402983760132`", 
       RowBox[{"-", "0.010455964526537445`"}], 
       RowBox[{"-", "0.00034387403646772216`"}], 
       RowBox[{"-", "0.009602605667813827`"}], 
       RowBox[{"-", "0.10052191587177443`"}], "0.07704163602241197`", 
       "0.01979826730984636`", 
       RowBox[{"-", "0.019018871433585056`"}], 
       RowBox[{"-", "0.22572494693253586`"}], "0.023471620560091323`", 
       "0.007598458413499425`", 
       RowBox[{"-", "0.001105080752664379`"}], 
       RowBox[{"-", "0.004174169557704563`"}], "0.02537245468073485`", 
       RowBox[{"-", "0.040610164374552254`"}], "0.048022469982067065`", 
       RowBox[{"-", "0.5393938268408723`"}], "1.`", "0.03239732884737797`", 
       RowBox[{"-", "0.03897947961233606`"}], "0.004748274002095686`", 
       RowBox[{"-", "0.008896701361927375`"}], "0.004561210070118746`", 
       "0.035242129097731265`", 
       RowBox[{"-", "0.04194984636805711`"}]},
      {"27", "0.008828334560082128`", "0.16319555148434414`", 
       "0.03624720024948803`", 
       RowBox[{"-", "0.02487834466955857`"}], 
       RowBox[{"-", "0.14793356756050122`"}], 
       RowBox[{"-", "0.12065036230331345`"}], 
       RowBox[{"-", "0.09365969638438562`"}], 
       RowBox[{"-", "0.018040165293295093`"}], 
       RowBox[{"-", "0.006763744801321143`"}], 
       RowBox[{"-", "0.008351460363112493`"}], 
       RowBox[{"-", "0.029921881886784536`"}], "0.009066430654623172`", 
       RowBox[{"-", "0.005321047247401621`"}], 
       RowBox[{"-", "0.15883041350256458`"}], 
       RowBox[{"-", "0.05308356530308917`"}], 
       RowBox[{"-", "0.0035944448991769968`"}], 
       RowBox[{"-", "0.011458853372398277`"}], "0.09497684229727837`", 
       "0.1529917059766499`", 
       RowBox[{"-", "0.08616314461369456`"}], "0.006159064957704007`", 
       RowBox[{"-", "0.02366010527790385`"}], 
       RowBox[{"-", "0.00767407791614534`"}], "0.009088597382455012`", 
       RowBox[{"-", "0.03318976458150597`"}], "0.03239732884737788`", 
       "0.9999999999999998`", "0.06547543022343578`", 
       RowBox[{"-", "0.10910333780436177`"}], "0.026113978775315936`", 
       "0.003757236229268848`", 
       RowBox[{"-", "0.03277884205422456`"}], "0.03902894113026349`"},
      {"28", "0.005989507277356345`", "0.32988383823697914`", 
       "0.017276050720018254`", 
       RowBox[{"-", "0.019562803891220844`"}], 
       RowBox[{"-", "0.151282375632275`"}], 
       RowBox[{"-", "0.23658095368910081`"}], 
       RowBox[{"-", "0.022472914121442842`"}], "0.04288227532449096`", 
       RowBox[{"-", "0.011595215441841852`"}], "0.017583170569561192`", 
       RowBox[{"-", "0.04263900652276645`"}], 
       RowBox[{"-", "0.005972230914663674`"}], "0.004037990087599488`", 
       RowBox[{"-", "0.3225573364344261`"}], 
       RowBox[{"-", "0.19431040608127964`"}], 
       RowBox[{"-", "0.00007447109989431333`"}], "0.013799056439256796`", 
       RowBox[{"-", "0.10721440530106831`"}], "0.14175646244572082`", 
       RowBox[{"-", "0.1328379465281631`"}], "0.004802819224247628`", 
       "0.01590903948318153`", 
       RowBox[{"-", "0.00019751566619416992`"}], "0.00023432868062620672`", 
       "0.03994991184639732`", 
       RowBox[{"-", "0.03897947961233569`"}], "0.0654754302234354`", "1.`", 
       RowBox[{"-", "0.1597985113402255`"}], "0.04516183566592382`", 
       "0.02253918890385225`", "0.02215346506675257`", 
       RowBox[{"-", "0.026384038298458725`"}]},
      {"29", "0.03370676517817996`", 
       RowBox[{"-", "0.08373045910010223`"}], "0.04162632768231694`", 
       RowBox[{"-", "0.047463665745488895`"}], "0.06460512856697682`", 
       "0.030436203286419147`", "0.037399242491681646`", 
       "0.048139893683506844`", "0.10629014011309999`", 
       RowBox[{"-", "0.028380957203912104`"}], 
       RowBox[{"-", "0.06938048752883795`"}], "0.0009735548122861147`", 
       RowBox[{"-", "0.053391500964912304`"}], "0.11522866430885768`", 
       RowBox[{"-", "0.04132215261876582`"}], "0.005069770176836231`", 
       RowBox[{"-", "0.0016772603378318524`"}], 
       RowBox[{"-", "0.0032154590587898917`"}], "0.11780984300760615`", 
       RowBox[{"-", "0.3222072417271366`"}], 
       RowBox[{"-", "0.054545825127514554`"}], 
       RowBox[{"-", "0.0027445204376235228`"}], "0.010841946207269935`", 
       RowBox[{"-", "0.012821718924663033`"}], 
       RowBox[{"-", "0.004860578873056751`"}], "0.004748274002095954`", 
       RowBox[{"-", "0.10910333780436159`"}], 
       RowBox[{"-", "0.15979851134022555`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.41231714356945764`"}], 
       RowBox[{"-", "0.1771772421466354`"}], 
       RowBox[{"-", "0.00384559716809216`"}], "0.00458936009359999`"},
      {"30", 
       RowBox[{"-", "0.018258787363174152`"}], "0.06060047407284036`", 
       RowBox[{"-", "0.06128998000036234`"}], "0.07638026940229617`", 
       RowBox[{"-", "0.03704138959881634`"}], 
       RowBox[{"-", "0.032898344959638705`"}], 
       RowBox[{"-", "0.00895988309649475`"}], 
       RowBox[{"-", "0.030359463211863592`"}], 
       RowBox[{"-", "0.12020913135336626`"}], "0.007794954214129364`", 
       "0.06854394984596232`", 
       RowBox[{"-", "0.004294016052651439`"}], "0.024626882426252765`", 
       RowBox[{"-", "0.0762858239173518`"}], 
       RowBox[{"-", "0.03424078153694236`"}], 
       RowBox[{"-", "0.0017211466159910388`"}], "0.0031467404941904367`", 
       RowBox[{"-", "0.0010103529065919102`"}], 
       RowBox[{"-", "0.17304021705475234`"}], "0.2975608285292204`", 
       "0.1162723263251998`", "0.011398093624248672`", 
       RowBox[{"-", "0.003697817827015149`"}], "0.004372066221206321`", 
       "0.009111088501151747`", 
       RowBox[{"-", "0.008896701361927578`"}], "0.026113978775315853`", 
       "0.04516183566592347`", 
       RowBox[{"-", "0.4123171435694578`"}], "1.0000000000000002`", 
       "0.04882030658671695`", "0.015854949223370177`", 
       RowBox[{"-", "0.018897812215849324`"}]},
      {"31", "0.016458401443213408`", "0.009642442366214955`", 
       RowBox[{"-", "0.07261552936288646`"}], "0.0643151781694623`", 
       RowBox[{"-", "0.009660125828215672`"}], "0.004109422394893727`", 
       RowBox[{"-", "0.0012839837656605175`"}], "0.023960959918611212`", 
       RowBox[{"-", "0.012595623830771554`"}], "0.011259175795359847`", 
       "0.04727913731501036`", "0.00022887054635481235`", 
       RowBox[{"-", "0.012802072498121965`"}], 
       RowBox[{"-", "0.022840227842618185`"}], "0.006141277063983621`", 
       RowBox[{"-", "0.000040023121822341615`"}], 
       RowBox[{"-", "0.0016191364415975096`"}], 
       RowBox[{"-", "0.004310714025117494`"}], 
       RowBox[{"-", "0.13621884942436235`"}], "0.14162587240146113`", 
       RowBox[{"-", "0.08567663617862954`"}], 
       RowBox[{"-", "0.0003887437248511248`"}], 
       RowBox[{"-", "0.00008824073074707167`"}], "0.00011453165143550026`", 
       RowBox[{"-", "0.004681362247029862`"}], "0.004561210070118559`", 
       "0.003757236229268719`", "0.022539188903852515`", 
       RowBox[{"-", "0.1771772421466359`"}], "0.04882030658671741`", "1.`", 
       RowBox[{"-", "0.0004904236258876399`"}], "0.0005852320604225078`"},
      {"32", 
       RowBox[{"-", "0.14252259921605887`"}], 
       RowBox[{"-", "0.06261459600447394`"}], 
       RowBox[{"-", "0.004425581300637696`"}], 
       RowBox[{"-", "0.012166250111305415`"}], "0.053622125304473675`", 
       "0.1444814298035413`", "0.011213622754708052`", 
       "0.004854296905755279`", 
       RowBox[{"-", "0.004041335130600236`"}], 
       RowBox[{"-", "0.08077442834670763`"}], 
       RowBox[{"-", "0.003039469800879795`"}], 
       RowBox[{"-", "0.1646780055448423`"}], "0.0961480313573007`", 
       "0.13376439959540298`", 
       RowBox[{"-", "0.038973861096508265`"}], 
       RowBox[{"-", "0.00041946158076413176`"}], 
       RowBox[{"-", "0.012468086529396074`"}], 
       RowBox[{"-", "0.019165583182779024`"}], 
       RowBox[{"-", "0.01971197659042725`"}], "0.014272573026253498`", 
       "0.0046953325842043255`", "0.36119301517984637`", 
       RowBox[{"-", "0.000903427588053529`"}], "0.0010463961044104042`", 
       RowBox[{"-", "0.036121863765852594`"}], "0.03524212909773146`", 
       RowBox[{"-", "0.0327788420542244`"}], "0.022153465066751764`", 
       RowBox[{"-", "0.0038455971680919515`"}], "0.015854949223369712`", 
       RowBox[{"-", "0.0004904236258879007`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.4768539564695967`"}]},
      {"33", "0.16969384697016665`", "0.13593382153829833`", 
       "0.005270514415471722`", "0.014479473736586455`", 
       RowBox[{"-", "0.13706610281767717`"}], 
       RowBox[{"-", "0.13055151167616305`"}], 
       RowBox[{"-", "0.01333694743699357`"}], 
       RowBox[{"-", "0.005765092952882262`"}], "0.004837286535879675`", 
       "0.09621351997062981`", "0.0036315144223690796`", 
       "0.1303581336748242`", 
       RowBox[{"-", "0.1144955732825658`"}], 
       RowBox[{"-", "0.21706153056784247`"}], 
       RowBox[{"-", "0.12592999827405382`"}], "0.0005145899005245268`", 
       "0.014847242977041566`", "0.02282324314326088`", 
       "0.02349245341796613`", 
       RowBox[{"-", "0.017023968380486507`"}], 
       RowBox[{"-", "0.005620540613940942`"}], 
       RowBox[{"-", "0.4300836278857978`"}], "0.0010795589405411977`", 
       RowBox[{"-", "0.0012478458670917294`"}], "0.043001989451030904`", 
       RowBox[{"-", "0.04194984636805706`"}], "0.0390289411302635`", 
       RowBox[{"-", "0.026384038298457334`"}], "0.00458936009359981`", 
       RowBox[{"-", "0.018897812215848988`"}], "0.0005852320604227999`", 
       RowBox[{"-", "0.4768539564695962`"}], "1.0000000000000002`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.0033104884378086954`", 
       RowBox[{"-", "0.0016306259024184673`"}], 
       RowBox[{"-", "0.0020617574972407434`"}], "0.002889813935168036`", 
       "0.0009531601426718979`", 
       RowBox[{"-", "0.0005295876694772569`"}], 
       RowBox[{"-", "0.00003223534686849853`"}], "0.00006083335220469607`", 
       "0.00005203161531185552`", "0.0002133693851420721`", 
       RowBox[{"-", "0.00015028468920116344`"}], "0.0004544767453442866`", 
       RowBox[{"-", "0.004781392183621697`"}], 
       RowBox[{"-", "0.0003907116671776085`"}], "0.0005008593356290847`", 
       RowBox[{"-", "0.0005003234195290066`"}], "0.00016185512688789876`", 
       "0.000012103728546291359`", "0.00008694785566815876`", 
       RowBox[{"-", "0.00014443849006896332`"}], 
       RowBox[{"-", "0.00005382169886057933`"}], 
       RowBox[{"-", "0.0005552337988131695`"}], 
       RowBox[{"-", "0.0002762539594751489`"}], "0.00023409996132687242`", 
       RowBox[{"-", "0.00006312062213384122`"}], "0.00008194265061108776`", 
       "0.000032769644304433534`", "0.000023495569181943823`", 
       "0.00009902962413454067`", 
       RowBox[{"-", "0.00005263072771054504`"}], "0.00006930984085407662`", 
       RowBox[{"-", "0.00045427022595456983`"}], "0.00093743552808829`"},
      {"2", 
       RowBox[{"-", "0.0016306259024184617`"}], "0.033914721151179904`", 
       "0.007059106414987575`", 
       RowBox[{"-", "0.008329584469966077`"}], 
       RowBox[{"-", "0.00869764435467472`"}], 
       RowBox[{"-", "0.02221626735348909`"}], 
       RowBox[{"-", "0.001938179621940722`"}], "0.0024576552129317256`", 
       RowBox[{"-", "0.0005569762588776266`"}], "0.0004883546584713381`", 
       RowBox[{"-", "0.002383720321992501`"}], "0.0006450669333223926`", 
       "0.0019122533411558289`", 
       RowBox[{"-", "0.029939580392502132`"}], 
       RowBox[{"-", "0.006901910141275045`"}], "0.0008667204991498771`", 
       RowBox[{"-", "0.0002717189793869519`"}], 
       RowBox[{"-", "0.0003619649998066227`"}], "0.005635135857291824`", 
       RowBox[{"-", "0.005563866156349001`"}], "0.00021488193851703266`", 
       RowBox[{"-", "0.0011049396117393294`"}], "0.0004624335324554908`", 
       RowBox[{"-", "0.00039192015298975777`"}], "0.00015231595268380867`", 
       RowBox[{"-", "0.00019749610401443185`"}], "0.0019388729351067992`", 
       "0.004141941874478254`", 
       RowBox[{"-", "0.0007873713630186163`"}], "0.0005591026532006847`", 
       "0.00012996978179794855`", 
       RowBox[{"-", "0.0006387842643711561`"}], "0.002403537640450668`"},
      {"3", 
       RowBox[{"-", "0.0020617574972407147`"}], "0.007059106414987526`", 
       "0.02351667701292507`", 
       RowBox[{"-", "0.01858637983719968`"}], 
       RowBox[{"-", "0.004089519090576216`"}], 
       RowBox[{"-", "0.006220873238013597`"}], 
       RowBox[{"-", "0.0020164456162642566`"}], 
       RowBox[{"-", "0.0013955937918455445`"}], "0.0004746282205998684`", 
       RowBox[{"-", "0.0006594918905289465`"}], 
       RowBox[{"-", "0.0012674703738949037`"}], "0.00003854060740335807`", 
       "0.004130341852650754`", 
       RowBox[{"-", "0.003893752604460527`"}], 
       RowBox[{"-", "0.0014923711771955225`"}], 
       RowBox[{"-", "0.00007841165598067147`"}], 
       RowBox[{"-", "0.00001348568029743294`"}], "0.001265732960103114`", 
       "0.004728458281597862`", 
       RowBox[{"-", "0.0033388213231937323`"}], "0.00010853344632610666`", 
       RowBox[{"-", "0.000046573779680850755`"}], "0.0002763935287581658`", 
       RowBox[{"-", "0.00023390444149851613`"}], 
       RowBox[{"-", "0.00005612827616740835`"}], "0.0000726106146003264`", 
       "0.00035859922869085485`", "0.00018062642372883688`", 
       "0.0003259553348038296`", 
       RowBox[{"-", "0.0004708676597079005`"}], 
       RowBox[{"-", "0.0008150395766233374`"}], 
       RowBox[{"-", "0.0000375961004960217`"}], "0.00007760152548940964`"},
      {"4", "0.0028898139351680157`", 
       RowBox[{"-", "0.008329584469966034`"}], 
       RowBox[{"-", "0.0185863798371997`"}], "0.02164819654830337`", 
       "0.000991276131060593`", "0.006898308622275336`", 
       "0.0002352505202714082`", 
       RowBox[{"-", "0.0005461025522635291`"}], 
       RowBox[{"-", "0.003128940129303246`"}], "0.0002901937797303237`", 
       "0.0008158509738874072`", "0.0000982260443879526`", 
       RowBox[{"-", "0.004844024695296284`"}], "0.004608203916820895`", 
       "0.0014675436544970106`", 
       RowBox[{"-", "0.0004593432705568075`"}], "0.000012647181001612943`", 
       RowBox[{"-", "0.00007793859375005362`"}], 
       RowBox[{"-", "0.003267837786351554`"}], "0.00423256740356767`", 
       "0.0012245854763782043`", 
       RowBox[{"-", "0.00012036919100493902`"}], 
       RowBox[{"-", "0.00024946049555053687`"}], "0.00021105893264872485`", 
       "0.000052595982711968977`", 
       RowBox[{"-", "0.0000680425246457827`"}], 
       RowBox[{"-", "0.0002361452684849372`"}], 
       RowBox[{"-", "0.00019624147440743304`"}], 
       RowBox[{"-", "0.0003565941018428478`"}], "0.0005630065575291598`", 
       "0.000692604886083659`", 
       RowBox[{"-", "0.00009916355840855349`"}], "0.00020454690596667874`"},
      {"5", "0.0009531601426718972`", 
       RowBox[{"-", "0.0086976443546748`"}], 
       RowBox[{"-", "0.004089519090576233`"}], "0.000991276131060604`", 
       "0.015183848580083856`", "0.001638834972048359`", 
       "0.010687096312597972`", "0.00387838359310903`", 
       "0.00022563314410831007`", "0.0007563451108271303`", 
       "3.838369054415215`*^-6", 
       RowBox[{"-", "0.00036834524395635345`"}], 
       RowBox[{"-", "0.0014488269521080901`"}], "0.007583100109358292`", 
       "0.002944746027318491`", 
       RowBox[{"-", "0.00011133718062874457`"}], "0.0003662294591784732`", 
       RowBox[{"-", "0.00658074596109367`"}], 
       RowBox[{"-", "0.005647325930456108`"}], "0.0005976788228166036`", 
       RowBox[{"-", "0.0000735078096436275`"}], "0.0007044248082022448`", 
       RowBox[{"-", "0.00035731132797873805`"}], "0.00030284295044151466`", 
       RowBox[{"-", "0.00015123605969281911`"}], "0.00019608212156006088`", 
       RowBox[{"-", "0.0011759925478375195`"}], 
       RowBox[{"-", "0.0012709489406893663`"}], "0.0004064994334583889`", 
       RowBox[{"-", "0.00022866495446649478`"}], 
       RowBox[{"-", "0.00008712342261727357`"}], "0.0003660323384732994`", 
       RowBox[{"-", "0.0016216244087062916`"}]},
      {"6", 
       RowBox[{"-", "0.0005295876694772632`"}], 
       RowBox[{"-", "0.02221626735348905`"}], 
       RowBox[{"-", "0.006220873238013603`"}], "0.006898308622275339`", 
       "0.0016388349720482904`", "0.0235229663970384`", 
       "0.001192481429004683`", 
       RowBox[{"-", "0.0023132760473899353`"}], "0.0002510011715330892`", 
       "0.0000999602427471573`", "0.0012076065534828108`", 
       RowBox[{"-", "0.006149459677923999`"}], "0.000500176725354289`", 
       "0.020568044712402565`", "0.0033604302588059074`", 
       "6.226408006526369`*^-6", 
       RowBox[{"-", "0.00029355320945952075`"}], "0.00019345958300765907`", 
       RowBox[{"-", "0.004803751457282684`"}], "0.005135569935460974`", 
       RowBox[{"-", "0.00014044587463241708`"}], "0.004327882932930877`", 
       "0.000021010818392973822`", 
       RowBox[{"-", "0.000017794541191086153`"}], "0.00014342662485093338`", 
       RowBox[{"-", "0.00018604350562007252`"}], 
       RowBox[{"-", "0.001193772530531578`"}], 
       RowBox[{"-", "0.002473857376340855`"}], "0.0002383628325861993`", 
       RowBox[{"-", "0.0002527792962867527`"}], "0.00004613048707803602`", 
       "0.0012275595691485098`", 
       RowBox[{"-", "0.0019224596133634712`"}]},
      {"7", 
       RowBox[{"-", "0.00003223534686849148`"}], 
       RowBox[{"-", "0.0019381796219409267`"}], 
       RowBox[{"-", "0.002016445616264298`"}], "0.00023525052027144203`", 
       "0.010687096312598017`", "0.0011924814290047965`", 
       "0.03525490828874108`", "0.02165758031750098`", 
       "0.012507136727640034`", "0.014380941350786719`", 
       "0.00852092750113355`", "0.005392591339898166`", 
       "0.00004258859731473281`", "0.00181077850334555`", 
       "0.00026585265345764`", "8.360471484352165`*^-6", 
       "0.000021770654747461845`", 
       RowBox[{"-", "0.010681357790053204`"}], 
       RowBox[{"-", "0.008374655327335596`"}], "0.0006475606234809441`", 
       RowBox[{"-", "0.00003314628042617624`"}], "0.00014283686397241003`", 
       "0.0000268774709858097`", 
       RowBox[{"-", "0.00002271483327532252`"}], "0.0000898376087040604`", 
       RowBox[{"-", "0.0001168209316546252`"}], 
       RowBox[{"-", "0.0011345129225009247`"}], 
       RowBox[{"-", "0.0002876855327584879`"}], "0.000358570550477911`", 
       RowBox[{"-", "0.00008428174991451477`"}], 
       RowBox[{"-", "0.000017645360683539498`"}], "0.00011663804653140646`", 
       RowBox[{"-", "0.00024043379431356357`"}]},
      {"8", "0.000060833352204696186`", "0.0024576552129316072`", 
       RowBox[{"-", "0.0013955937918455601`"}], 
       RowBox[{"-", "0.0005461025522635254`"}], "0.003878383593109093`", 
       RowBox[{"-", "0.0023132760473898806`"}], "0.021657580317501066`", 
       "0.022676971483191297`", "0.021920634403325315`", 
       "0.006717400718561023`", "0.007774749672751128`", 
       "0.0013611593296491836`", 
       RowBox[{"-", "0.0001252640838722197`"}], 
       RowBox[{"-", "0.002238001596049238`"}], 
       RowBox[{"-", "0.000323041180297101`"}], "4.312713085525373`*^-6", 
       "9.433289070749104`*^-6", 
       RowBox[{"-", "0.0043542119284046546`"}], 
       RowBox[{"-", "0.0036328069923588233`"}], 
       RowBox[{"-", "0.002390096917891311`"}], 
       RowBox[{"-", "0.0021909600298648476`"}], "0.00004907245094173772`", 
       "0.000013864832957830827`", 
       RowBox[{"-", "0.00001160875379129755`"}], "0.00003868322010209459`", 
       RowBox[{"-", "0.0000504054566060084`"}], 
       RowBox[{"-", "0.00017525884538350362`"}], "0.0004402700911043707`", 
       "0.0003701686808408408`", 
       RowBox[{"-", "0.00022903825262192033`"}], "0.00026409364603312627`", 
       "0.00004049518281511222`", 
       RowBox[{"-", "0.00008335432076911228`"}]},
      {"9", "0.000052031615311846685`", 
       RowBox[{"-", "0.0005569762588776162`"}], "0.00047462822059990135`", 
       RowBox[{"-", "0.0031289401293032905`"}], "0.0002256331441083505`", 
       "0.0002510011715330597`", "0.012507136727640134`", 
       "0.02192063440332535`", "0.03769664122682344`", 
       "0.0020527053052967316`", "0.0032414182587758825`", 
       "0.0004016965468869822`", 
       RowBox[{"-", "0.00015720727408945063`"}], "0.0006745909672903625`", 
       "0.00013194620215882622`", "3.098975423290699`*^-6", 
       RowBox[{"-", "4.452519608364067`*^-6"}], "7.145963832457436`*^-6", 
       "0.0010709560465342132`", 
       RowBox[{"-", "0.007385658133939613`"}], 
       RowBox[{"-", "0.006076592780640747`"}], 
       RowBox[{"-", "0.000054009398320515424`"}], "0.000010545925007972418`", 
       
       RowBox[{"-", "8.671568493112962`*^-6"}], 
       RowBox[{"-", "0.00001877911323885853`"}], "0.00002410794088103563`", 
       RowBox[{"-", "0.00008471990264972702`"}], 
       RowBox[{"-", "0.0001534896112547028`"}], "0.00105377120054891`", 
       RowBox[{"-", "0.0011692575780247237`"}], 
       RowBox[{"-", "0.00017899142386193826`"}], 
       RowBox[{"-", "0.00004346710291806313`"}], "0.00009017422481939031`"},
      {"10", "0.00021336938514207569`", "0.0004883546584711737`", 
       RowBox[{"-", "0.0006594918905290149`"}], "0.00029019377973038996`", 
       "0.0007563451108271621`", "0.00009996024274725119`", 
       "0.014380941350786694`", "0.006717400718560973`", 
       "0.0020527053052966913`", "0.017694825094466026`", 
       "0.010347952181535886`", "0.01552183397106351`", 
       RowBox[{"-", "0.00030428851622799855`"}], 
       RowBox[{"-", "0.0007750119091862366`"}], 
       RowBox[{"-", "0.00028143456251138063`"}], "1.815387206664771`*^-6", 
       "0.00001437213719646073`", 
       RowBox[{"-", "0.002817843729753135`"}], 
       RowBox[{"-", "0.002635912646043844`"}], "0.0008817363646606134`", 
       RowBox[{"-", "0.000020468295536305095`"}], 
       RowBox[{"-", "0.0023115635618945465`"}], "5.425049364539898`*^-6", 
       RowBox[{"-", "4.704990811207651`*^-6"}], "0.0000596602706119877`", 
       RowBox[{"-", "0.00007750228617419578`"}], 
       RowBox[{"-", "0.00007166918537904077`"}], "0.00015946638966250125`", 
       RowBox[{"-", "0.000192775657657426`"}], "0.000051946717753766565`", 
       "0.00010962029082277901`", 
       RowBox[{"-", "0.0005952255039789168`"}], "0.0012288206944210006`"},
      {"11", 
       RowBox[{"-", "0.0001502846892011614`"}], 
       RowBox[{"-", "0.0023837203219926623`"}], 
       RowBox[{"-", "0.0012674703738949702`"}], "0.0008158509738874731`", 
       "3.838369054454246`*^-6", "0.0012076065534829118`", 
       "0.00852092750113354`", "0.007774749672751094`", 
       "0.003241418258775864`", "0.010347952181535872`", 
       "0.01600391254415332`", "0.0038135738311982272`", 
       "0.0002578529978326236`", "0.002106478358248688`", 
       "0.0002728360643850892`", "5.34887936174056`*^-7", 
       "3.68767419299019`*^-7", 
       RowBox[{"-", "0.0000154045356930837`"}], 
       RowBox[{"-", "0.003100592671935033`"}], "0.0023413850510095903`", 
       RowBox[{"-", "0.000305958816553865`"}], 
       RowBox[{"-", "0.00042774318157089386`"}], "1.3153266813457017`*^-6", 
       RowBox[{"-", "1.1300656036760808`*^-6"}], "1.7676667373203004`*^-6", 
       RowBox[{"-", "2.4240398020973437`*^-6"}], 
       RowBox[{"-", "0.00024420181968273075`"}], 
       RowBox[{"-", "0.00036776381641260225`"}], 
       RowBox[{"-", "0.00044817997647753045`"}], "0.00043441380500317553`", 
       "0.00043776782736470196`", 
       RowBox[{"-", "0.000021300775672149154`"}], "0.00004410929677396697`"},
      {"12", "0.0004544767453442804`", "0.0006450669333222907`", 
       "0.00003854060740330039`", "0.00009822604438800757`", 
       RowBox[{"-", "0.00036834524395633534`"}], 
       RowBox[{"-", "0.006149459677923948`"}], "0.00539259133989815`", 
       "0.0013611593296491765`", "0.0004016965468869855`", 
       "0.01552183397106349`", "0.0038135738311982597`", 
       "0.04106674935217664`", 
       RowBox[{"-", "0.0006829366659925847`"}], 
       RowBox[{"-", "0.0013170244348431302`"}], "0.00016674910068179363`", 
       "9.65709576568786`*^-7", "0.000020127085938089993`", 
       "0.00011108508922864666`", "0.0001368646632125374`", 
       RowBox[{"-", "0.00009314828201524605`"}], 
       RowBox[{"-", "0.000022347243453905278`"}], 
       RowBox[{"-", "0.0089749129805372`"}], "2.698949212715824`*^-6", 
       RowBox[{"-", "2.5892589706796533`*^-6"}], "0.00008361441092611359`", 
       RowBox[{"-", "0.00010843301509605361`"}], "0.00011853003556686347`", 
       RowBox[{"-", "0.0000825145604776162`"}], "0.000010074130887596743`", 
       RowBox[{"-", "0.00004359435271449848`"}], "3.3946599990007116`*^-6", 
       RowBox[{"-", "0.0018486949865494872`"}], "0.0025363698018417142`"},
      {"13", 
       RowBox[{"-", "0.004781392183621697`"}], "0.001912253341155765`", 
       "0.004130341852650785`", 
       RowBox[{"-", "0.0048440246952962986`"}], 
       RowBox[{"-", "0.0014488269521080763`"}], "0.0005001767253543423`", 
       "0.00004258859731471687`", 
       RowBox[{"-", "0.00012526408387225776`"}], 
       RowBox[{"-", "0.00015720727408949915`"}], 
       RowBox[{"-", "0.00030428851622802647`"}], "0.00025785299783259464`", 
       RowBox[{"-", "0.0006829366659926452`"}], "0.016436712145254696`", 
       RowBox[{"-", "0.002302741283462681`"}], 
       RowBox[{"-", "0.00003698154941855471`"}], 
       RowBox[{"-", "0.0006482874861953294`"}], "0.00011917542491535313`", 
       RowBox[{"-", "0.000042598146858183195`"}], 
       RowBox[{"-", "0.00016641368971800517`"}], "0.0003437009134428559`", 
       "0.0001254815429224662`", "0.0008345369517369047`", 
       RowBox[{"-", "0.000036826393029917046`"}], 
       RowBox[{"-", "0.0005770508823593225`"}], "0.0004338949604964804`", 
       RowBox[{"-", "0.000718117495171702`"}], 
       RowBox[{"-", "0.00004401001298603039`"}], "0.00003529568045217542`", 
       RowBox[{"-", "0.00034952771862148505`"}], "0.00015817517293777877`", 
       RowBox[{"-", "0.00012012930646140171`"}], "0.0006828610984745025`", 
       RowBox[{"-", "0.0014093713754277815`"}]},
      {"14", 
       RowBox[{"-", "0.000390711667177615`"}], 
       RowBox[{"-", "0.029939580392502094`"}], 
       RowBox[{"-", "0.0038937526044605375`"}], "0.004608203916820901`", 
       "0.0075831001093582115`", "0.02056804471240256`", 
       "0.0018107785033453757`", 
       RowBox[{"-", "0.0022380015960493374`"}], "0.000674590967290369`", 
       RowBox[{"-", "0.0007750119091863637`"}], "0.002106478358248558`", 
       RowBox[{"-", "0.001317024434843184`"}], 
       RowBox[{"-", "0.0023027412834627347`"}], "0.03127469722795955`", 
       "0.0042886695464848575`", 
       RowBox[{"-", "0.00007930458351892907`"}], 
       RowBox[{"-", "0.00009196730407507745`"}], "0.0003457667662552181`", 
       RowBox[{"-", "0.004974372792427699`"}], "0.004780286034728009`", 
       RowBox[{"-", "0.00020301648079737087`"}], "0.0018950902981671877`", 
       RowBox[{"-", "0.00008787965231979431`"}], "0.000644778844340799`", 
       RowBox[{"-", "0.00036285506605850516`"}], "0.0007591879897650568`", 
       RowBox[{"-", "0.0018120790121840082`"}], 
       RowBox[{"-", "0.0038891287150528853`"}], "0.0010405407723697263`", 
       RowBox[{"-", "0.0006758678751553695`"}], 
       RowBox[{"-", "0.0002956366018171893`"}], "0.001310453462641159`", 
       RowBox[{"-", "0.0036856041984205837`"}]},
      {"15", "0.000500859335629085`", 
       RowBox[{"-", "0.006901910141275066`"}], 
       RowBox[{"-", "0.00149237117719555`"}], "0.0014675436544970373`", 
       "0.0029447460273184815`", "0.0033604302588059417`", 
       "0.0002658526534575975`", 
       RowBox[{"-", "0.00032304118029712303`"}], "0.00013194620215883625`", 
       RowBox[{"-", "0.00028143456251142985`"}], "0.0002728360643850517`", 
       "0.00016674910068173237`", 
       RowBox[{"-", "0.00003698154941856929`"}], "0.004288669546484882`", 
       "0.005986471177962188`", "0.000043464859880184054`", 
       RowBox[{"-", "0.000153380198020276`"}], "0.00023155322168445498`", 
       RowBox[{"-", "0.0003996553516260005`"}], "0.0004716487522124313`", 
       RowBox[{"-", "0.00007813223545360501`"}], "0.00017537380687967586`", 
       RowBox[{"-", "0.00017533797706052035`"}], 
       RowBox[{"-", "0.00038597711533570515`"}], 
       RowBox[{"-", "0.00047995187271501126`"}], "0.0000853571501956266`", 
       RowBox[{"-", "0.0002649673967235991`"}], 
       RowBox[{"-", "0.0010250152882955023`"}], 
       RowBox[{"-", "0.0001632564704077397`"}], 
       RowBox[{"-", "0.00013272432428867252`"}], "0.00003477805995016904`", 
       RowBox[{"-", "0.0001670488084303711`"}], 
       RowBox[{"-", "0.0009355002789337584`"}]},
      {"16", 
       RowBox[{"-", "0.0005003234195290079`"}], "0.0008667204991499012`", 
       RowBox[{"-", "0.00007841165598065328`"}], 
       RowBox[{"-", "0.00045934327055682415`"}], 
       RowBox[{"-", "0.00011133718062875107`"}], "6.226408006506311`*^-6", 
       "8.360471484359158`*^-6", "4.312713085536059`*^-6", 
       "3.0989754232991862`*^-6", "1.8153872066730481`*^-6", 
       "5.348879361806222`*^-7", "9.65709576576904`*^-7", 
       RowBox[{"-", "0.0006482874861953278`"}], 
       RowBox[{"-", "0.00007930458351895021`"}], "0.0000434648598801814`", 
       "0.0012450749030658316`", "6.960490049234199`*^-6", 
       RowBox[{"-", "5.386200784929717`*^-6"}], 
       RowBox[{"-", "7.632366126462736`*^-6"}], 
       RowBox[{"-", "3.3709183322496437`*^-7"}], 
       RowBox[{"-", "1.412108475236357`*^-6"}], 
       RowBox[{"-", "1.0736889487475097`*^-6"}], "0.00038466734317007373`", 
       RowBox[{"-", "0.0003260610995745932`"}], "0.000028839957531747874`", 
       RowBox[{"-", "0.0000373946745218202`"}], 
       RowBox[{"-", "8.182320314260644`*^-6"}], 
       RowBox[{"-", "1.7915723178568265`*^-7"}], "9.134568341790294`*^-6", 
       RowBox[{"-", "3.042545020031459`*^-6"}], 
       RowBox[{"-", "1.0336414417439317`*^-7"}], 
       RowBox[{"-", "8.199255690801957`*^-7"}], "1.743364803807056`*^-6"},
      {"17", "0.0001618551268879011`", 
       RowBox[{"-", "0.00027171897938696346`"}], 
       RowBox[{"-", "0.000013485680297435193`"}], "0.000012647181001614354`", 
       "0.0003662294591784767`", 
       RowBox[{"-", "0.00029355320945951484`"}], "0.000021770654747460845`", 
       "9.433289070749135`*^-6", 
       RowBox[{"-", "4.4525196083597325`*^-6"}], "0.000014372137196460017`", 
       "3.6876741929710215`*^-7", "0.000020127085938092975`", 
       "0.00011917542491534844`", 
       RowBox[{"-", "0.00009196730407506788`"}], 
       RowBox[{"-", "0.00015338019802027279`"}], "6.960490049233516`*^-6", 
       "0.0008606743202464144`", 
       RowBox[{"-", "0.00002538637606745191`"}], 
       RowBox[{"-", "9.739916047050168`*^-6"}], "1.3021927496255964`*^-6", 
       "3.6671593354319637`*^-6", 
       RowBox[{"-", "0.000024772396157601125`"}], "0.000022355422249752936`", 
       
       RowBox[{"-", "0.000018947992845541106`"}], "0.0002845707694195636`", 
       RowBox[{"-", "0.0003689999076947772`"}], 
       RowBox[{"-", "0.000021687400099835557`"}], "0.000027600544460131443`", 
       
       RowBox[{"-", "2.5125916805458473`*^-6"}], "4.6248937272517765`*^-6", 
       RowBox[{"-", "3.476674905382788`*^-6"}], 
       RowBox[{"-", "0.000020262999393906553`"}], "0.0000418210097479723`"},
      {"18", "0.00001210372854629106`", 
       RowBox[{"-", "0.00036196499980656674`"}], "0.0012657329601031236`", 
       RowBox[{"-", "0.0000779385937500597`"}], 
       RowBox[{"-", "0.006580745961093676`"}], "0.00019345958300761917`", 
       RowBox[{"-", "0.010681357790053192`"}], 
       RowBox[{"-", "0.004354211928404614`"}], "7.1459638325138415`*^-6", 
       RowBox[{"-", "0.00281784372975314`"}], 
       RowBox[{"-", "0.000015404535693093403`"}], "0.00011108508922865566`", 
       RowBox[{"-", "0.000042598146858182056`"}], "0.00034576676625516474`", 
       "0.00023155322168444707`", 
       RowBox[{"-", "5.386200784930344`*^-6"}], 
       RowBox[{"-", "0.000025386376067452424`"}], "0.01083169037792168`", 
       "0.005076525994274507`", 
       RowBox[{"-", "9.311133243041728`*^-6"}], "0.000010908455374199606`", 
       RowBox[{"-", "0.00013483505484774752`"}], 
       RowBox[{"-", "0.000017268475067810606`"}], "0.000014638068211851143`", 
       
       RowBox[{"-", "0.00010492495683959985`"}], "0.0001361189122009218`", 
       "0.0006376946183506715`", 
       RowBox[{"-", "0.0007607642488524397`"}], 
       RowBox[{"-", "0.000017088074170107254`"}], 
       RowBox[{"-", "5.267961836496428`*^-6"}], 
       RowBox[{"-", "0.000032836627317330876`"}], 
       RowBox[{"-", "0.00011049806136770589`"}], "0.00022806295731368938`"},
      {"19", "0.0000869478556681722`", "0.005635135857291818`", 
       "0.004728458281597831`", 
       RowBox[{"-", "0.003267837786351526`"}], 
       RowBox[{"-", "0.005647325930456083`"}], 
       RowBox[{"-", "0.004803751457282681`"}], 
       RowBox[{"-", "0.008374655327335532`"}], 
       RowBox[{"-", "0.0036328069923587574`"}], "0.0010709560465342802`", 
       RowBox[{"-", "0.0026359126460438207`"}], 
       RowBox[{"-", "0.003100592671935011`"}], "0.00013686466321255844`", 
       RowBox[{"-", "0.00016641368971802794`"}], 
       RowBox[{"-", "0.004974372792427707`"}], 
       RowBox[{"-", "0.0003996553516259923`"}], 
       RowBox[{"-", "7.632366126469146`*^-6"}], 
       RowBox[{"-", "9.739916047051144`*^-6"}], "0.005076525994274482`", 
       "0.015296306645701821`", 
       RowBox[{"-", "0.010339182197019415`"}], 
       RowBox[{"-", "6.282926127069459`*^-6"}], 
       RowBox[{"-", "0.0001654793600786215`"}], 
       RowBox[{"-", "0.000024151971136777826`"}], "0.0000205693258230107`", 
       RowBox[{"-", "0.00004034174207538472`"}], "0.00005236559673227556`", 
       "0.0012206975834871138`", "0.001195322221103319`", 
       "0.000744006766658587`", 
       RowBox[{"-", "0.0010721653016810475`"}], 
       RowBox[{"-", "0.0012330812986291067`"}], 
       RowBox[{"-", "0.00013505416015954894`"}], "0.000278965785292393`"},
      {"20", 
       RowBox[{"-", "0.00014443849006897226`"}], 
       RowBox[{"-", "0.005563866156348976`"}], 
       RowBox[{"-", "0.0033388213231937097`"}], "0.004232567403567658`", 
       "0.000597678822816567`", "0.005135569935460963`", 
       "0.0006475606234808624`", 
       RowBox[{"-", "0.0023900969178913614`"}], 
       RowBox[{"-", "0.007385658133939644`"}], "0.0008817363646605741`", 
       "0.0023413850510095625`", 
       RowBox[{"-", "0.00009314828201527217`"}], "0.0003437009134428632`", 
       "0.004780286034727998`", "0.0004716487522124246`", 
       RowBox[{"-", "3.370918332176731`*^-7"}], "1.3021927496263002`*^-6", 
       RowBox[{"-", "9.311133243003673`*^-6"}], 
       RowBox[{"-", "0.01033918219701939`"}], "0.01354361465248117`", 
       "0.0030675630612000434`", "0.00011307914738277361`", 
       RowBox[{"-", "1.4273865413409802`*^-6"}], "1.1045909702248183`*^-6", 
       "5.523353766104458`*^-6", 
       RowBox[{"-", "7.1661943863199665`*^-6"}], 
       RowBox[{"-", "0.0006468979005664562`"}], 
       RowBox[{"-", "0.0010539943514401183`"}], 
       RowBox[{"-", "0.0019147170691564807`"}], "0.0017348601040678866`", 
       "0.0012063438240614282`", "0.00009201403361108366`", 
       RowBox[{"-", "0.0001902205242357793`"}]},
      {"21", 
       RowBox[{"-", "0.000053821698860576694`"}], "0.00021488193851701865`", 
       "0.00010853344632610394`", "0.0012245854763782114`", 
       RowBox[{"-", "0.00007350780964363432`"}], 
       RowBox[{"-", "0.00014044587463240616`"}], 
       RowBox[{"-", "0.00003314628042619682`"}], 
       RowBox[{"-", "0.00219096002986486`"}], 
       RowBox[{"-", "0.006076592780640755`"}], 
       RowBox[{"-", "0.000020468295536310598`"}], 
       RowBox[{"-", "0.000305958816553867`"}], 
       RowBox[{"-", "0.000022347243453902872`"}], "0.00012548154292245676`", 
       RowBox[{"-", "0.0002030164807973578`"}], 
       RowBox[{"-", "0.0000781322354535996`"}], 
       RowBox[{"-", "1.4121084752353652`*^-6"}], "3.667159335432495`*^-6", 
       "0.00001090845537420951`", 
       RowBox[{"-", "6.2829261270575746`*^-6"}], "0.0030675630612000404`", 
       "0.007093800841810288`", "0.000026955101094038335`", 
       RowBox[{"-", "4.629098302390101`*^-6"}], "3.908611162259924`*^-6", 
       "0.000015147589445424898`", 
       RowBox[{"-", "0.000019590109229187456`"}], "0.00003346579813128227`", 
       "0.000027579384634416993`", 
       RowBox[{"-", "0.00023458650722614984`"}], "0.0004906109801413276`", 
       RowBox[{"-", "0.0005281570916344816`"}], "0.000021907375737866783`", 
       RowBox[{"-", "0.00004545135783619167`"}]},
      {"22", 
       RowBox[{"-", "0.0005552337988131719`"}], 
       RowBox[{"-", "0.0011049396117393286`"}], 
       RowBox[{"-", "0.00004657377968084219`"}], 
       RowBox[{"-", "0.00012036919100495138`"}], "0.0007044248082022389`", 
       "0.004327882932930873`", "0.00014283686397240623`", 
       "0.000049072450941743656`", 
       RowBox[{"-", "0.000054009398320503064`"}], 
       RowBox[{"-", "0.002311563561894541`"}], 
       RowBox[{"-", "0.0004277431815708833`"}], 
       RowBox[{"-", "0.008974912980537191`"}], "0.0008345369517368983`", 
       "0.0018950902981671987`", "0.00017537380687966778`", 
       RowBox[{"-", "1.073688948745016`*^-6"}], 
       RowBox[{"-", "0.000024772396157599847`"}], 
       RowBox[{"-", "0.00013483505484773346`"}], 
       RowBox[{"-", "0.0001654793600786127`"}], "0.00011307914738276624`", 
       "0.00002695510109403459`", "0.008842028663894896`", 
       RowBox[{"-", "3.2477915396231947`*^-6"}], "2.801239429841929`*^-6", 
       RowBox[{"-", "0.00010258331235996338`"}], "0.00013294307504285597`", 
       RowBox[{"-", "0.00014352896024826933`"}], "0.00010199262151167098`", 
       RowBox[{"-", "0.000013177846545168938`"}], "0.000053694473149817115`", 
       
       RowBox[{"-", "2.675472945110728`*^-6"}], "0.0018814808556511689`", 
       RowBox[{"-", "0.0038829173428147133`"}]},
      {"23", 
       RowBox[{"-", "0.0002762539594751482`"}], "0.00046243353245551647`", 
       "0.0002763935287581702`", 
       RowBox[{"-", "0.00024946049555054164`"}], 
       RowBox[{"-", "0.0003573113279787464`"}], "0.00002101081839295344`", 
       "0.000026877470985809266`", "0.000013864832957833799`", 
       "0.000010545925007973103`", "5.425049364544438`*^-6", 
       "1.3153266813483648`*^-6", "2.6989492127238234`*^-6", 
       RowBox[{"-", "0.00003682639302991996`"}], 
       RowBox[{"-", "0.0000878796523198181`"}], 
       RowBox[{"-", "0.0001753379770605249`"}], "0.0003846673431700734`", 
       "0.000022355422249753143`", 
       RowBox[{"-", "0.000017268475067810324`"}], 
       RowBox[{"-", "0.000024151971136773475`"}], 
       RowBox[{"-", "1.4273865413449782`*^-6"}], 
       RowBox[{"-", "4.629098302391022`*^-6"}], 
       RowBox[{"-", "3.24779153962621`*^-6"}], "0.002818942939557066`", 
       RowBox[{"-", "0.0007428944448065558`"}], "0.00009262950853698156`", 
       RowBox[{"-", "0.00012014485156837725`"}], 
       RowBox[{"-", "0.00002628550067370901`"}], 
       RowBox[{"-", "7.149793951345392`*^-7"}], "0.000029393574848908795`", 
       RowBox[{"-", "9.835808410285614`*^-6"}], 
       RowBox[{"-", "3.429047106520024`*^-7"}], 
       RowBox[{"-", "2.657180105804794`*^-6"}], "5.503244103477738`*^-6"},
      {"24", "0.00023409996132687066`", 
       RowBox[{"-", "0.00039192015298976346`"}], 
       RowBox[{"-", "0.00023390444149851283`"}], "0.00021105893264871983`", 
       "0.00030284295044151493`", 
       RowBox[{"-", "0.000017794541191083334`"}], 
       RowBox[{"-", "0.000022714833275323213`"}], 
       RowBox[{"-", "0.000011608753791297625`"}], 
       RowBox[{"-", "8.67156849310769`*^-6"}], 
       RowBox[{"-", "4.704990811205015`*^-6"}], 
       RowBox[{"-", "1.1300656036751592`*^-6"}], 
       RowBox[{"-", "2.5892589706698683`*^-6"}], 
       RowBox[{"-", "0.0005770508823593203`"}], "0.000644778844340807`", 
       RowBox[{"-", "0.0003859771153357039`"}], 
       RowBox[{"-", "0.0003260610995745933`"}], 
       RowBox[{"-", "0.000018947992845542888`"}], "0.000014638068211854193`", 
       "0.00002056932582301192`", "1.1045909702248996`*^-6", 
       "3.908611162259431`*^-6", "2.8012394298403873`*^-6", 
       RowBox[{"-", "0.000742894444806555`"}], "0.0014476680128632552`", 
       RowBox[{"-", "0.0000785073280767685`"}], "0.00010181370889416018`", 
       "0.000022308905354131854`", "6.078672872411183`*^-7", 
       RowBox[{"-", "0.00002491051801961661`"}], "8.33379142382552`*^-6", 
       "3.189489853479397`*^-7", "2.2055408429354124`*^-6", 
       RowBox[{"-", "4.558528875813477`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.0000631206221338414`"}], "0.00015231595268380558`", 
       RowBox[{"-", "0.000056128276167402615`"}], "0.00005259598271196315`", 
       RowBox[{"-", "0.00015123605969281762`"}], "0.00014342662485093563`", 
       "0.000089837608704067`", "0.00003868322010210191`", 
       RowBox[{"-", "0.000018779113238846527`"}], "0.000059660270611988155`", 
       "1.7676667373212118`*^-6", "0.00008361441092611478`", 
       "0.0004338949604964784`", 
       RowBox[{"-", "0.0003628550660585001`"}], 
       RowBox[{"-", "0.000479951872715011`"}], "0.00002883995753174632`", 
       "0.0002845707694195609`", 
       RowBox[{"-", "0.00010492495683960106`"}], 
       RowBox[{"-", "0.00004034174207538111`"}], "5.523353766100982`*^-6", 
       "0.000015147589445424326`", 
       RowBox[{"-", "0.00010258331235996236`"}], "0.00009262950853698082`", 
       RowBox[{"-", "0.0000785073280767697`"}], "0.0017587472025281422`", 
       RowBox[{"-", "0.0012604770913381583`"}], 
       RowBox[{"-", "0.00008979513103504541`"}], "0.00011422636875525195`", 
       RowBox[{"-", "0.000010408585695793544`"}], "0.00001914226751672836`", 
       RowBox[{"-", "0.000014369285409836936`"}], 
       RowBox[{"-", "0.00008391823892640964`"}], "0.00017314881916222793`"},
      {"26", "0.00008194265061108832`", 
       RowBox[{"-", "0.00019749610401443383`"}], "0.00007261061460031716`", 
       RowBox[{"-", "0.00006804252464577272`"}], "0.00019608212156006004`", 
       RowBox[{"-", "0.00018604350562007429`"}], 
       RowBox[{"-", "0.00011682093165464084`"}], 
       RowBox[{"-", "0.00005040545660602987`"}], "0.000024107940881006537`", 
       RowBox[{"-", "0.0000775022861741986`"}], 
       RowBox[{"-", "2.4240398020996273`*^-6"}], 
       RowBox[{"-", "0.00010843301509605107`"}], 
       RowBox[{"-", "0.0007181174951717014`"}], "0.000759187989765058`", 
       "0.00008535715019562817`", 
       RowBox[{"-", "0.000037394674521820975`"}], 
       RowBox[{"-", "0.0003689999076947787`"}], "0.0001361189122009248`", 
       "0.000052365596732273286`", 
       RowBox[{"-", "7.166194386313502`*^-6"}], 
       RowBox[{"-", "0.000019590109229185007`"}], "0.00013294307504285453`", 
       RowBox[{"-", "0.00012014485156837694`"}], "0.00010181370889415912`", 
       RowBox[{"-", "0.0012604770913381572`"}], "0.003104949568596839`", 
       "0.00011646177000766295`", 
       RowBox[{"-", "0.00014808536763482002`"}], "0.000013510302249206713`", 
       RowBox[{"-", "0.00002483577371927353`"}], "0.000018602382180178488`", 
       "0.0001087862269364718`", 
       RowBox[{"-", "0.00022443310915296218`"}]},
      {"27", "0.0000327696443044329`", "0.0019388729351068183`", 
       "0.0003585992286908669`", 
       RowBox[{"-", "0.00023614526848494944`"}], 
       RowBox[{"-", "0.001175992547837516`"}], 
       RowBox[{"-", "0.0011937725305315931`"}], 
       RowBox[{"-", "0.001134512922500915`"}], 
       RowBox[{"-", "0.0001752588453834979`"}], 
       RowBox[{"-", "0.00008471990264972924`"}], 
       RowBox[{"-", "0.00007166918537903266`"}], 
       RowBox[{"-", "0.00024420181968272755`"}], "0.00011853003556687181`", 
       RowBox[{"-", "0.000044010012986024915`"}], 
       RowBox[{"-", "0.0018120790121840275`"}], 
       RowBox[{"-", "0.00026496739672360087`"}], 
       RowBox[{"-", "8.182320314261396`*^-6"}], 
       RowBox[{"-", "0.000021687400099835157`"}], "0.0006376946183506646`", 
       "0.0012206975834871167`", 
       RowBox[{"-", "0.0006468979005664623`"}], "0.000033465798131282106`", 
       RowBox[{"-", "0.0001435289602482703`"}], 
       RowBox[{"-", "0.000026285500673709414`"}], "0.000022308905354131173`", 
       
       RowBox[{"-", "0.00008979513103504417`"}], "0.00011646177000766262`", 
       "0.004161920820197662`", "0.00028798780864928763`", 
       RowBox[{"-", "0.0003594073559139391`"}], "0.0000843997887951214`", 
       "0.00001774093974846622`", 
       RowBox[{"-", "0.00011714533956626099`"}], "0.0002417480344010767`"},
      {"28", "0.00002349556918194515`", "0.004141941874478237`", 
       "0.00018062642372883905`", 
       RowBox[{"-", "0.00019624147440743173`"}], 
       RowBox[{"-", "0.0012709489406893533`"}], 
       RowBox[{"-", "0.0024738573763408516`"}], 
       RowBox[{"-", "0.00028768553275846254`"}], "0.0004402700911043864`", 
       RowBox[{"-", "0.0001534896112547039`"}], "0.00015946638966252006`", 
       RowBox[{"-", "0.000367763816412578`"}], 
       RowBox[{"-", "0.00008251456047760357`"}], "0.00003529568045218442`", 
       RowBox[{"-", "0.003889128715052873`"}], 
       RowBox[{"-", "0.0010250152882954962`"}], 
       RowBox[{"-", "1.79157231789579`*^-7"}], "0.000027600544460133147`", 
       RowBox[{"-", "0.0007607642488524442`"}], "0.0011953222211033177`", 
       RowBox[{"-", "0.001053994351440117`"}], "0.000027579384634420676`", 
       "0.00010199262151167104`", 
       RowBox[{"-", "7.149793951389437`*^-7"}], "6.078672872435577`*^-7", 
       "0.00011422636875525143`", 
       RowBox[{"-", "0.0001480853676348186`"}], "0.0002879878086492859`", 
       "0.004648337694525443`", 
       RowBox[{"-", "0.0005563186024699621`"}], "0.0001542559156517383`", 
       "0.00011247301363342672`", "0.00008367100810365377`", 
       RowBox[{"-", "0.00017271075407023862`"}]},
      {"29", "0.00009902962413454231`", 
       RowBox[{"-", "0.0007873713630186169`"}], "0.00032595533480382096`", 
       RowBox[{"-", "0.0003565941018428421`"}], "0.0004064994334583915`", 
       "0.0002383628325862019`", "0.00035857055047791716`", 
       "0.0003701686808408447`", "0.0010537712005489162`", 
       RowBox[{"-", "0.00019277565765742663`"}], 
       RowBox[{"-", "0.00044817997647753505`"}], "0.000010074130887598901`", 
       RowBox[{"-", "0.00034952771862149144`"}], "0.0010405407723697272`", 
       RowBox[{"-", "0.00016325647040774192`"}], "9.134568341790572`*^-6", 
       RowBox[{"-", "2.5125916805464686`*^-6"}], 
       RowBox[{"-", "0.000017088074170112858`"}], "0.0007440067666585766`", 
       RowBox[{"-", "0.001914717069156476`"}], 
       RowBox[{"-", "0.00023458650722615114`"}], 
       RowBox[{"-", "0.000013177846545169297`"}], "0.000029393574848909584`", 
       
       RowBox[{"-", "0.000024910518019617182`"}], 
       RowBox[{"-", "0.000010408585695794347`"}], "0.000013510302249207475`", 
       
       RowBox[{"-", "0.0003594073559139385`"}], 
       RowBox[{"-", "0.0005563186024699622`"}], "0.0026073782293242493`", 
       RowBox[{"-", "0.0010547628287732509`"}], 
       RowBox[{"-", "0.0006621725413353795`"}], 
       RowBox[{"-", "0.000010878031397424479`"}], 
       "0.000022500047160999625`"},
      {"30", 
       RowBox[{"-", "0.0000526307277105465`"}], "0.0005591026532006823`", 
       RowBox[{"-", "0.00047086765970789566`"}], "0.0005630065575291569`", 
       RowBox[{"-", "0.00022866495446649646`"}], 
       RowBox[{"-", "0.000252779296286753`"}], 
       RowBox[{"-", "0.0000842817499145153`"}], 
       RowBox[{"-", "0.00022903825262191824`"}], 
       RowBox[{"-", "0.0011692575780247255`"}], "0.000051946717753769424`", 
       "0.00043441380500318556`", 
       RowBox[{"-", "0.00004359435271450043`"}], "0.00015817517293778373`", 
       RowBox[{"-", "0.0006758678751553661`"}], 
       RowBox[{"-", "0.000132724324288673`"}], 
       RowBox[{"-", "3.0425450200318386`*^-6"}], "4.624893727252431`*^-6", 
       RowBox[{"-", "5.267961836490534`*^-6"}], 
       RowBox[{"-", "0.0010721653016810442`"}], "0.001734860104067886`", 
       "0.000490610980141329`", "0.00005369447314981712`", 
       RowBox[{"-", "9.835808410287298`*^-6"}], "8.333791423826584`*^-6", 
       "0.000019142267516729117`", 
       RowBox[{"-", "0.000024835773719274093`"}], "0.00008439978879512113`", 
       "0.0001542559156517371`", 
       RowBox[{"-", "0.0010547628287732513`"}], "0.0025098213682461356`", 
       "0.00017901240259730045`", "0.000044001832444568594`", 
       RowBox[{"-", "0.00009089965007532679`"}]},
      {"31", "0.00006930984085407553`", "0.00012996978179795034`", 
       RowBox[{"-", "0.0008150395766233381`"}], "0.0006926048860836585`", 
       RowBox[{"-", "0.00008712342261726616`"}], "0.000046130487078032415`", 
       RowBox[{"-", "0.000017645360683543875`"}], "0.00026409364603311635`", 
       RowBox[{"-", "0.00017899142386195734`"}], "0.0001096202908227754`", 
       "0.00043776782736469903`", "3.394659998992858`*^-6", 
       RowBox[{"-", "0.00012012930646139919`"}], 
       RowBox[{"-", "0.00029563660181719065`"}], "0.00003477805995016927`", 
       RowBox[{"-", "1.0336414417378415`*^-7"}], 
       RowBox[{"-", "3.476674905382074`*^-6"}], 
       RowBox[{"-", "0.000032836627317332326`"}], 
       RowBox[{"-", "0.0012330812986291093`"}], "0.0012063438240614316`", 
       RowBox[{"-", "0.0005281570916344783`"}], 
       RowBox[{"-", "2.6754729451064048`*^-6"}], 
       RowBox[{"-", "3.4290471065266183`*^-7"}], "3.18948985348248`*^-7", 
       RowBox[{"-", "0.000014369285409835933`"}], "0.000018602382180177725`", 
       "0.00001774093974846561`", "0.00011247301363342805`", 
       RowBox[{"-", "0.0006621725413353813`"}], "0.00017901240259730216`", 
       "0.0053570096111866874`", 
       RowBox[{"-", "1.988461093200236`*^-6"}], "4.112620145308251`*^-6"},
      {"32", 
       RowBox[{"-", "0.0004542702259545709`"}], 
       RowBox[{"-", "0.0006387842643711685`"}], 
       RowBox[{"-", "0.000037596100496016765`"}], 
       RowBox[{"-", "0.00009916355840856037`"}], "0.00036603233847330404`", 
       "0.001227559569148514`", "0.0001166380465314005`", 
       "0.00004049518281510142`", 
       RowBox[{"-", "0.000043467102918075845`"}], 
       RowBox[{"-", "0.0005952255039789159`"}], 
       RowBox[{"-", "0.00002130077567214658`"}], 
       RowBox[{"-", "0.001848694986549488`"}], "0.0006828610984745049`", 
       "0.001310453462641172`", 
       RowBox[{"-", "0.00016704880843036995`"}], 
       RowBox[{"-", "8.199255690812392`*^-7"}], 
       RowBox[{"-", "0.00002026299939390564`"}], 
       RowBox[{"-", "0.00011049806136770074`"}], 
       RowBox[{"-", "0.00013505416015954666`"}], "0.00009201403361108393`", 
       "0.000021907375737868074`", "0.0018814808556511693`", 
       RowBox[{"-", "2.6571801058041213`*^-6"}], "2.205540842935907`*^-6", 
       RowBox[{"-", "0.00008391823892640991`"}], "0.00010878622693647238`", 
       RowBox[{"-", "0.0001171453395662604`"}], "0.00008367100810365073`", 
       RowBox[{"-", "0.000010878031397423888`"}], "0.0000440018324445673`", 
       RowBox[{"-", "1.988461093201293`*^-6"}], "0.0030688029457523725`", 
       RowBox[{"-", "0.0025362915073107338`"}]},
      {"33", "0.0009374355280882934`", "0.0024035376404506975`", 
       "0.00007760152548940335`", "0.00020454690596669045`", 
       RowBox[{"-", "0.001621624408706303`"}], 
       RowBox[{"-", "0.0019224596133634807`"}], 
       RowBox[{"-", "0.00024043379431354936`"}], 
       RowBox[{"-", "0.00008335432076910041`"}], "0.0000901742248194001`", 
       "0.0012288206944210112`", "0.00004410929677395466`", 
       "0.0025363698018417364`", 
       RowBox[{"-", "0.0014093713754277882`"}], 
       RowBox[{"-", "0.0036856041984206136`"}], 
       RowBox[{"-", "0.0009355002789337678`"}], "1.7433648038059853`*^-6", 
       "0.00004182100974797108`", "0.00022806295731367843`", 
       "0.00027896578529239366`", 
       RowBox[{"-", "0.00019022052423578104`"}], 
       RowBox[{"-", "0.000045451357836188905`"}], 
       RowBox[{"-", "0.0038829173428147124`"}], "5.503244103475766`*^-6", 
       RowBox[{"-", "4.5585288758133484`*^-6"}], "0.0001731488191622284`", 
       RowBox[{"-", "0.00022443310915296188`"}], "0.00024174803440107676`", 
       RowBox[{"-", "0.0001727107540702295`"}], "0.000022500047160998744`", 
       RowBox[{"-", "0.00009089965007532517`"}], "4.1126201453103045`*^-6", 
       RowBox[{"-", "0.002536291507310731`"}], "0.009218463743239674`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0003695733048883832`", ",", "0.0005750953516423264`", ",", 
   "0.0007595747548091388`", ",", "0.0007924490160066323`", ",", 
   "0.0009325036014194908`", ",", "0.0010653157962597754`", ",", 
   "0.001172917854719494`", ",", "0.0015496276575195078`", ",", 
   "0.001652496201694647`", ",", "0.0019533181525732174`", ",", 
   "0.0021560845667948584`", ",", "0.0027674220008108512`", ",", 
   "0.0028500636805347413`", ",", "0.003301784677363849`", ",", 
   "0.0036142264099619306`", ",", "0.0037991561787292893`", ",", 
   "0.0038998375254083524`", ",", "0.004197470871178464`", ",", 
   "0.004412353394773142`", ",", "0.004960183894133126`", ",", 
   "0.005278754483455444`", ",", "0.006040970198482693`", ",", 
   "0.008303455735313983`", ",", "0.010417476651454427`", ",", 
   "0.011013052272085684`", ",", "0.015791613021313284`", ",", 
   "0.016799480324436702`", ",", "0.022036566222865185`", ",", 
   "0.034596953601592935`", ",", "0.039646626406340174`", ",", 
   "0.05137985033090198`", ",", "0.08195381984545545`", ",", 
   "0.09356394522428772`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.5922709114711`", "626.7149264558153`", 
       RowBox[{"-", "50.29573269613787`"}], 
       RowBox[{"-", "49.74851338818399`"}], 
       RowBox[{"-", "28.317330266083943`"}], "132.34723741333875`", 
       "88.61736131447755`", 
       RowBox[{"-", "107.57742519764165`"}], "30.35001515375493`", 
       RowBox[{"-", "128.9089019316342`"}], "85.70803033373407`", 
       "40.83053445866584`", "366.51912140727427`", "523.8249074406823`", 
       "162.5063072043947`", "258.1809373558695`", "37.010553268467675`", 
       RowBox[{"-", "3.6897732361727207`"}], "1.7753623581704867`", 
       "9.598958343332475`", "4.139899721324295`", 
       RowBox[{"-", "43.08615216070287`"}], "9.492627286843025`", 
       RowBox[{"-", "5.500096613655435`"}], "14.855531524425036`", 
       RowBox[{"-", "15.119840000363101`"}], 
       RowBox[{"-", "5.921750018084487`"}], 
       RowBox[{"-", "2.617506519773732`"}], 
       RowBox[{"-", "11.3458870110891`"}], "11.589267836439692`", 
       "0.9828244794412473`", 
       RowBox[{"-", "4.4579771242163515`"}], "1.4463331850452426`"},
      {"2", "626.7149264558153`", "950.6001605764759`", "9.746859486572307`", 
       "65.85737865334758`", "109.85990841545794`", "282.5314214616473`", 
       "107.84522161534429`", 
       RowBox[{"-", "194.67636919727266`"}], "84.09703071950923`", 
       RowBox[{"-", "179.79835982592033`"}], "148.9258121694656`", 
       "63.064706353100064`", "168.06686147530283`", "637.2570366647116`", 
       "342.2244443697297`", 
       RowBox[{"-", "274.0634739554205`"}], "314.834238921783`", 
       "29.919424345401524`", "33.92643444588574`", "52.624819056137355`", 
       RowBox[{"-", "12.897725235724653`"}], 
       RowBox[{"-", "100.86825792771964`"}], 
       RowBox[{"-", "17.780752017651587`"}], 
       RowBox[{"-", "59.84726744389378`"}], "44.6940982222247`", 
       RowBox[{"-", "13.408035692124935`"}], 
       RowBox[{"-", "11.611358134282023`"}], "0.767347188207283`", 
       "40.10667970363399`", "10.436309308704002`", "1.8807757092777497`", 
       RowBox[{"-", "26.20684422270348`"}], "33.77722804817876`"},
      {"3", 
       RowBox[{"-", "50.29573269613787`"}], "9.746859486572307`", 
       "179.37593132332137`", "155.67730477843483`", "82.4356553797642`", 
       "43.53067586919528`", 
       RowBox[{"-", "35.40997234308649`"}], "20.344001665531877`", 
       "5.257343631756995`", "13.980833239685724`", "5.127274393930482`", 
       "1.1761040862649625`", 
       RowBox[{"-", "10.592104040855178`"}], 
       RowBox[{"-", "36.75941825689343`"}], 
       RowBox[{"-", "14.539291471103247`"}], "47.41663054402075`", 
       RowBox[{"-", "9.76136538041217`"}], "18.566506775298716`", 
       RowBox[{"-", "21.870557511162424`"}], 
       RowBox[{"-", "15.31063842525551`"}], 
       RowBox[{"-", "12.22432261774226`"}], 
       RowBox[{"-", "14.607464395459514`"}], 
       RowBox[{"-", "4.129723049261014`"}], "16.554546712859747`", 
       RowBox[{"-", "2.3834268724620156`"}], "2.4485351187341484`", 
       "0.13099159071417255`", "4.09135568985065`", 
       RowBox[{"-", "3.123258075637623`"}], "1.50097760602364`", 
       "1.4974896642590614`", "0.7599837555931728`", 
       RowBox[{"-", "5.478006315813103`"}]},
      {"4", 
       RowBox[{"-", "49.74851338818399`"}], "65.85737865334758`", 
       "155.67730477843483`", "207.01050637499233`", "70.52584618243863`", 
       "13.23906429108535`", 
       RowBox[{"-", "7.999400662518449`"}], 
       RowBox[{"-", "31.062059158996835`"}], "28.572474489345637`", 
       "6.040727587165112`", "15.567071644399062`", 
       RowBox[{"-", "1.078810001730985`"}], "11.286592001091265`", 
       "22.303062289970168`", "7.8087265127214875`", "37.495373969219514`", 
       "6.683987821411897`", "17.490335419063225`", 
       RowBox[{"-", "19.623160367518974`"}], 
       RowBox[{"-", "20.551756979460002`"}], 
       RowBox[{"-", "14.527179997210585`"}], 
       RowBox[{"-", "5.238669196251414`"}], 
       RowBox[{"-", "5.332287859870711`"}], "8.698926760858926`", 
       "0.17749748090855336`", 
       RowBox[{"-", "0.4569203711597912`"}], 
       RowBox[{"-", "0.4057638919459724`"}], 
       RowBox[{"-", "1.512216529487282`"}], 
       RowBox[{"-", "5.071854874782178`"}], 
       RowBox[{"-", "5.014885159294062`"}], 
       RowBox[{"-", "2.142371341621142`"}], 
       RowBox[{"-", "1.2823999221100502`"}], "4.242112283897434`"},
      {"5", 
       RowBox[{"-", "28.317330266083943`"}], "109.85990841545794`", 
       "82.4356553797642`", "70.52584618243863`", "259.0612992546507`", 
       "136.74920248560923`", 
       RowBox[{"-", "90.42644646814543`"}], "47.242454428603736`", 
       "12.52569375575731`", "38.923652363127445`", "13.398059968763594`", 
       "3.2353568531959094`", 
       RowBox[{"-", "4.821602903888006`"}], 
       RowBox[{"-", "29.6946594510647`"}], 
       RowBox[{"-", "45.70983502258281`"}], 
       RowBox[{"-", "44.459590283800225`"}], 
       RowBox[{"-", "30.431865608572632`"}], "56.025901770388764`", 
       "75.6871860597043`", "73.78251568330856`", 
       RowBox[{"-", "18.18376053785953`"}], 
       RowBox[{"-", "49.98969036317601`"}], "6.307318324778434`", 
       RowBox[{"-", "25.456821010760347`"}], 
       RowBox[{"-", "11.010710509384841`"}], 
       RowBox[{"-", "3.7336206001514785`"}], "2.050147836548673`", 
       "12.215952775947619`", "30.586469006181098`", "4.058779307880484`", 
       "1.2876411593596009`", 
       RowBox[{"-", "10.781261284827531`"}], 
       RowBox[{"-", "5.258000116892724`"}]},
      {"6", "132.34723741333875`", "282.5314214616473`", "43.53067586919528`",
        "13.23906429108535`", "136.74920248560923`", "309.8916117611714`", 
       "1.1014144994369184`", 
       RowBox[{"-", "3.465463917651275`"}], "1.9194247650617917`", 
       RowBox[{"-", "107.87777573848035`"}], "78.17833916217887`", 
       "53.84716372748784`", "4.8753674887109195`", "31.243432130754922`", 
       "50.05777755797662`", 
       RowBox[{"-", "120.07782093280625`"}], "140.81401747576766`", 
       "32.03395400966122`", "39.09246374831154`", "15.549113045637757`", 
       RowBox[{"-", "3.8626374167470106`"}], 
       RowBox[{"-", "105.75350984891239`"}], "2.39737863952033`", 
       "9.723218992390164`", 
       RowBox[{"-", "16.733594390108113`"}], "24.269098797937616`", 
       RowBox[{"-", "4.646713528588547`"}], "0.9390314328415388`", 
       "27.089293489141856`", "9.217079887441319`", "1.7044408756240559`", 
       RowBox[{"-", "21.408599001898242`"}], 
       RowBox[{"-", "33.26837609963525`"}]},
      {"7", "88.61736131447755`", "107.84522161534429`", 
       RowBox[{"-", "35.40997234308649`"}], 
       RowBox[{"-", "7.999400662518449`"}], 
       RowBox[{"-", "90.42644646814543`"}], "1.1014144994369184`", 
       "350.8055562087629`", 
       RowBox[{"-", "420.27372968661916`"}], "125.88241871900733`", 
       RowBox[{"-", "267.91035713361896`"}], "160.47671264649492`", 
       "51.15162287021259`", "9.838321070621255`", "50.24883925685854`", 
       "64.16456425027212`", 
       RowBox[{"-", "41.71307066076489`"}], "74.01429968544453`", 
       "61.082177728417`", 
       RowBox[{"-", "7.472333906982133`"}], 
       RowBox[{"-", "9.178433901140563`"}], 
       RowBox[{"-", "8.700002676269603`"}], "0.11870503895100537`", 
       RowBox[{"-", "2.608205341734856`"}], "19.46659053719789`", 
       "8.650095576154827`", "8.610565569489603`", "26.373102780148393`", 
       "33.510981826815936`", "7.468845965217555`", 
       RowBox[{"-", "4.052600781355332`"}], "11.568727734937175`", 
       "1.071185670810571`", 
       RowBox[{"-", "0.8068771948725066`"}]},
      {"8", 
       RowBox[{"-", "107.57742519764165`"}], 
       RowBox[{"-", "194.67636919727266`"}], "20.344001665531877`", 
       RowBox[{"-", "31.062059158996835`"}], "47.242454428603736`", 
       RowBox[{"-", "3.465463917651275`"}], 
       RowBox[{"-", "420.27372968661916`"}], "730.576143477841`", 
       RowBox[{"-", "286.83137149756755`"}], "299.1886686820196`", 
       RowBox[{"-", "265.92649336774366`"}], 
       RowBox[{"-", "52.96656980984133`"}], 
       RowBox[{"-", "15.109376175069364`"}], 
       RowBox[{"-", "74.57064473034978`"}], 
       RowBox[{"-", "91.88129970795318`"}], "72.45811466827003`", 
       RowBox[{"-", "85.56008118417549`"}], 
       RowBox[{"-", "34.654458271414796`"}], "31.271723213956502`", 
       "3.716939246850691`", 
       RowBox[{"-", "28.669712419029626`"}], 
       RowBox[{"-", "0.27598921556108746`"}], "0.9084150551302381`", 
       RowBox[{"-", "21.129176111647006`"}], 
       RowBox[{"-", "17.740059363731504`"}], 
       RowBox[{"-", "8.202863932118865`"}], 
       RowBox[{"-", "39.48466342228415`"}], 
       RowBox[{"-", "49.07727837304509`"}], 
       RowBox[{"-", "30.958971102399293`"}], 
       RowBox[{"-", "0.6479820700417056`"}], 
       RowBox[{"-", "20.572268076569294`"}], 
       RowBox[{"-", "3.465851466736228`"}], "2.237320867434669`"},
      {"9", "30.35001515375493`", "84.09703071950923`", "5.257343631756995`", 
       "28.572474489345637`", "12.52569375575731`", "1.9194247650617917`", 
       "125.88241871900733`", 
       RowBox[{"-", "286.83137149756755`"}], "163.39299008526243`", 
       RowBox[{"-", "83.0889251046042`"}], "94.66132538251787`", 
       "13.709795829155215`", "5.8019843115233085`", "27.62924008916436`", 
       "32.89144038940335`", 
       RowBox[{"-", "29.958706436062958`"}], "23.58411021773491`", 
       RowBox[{"-", "9.248132231273424`"}], "11.360094484272274`", 
       "42.116058311573084`", "32.6118202063873`", 
       RowBox[{"-", "0.029220359621229017`"}], "0.57794354935712`", 
       "5.379454153589952`", "8.188689965531104`", "1.5218717593215398`", 
       "14.774679332004647`", "17.929779320841984`", "25.130137250287593`", 
       "3.826360954027031`", "9.14649437115836`", "2.085939113015824`", 
       RowBox[{"-", "0.6927690684670881`"}]},
      {"10", 
       RowBox[{"-", "128.9089019316342`"}], 
       RowBox[{"-", "179.79835982592033`"}], "13.980833239685724`", 
       "6.040727587165112`", "38.923652363127445`", 
       RowBox[{"-", "107.87777573848035`"}], 
       RowBox[{"-", "267.91035713361896`"}], "299.1886686820196`", 
       RowBox[{"-", "83.0889251046042`"}], "419.77844195604905`", 
       RowBox[{"-", "243.13938227066697`"}], 
       RowBox[{"-", "121.22645046659974`"}], 
       RowBox[{"-", "9.169023800907125`"}], 
       RowBox[{"-", "48.626558787244555`"}], 
       RowBox[{"-", "64.39554350490423`"}], "69.59800242131561`", 
       RowBox[{"-", "109.98987118473285`"}], 
       RowBox[{"-", "11.327408767738051`"}], 
       RowBox[{"-", "3.4522872487628673`"}], "9.798751812492005`", 
       "4.096083657647574`", "5.684622444855987`", "2.3190937243597887`", 
       RowBox[{"-", "19.663853021439056`"}], "0.8150157256565234`", 
       RowBox[{"-", "15.501963398126929`"}], 
       RowBox[{"-", "21.66825688881687`"}], 
       RowBox[{"-", "23.640106633058615`"}], 
       RowBox[{"-", "9.498440523117322`"}], "15.55583272093542`", 
       RowBox[{"-", "4.383180150820389`"}], "5.852766280962822`", 
       RowBox[{"-", "3.2027056380530237`"}]},
      {"11", "85.70803033373407`", "148.9258121694656`", "5.127274393930482`",
        "15.567071644399062`", "13.398059968763594`", "78.17833916217887`", 
       "160.47671264649492`", 
       RowBox[{"-", "265.92649336774366`"}], "94.66132538251787`", 
       RowBox[{"-", "243.13938227066697`"}], "244.09779115775618`", 
       "62.76820675311347`", "7.046029913533642`", "36.13352648469406`", 
       "46.10283914602949`", 
       RowBox[{"-", "55.58810300025841`"}], "67.83129613375708`", 
       RowBox[{"-", "7.9182323575776525`"}], "10.307643012499549`", 
       RowBox[{"-", "2.785042888035538`"}], "9.15683901230886`", 
       RowBox[{"-", "12.204226925060523`"}], 
       RowBox[{"-", "0.18834885528724218`"}], "10.555286877784626`", 
       "2.292740386582973`", "8.896964343269998`", "16.33131843992672`", 
       "17.461799120735126`", "22.847568754329377`", 
       RowBox[{"-", "11.628410294019963`"}], "3.8890550675050934`", 
       RowBox[{"-", "4.775379824793001`"}], 
       RowBox[{"-", "1.2180667740078235`"}]},
      {"12", "40.83053445866584`", "63.064706353100064`", 
       "1.1761040862649625`", 
       RowBox[{"-", "1.078810001730985`"}], "3.2353568531959094`", 
       "53.84716372748784`", "51.15162287021259`", 
       RowBox[{"-", "52.96656980984133`"}], "13.709795829155215`", 
       RowBox[{"-", "121.22645046659974`"}], "62.76820675311347`", 
       "71.83064155431695`", "2.13750156564308`", "11.753785032616584`", 
       "16.15246708492051`", 
       RowBox[{"-", "25.10286324113435`"}], "36.88874279696986`", 
       RowBox[{"-", "1.661841707315793`"}], "2.2529352252596633`", 
       RowBox[{"-", "2.071133427416799`"}], 
       RowBox[{"-", "0.4554046922580903`"}], "27.306592606922404`", 
       RowBox[{"-", "0.49768397817549875`"}], "4.9596896380405235`", 
       RowBox[{"-", "2.674432988088217`"}], "5.672080223102868`", 
       "4.0078566618877804`", "3.9999412109426435`", "2.67278393580798`", 
       RowBox[{"-", "4.168474353982855`"}], "0.29188225360193265`", 
       "0.27605135171165834`", "6.155912162124377`"},
      {"13", "366.51912140727427`", "168.06686147530283`", 
       RowBox[{"-", "10.592104040855178`"}], "11.286592001091265`", 
       RowBox[{"-", "4.821602903888006`"}], "4.8753674887109195`", 
       "9.838321070621255`", 
       RowBox[{"-", "15.109376175069364`"}], "5.8019843115233085`", 
       RowBox[{"-", "9.169023800907125`"}], "7.046029913533642`", 
       "2.13750156564308`", "185.78831848295658`", "169.1628502875504`", 
       "38.49718835382346`", "144.85422148294757`", 
       RowBox[{"-", "12.991216412806839`"}], 
       RowBox[{"-", "1.2991482992591872`"}], "0.5855866673642448`", 
       RowBox[{"-", "0.6267056243973954`"}], 
       RowBox[{"-", "1.1316755462733454`"}], 
       RowBox[{"-", "3.696043258247213`"}], "8.025754000295265`", 
       "29.247166794161124`", 
       RowBox[{"-", "3.1930169109291944`"}], "2.6814521187910056`", 
       RowBox[{"-", "0.8340056308192288`"}], "2.762449877546219`", 
       "0.017439708822892797`", "3.956876157371899`", "1.751721863988343`", 
       RowBox[{"-", "9.03028122849389`"}], "15.755420499686306`"},
      {"14", "523.8249074406823`", "637.2570366647116`", 
       RowBox[{"-", "36.75941825689343`"}], "22.303062289970168`", 
       RowBox[{"-", "29.6946594510647`"}], "31.243432130754922`", 
       "50.24883925685854`", 
       RowBox[{"-", "74.57064473034978`"}], "27.62924008916436`", 
       RowBox[{"-", "48.626558787244555`"}], "36.13352648469406`", 
       "11.753785032616584`", "169.1628502875504`", "608.8562770720881`", 
       "242.11741533364545`", 
       RowBox[{"-", "130.20137812995304`"}], "174.49704139294738`", 
       RowBox[{"-", "7.799991556028075`"}], 
       RowBox[{"-", "3.9863298878283397`"}], "5.187532739207886`", 
       RowBox[{"-", "2.32153307874037`"}], 
       RowBox[{"-", "17.29910115367356`"}], 
       RowBox[{"-", "25.634434224227643`"}], 
       RowBox[{"-", "88.84717792185478`"}], "39.06417266510996`", 
       RowBox[{"-", "40.36788778689243`"}], 
       RowBox[{"-", "3.0341217860983933`"}], "16.52819337508293`", 
       RowBox[{"-", "13.070092890045768`"}], "17.012242182189446`", 
       "2.56596249147496`", 
       RowBox[{"-", "19.118959007994896`"}], "64.92261026044054`"},
      {"15", "162.5063072043947`", "342.2244443697297`", 
       RowBox[{"-", "14.539291471103247`"}], "7.8087265127214875`", 
       RowBox[{"-", "45.70983502258281`"}], "50.05777755797662`", 
       "64.16456425027212`", 
       RowBox[{"-", "91.88129970795318`"}], "32.89144038940335`", 
       RowBox[{"-", "64.39554350490423`"}], "46.10283914602949`", 
       "16.15246708492051`", "38.49718835382346`", "242.11741533364545`", 
       "380.623970354145`", 
       RowBox[{"-", "145.00420297882445`"}], "179.42690358517464`", 
       RowBox[{"-", "11.701037696492426`"}], 
       RowBox[{"-", "17.37305038028085`"}], "9.330319522455447`", 
       RowBox[{"-", "0.913313524015588`"}], 
       RowBox[{"-", "17.064658701745323`"}], "20.436625896835686`", 
       "67.44477970531578`", "99.94464596948889`", "26.190179612050493`", 
       RowBox[{"-", "1.521130158441205`"}], "24.70819191118956`", 
       "53.47712313451847`", "16.708791248671112`", 
       RowBox[{"-", "0.13292933613893843`"}], "33.8729526721622`", 
       "44.01278693087703`"},
      {"16", "258.1809373558695`", 
       RowBox[{"-", "274.0634739554205`"}], "47.41663054402075`", 
       "37.495373969219514`", 
       RowBox[{"-", "44.459590283800225`"}], 
       RowBox[{"-", "120.07782093280625`"}], 
       RowBox[{"-", "41.71307066076489`"}], "72.45811466827003`", 
       RowBox[{"-", "29.958706436062958`"}], "69.59800242131561`", 
       RowBox[{"-", "55.58810300025841`"}], 
       RowBox[{"-", "25.10286324113435`"}], "144.85422148294757`", 
       RowBox[{"-", "130.20137812995304`"}], 
       RowBox[{"-", "145.00420297882445`"}], "1261.1172765607619`", 
       RowBox[{"-", "206.36025356405605`"}], 
       RowBox[{"-", "11.997239907480834`"}], 
       RowBox[{"-", "28.942165664302976`"}], 
       RowBox[{"-", "38.88200931071633`"}], "2.4177847596039865`", 
       "43.32086439681054`", 
       RowBox[{"-", "57.89518270298464`"}], "220.304990185226`", 
       RowBox[{"-", "29.190972176842916`"}], "8.154420296499717`", 
       "5.080768503736101`", "0.10192540934268456`", 
       RowBox[{"-", "31.86506086301981`"}], 
       RowBox[{"-", "1.8908519854865322`"}], 
       RowBox[{"-", "0.41932810991933345`"}], "10.004192078981214`", 
       RowBox[{"-", "12.862366580510866`"}]},
      {"17", "37.010553268467675`", "314.834238921783`", 
       RowBox[{"-", "9.76136538041217`"}], "6.683987821411897`", 
       RowBox[{"-", "30.431865608572632`"}], "140.81401747576766`", 
       "74.01429968544453`", 
       RowBox[{"-", "85.56008118417549`"}], "23.58411021773491`", 
       RowBox[{"-", "109.98987118473285`"}], "67.83129613375708`", 
       "36.88874279696986`", 
       RowBox[{"-", "12.991216412806839`"}], "174.49704139294738`", 
       "179.42690358517464`", 
       RowBox[{"-", "206.36025356405605`"}], "1449.7342961506865`", 
       RowBox[{"-", "3.6485667657718084`"}], 
       RowBox[{"-", "11.292906965846944`"}], 
       RowBox[{"-", "11.204943503793672`"}], "1.5044628614942939`", 
       RowBox[{"-", "48.30799450491296`"}], 
       RowBox[{"-", "9.467990081157776`"}], "4.997250021986399`", 
       RowBox[{"-", "110.38296685832776`"}], "106.46290108476383`", 
       RowBox[{"-", "5.091524915134272`"}], 
       RowBox[{"-", "3.3510129889312865`"}], "19.971642616644`", 
       "4.474483827491329`", "0.6292934203264218`", 
       RowBox[{"-", "7.125412140591653`"}], "5.298112857880696`"},
      {"18", 
       RowBox[{"-", "3.6897732361727207`"}], "29.919424345401524`", 
       "18.566506775298716`", "17.490335419063225`", "56.025901770388764`", 
       "32.03395400966122`", "61.082177728417`", 
       RowBox[{"-", "34.654458271414796`"}], 
       RowBox[{"-", "9.248132231273424`"}], 
       RowBox[{"-", "11.327408767738051`"}], 
       RowBox[{"-", "7.9182323575776525`"}], 
       RowBox[{"-", "1.661841707315793`"}], 
       RowBox[{"-", "1.2991482992591872`"}], 
       RowBox[{"-", "7.799991556028075`"}], 
       RowBox[{"-", "11.701037696492426`"}], 
       RowBox[{"-", "11.997239907480834`"}], 
       RowBox[{"-", "3.6485667657718084`"}], "217.8797946245118`", 
       RowBox[{"-", "99.28115911430402`"}], 
       RowBox[{"-", "92.54974339457658`"}], "16.428286907988962`", 
       RowBox[{"-", "19.733088058662076`"}], "0.9771371823487904`", 
       RowBox[{"-", "5.13987362471982`"}], 
       RowBox[{"-", "0.9144155388872127`"}], 
       RowBox[{"-", "2.2453748152130375`"}], 
       RowBox[{"-", "3.9664687159410206`"}], "40.014007700028756`", 
       RowBox[{"-", "32.04985949819454`"}], 
       RowBox[{"-", "1.951573432682489`"}], 
       RowBox[{"-", "1.1659023198479885`"}], 
       RowBox[{"-", "2.358813959846896`"}], 
       RowBox[{"-", "4.847272656418201`"}]},
      {"19", "1.7753623581704867`", "33.92643444588574`", 
       RowBox[{"-", "21.870557511162424`"}], 
       RowBox[{"-", "19.623160367518974`"}], "75.6871860597043`", 
       "39.09246374831154`", 
       RowBox[{"-", "7.472333906982133`"}], "31.271723213956502`", 
       "11.360094484272274`", 
       RowBox[{"-", "3.4522872487628673`"}], "10.307643012499549`", 
       "2.2529352252596633`", "0.5855866673642448`", 
       RowBox[{"-", "3.9863298878283397`"}], 
       RowBox[{"-", "17.37305038028085`"}], 
       RowBox[{"-", "28.942165664302976`"}], 
       RowBox[{"-", "11.292906965846944`"}], 
       RowBox[{"-", "99.28115911430402`"}], "325.32497897126166`", 
       "289.7793120755549`", 
       RowBox[{"-", "97.53635348469577`"}], 
       RowBox[{"-", "16.186241413507886`"}], "3.8917679110997656`", 
       RowBox[{"-", "15.98446200889363`"}], 
       RowBox[{"-", "4.3308610243517105`"}], 
       RowBox[{"-", "2.4915530671639505`"}], 
       RowBox[{"-", "10.656824738042358`"}], 
       RowBox[{"-", "19.010057715123054`"}], "99.47958706754508`", 
       "8.487712509559447`", "9.035706915683233`", 
       RowBox[{"-", "4.320784748142929`"}], 
       RowBox[{"-", "0.5088519485435165`"}]},
      {"20", "9.598958343332475`", "52.624819056137355`", 
       RowBox[{"-", "15.31063842525551`"}], 
       RowBox[{"-", "20.551756979460002`"}], "73.78251568330856`", 
       "15.549113045637757`", 
       RowBox[{"-", "9.178433901140563`"}], "3.716939246850691`", 
       "42.116058311573084`", "9.798751812492005`", 
       RowBox[{"-", "2.785042888035538`"}], 
       RowBox[{"-", "2.071133427416799`"}], 
       RowBox[{"-", "0.6267056243973954`"}], "5.187532739207886`", 
       "9.330319522455447`", 
       RowBox[{"-", "38.88200931071633`"}], 
       RowBox[{"-", "11.204943503793672`"}], 
       RowBox[{"-", "92.54974339457658`"}], "289.7793120755549`", 
       "388.005232517513`", 
       RowBox[{"-", "119.94881316437721`"}], 
       RowBox[{"-", "7.061069155288613`"}], "4.976738208691435`", 
       RowBox[{"-", "8.00699830310217`"}], "7.005901719622526`", 
       RowBox[{"-", "2.5337928415613837`"}], "6.8238518978128635`", 
       "6.758555275565343`", "161.32453195912072`", 
       RowBox[{"-", "32.80303572865099`"}], 
       RowBox[{"-", "10.750521056339014`"}], "1.778623210350932`", 
       "1.2377968391269056`"},
      {"21", "4.139899721324295`", 
       RowBox[{"-", "12.897725235724653`"}], 
       RowBox[{"-", "12.22432261774226`"}], 
       RowBox[{"-", "14.527179997210585`"}], 
       RowBox[{"-", "18.18376053785953`"}], 
       RowBox[{"-", "3.8626374167470106`"}], 
       RowBox[{"-", "8.700002676269603`"}], 
       RowBox[{"-", "28.669712419029626`"}], "32.6118202063873`", 
       "4.096083657647574`", "9.15683901230886`", 
       RowBox[{"-", "0.4554046922580903`"}], 
       RowBox[{"-", "1.1316755462733454`"}], 
       RowBox[{"-", "2.32153307874037`"}], 
       RowBox[{"-", "0.913313524015588`"}], "2.4177847596039865`", 
       "1.5044628614942939`", "16.428286907988962`", 
       RowBox[{"-", "97.53635348469577`"}], 
       RowBox[{"-", "119.94881316437721`"}], "215.7739650265681`", 
       "2.8666536756206122`", 
       RowBox[{"-", "0.07470279708818021`"}], "0.3250289969461687`", 
       RowBox[{"-", "1.26779266212152`"}], "0.8773987177231936`", 
       RowBox[{"-", "1.4531130625902748`"}], 
       RowBox[{"-", "0.3709999490004335`"}], 
       RowBox[{"-", "46.053556108737254`"}], 
       RowBox[{"-", "9.940500085608903`"}], "22.093352238829297`", 
       RowBox[{"-", "0.1361171158481745`"}], 
       RowBox[{"-", "0.722965050665898`"}]},
      {"22", 
       RowBox[{"-", "43.08615216070287`"}], 
       RowBox[{"-", "100.86825792771964`"}], 
       RowBox[{"-", "14.607464395459514`"}], 
       RowBox[{"-", "5.238669196251414`"}], 
       RowBox[{"-", "49.98969036317601`"}], 
       RowBox[{"-", "105.75350984891239`"}], "0.11870503895100537`", 
       RowBox[{"-", "0.27598921556108746`"}], 
       RowBox[{"-", "0.029220359621229017`"}], "5.684622444855987`", 
       RowBox[{"-", "12.204226925060523`"}], "27.306592606922404`", 
       RowBox[{"-", "3.696043258247213`"}], 
       RowBox[{"-", "17.29910115367356`"}], 
       RowBox[{"-", "17.064658701745323`"}], "43.32086439681054`", 
       RowBox[{"-", "48.30799450491296`"}], 
       RowBox[{"-", "19.733088058662076`"}], 
       RowBox[{"-", "16.186241413507886`"}], 
       RowBox[{"-", "7.061069155288613`"}], "2.8666536756206122`", 
       "223.3948942907147`", 
       RowBox[{"-", "0.3844424556935969`"}], 
       RowBox[{"-", "1.0710431923533894`"}], "7.055665644740099`", 
       RowBox[{"-", "8.116187254095559`"}], "2.8567446760277178`", 
       RowBox[{"-", "2.0347122812920055`"}], 
       RowBox[{"-", "9.825539814990035`"}], 
       RowBox[{"-", "6.425449801582034`"}], 
       RowBox[{"-", "1.370503631525244`"}], 
       RowBox[{"-", "37.02760884315122`"}], "67.13147650530561`"},
      {"23", "9.492627286843025`", 
       RowBox[{"-", "17.780752017651587`"}], 
       RowBox[{"-", "4.129723049261014`"}], 
       RowBox[{"-", "5.332287859870711`"}], "6.307318324778434`", 
       "2.39737863952033`", 
       RowBox[{"-", "2.608205341734856`"}], "0.9084150551302381`", 
       "0.57794354935712`", "2.3190937243597887`", 
       RowBox[{"-", "0.18834885528724218`"}], 
       RowBox[{"-", "0.49768397817549875`"}], "8.025754000295265`", 
       RowBox[{"-", "25.634434224227643`"}], "20.436625896835686`", 
       RowBox[{"-", "57.89518270298464`"}], 
       RowBox[{"-", "9.467990081157776`"}], "0.9771371823487904`", 
       "3.8917679110997656`", "4.976738208691435`", 
       RowBox[{"-", "0.07470279708818021`"}], 
       RowBox[{"-", "0.3844424556935969`"}], "425.56493734348487`", 
       "216.8224741078368`", "0.17478463731388114`", "13.229763113046475`", 
       "1.3401447357680731`", "2.7771767427744396`", "6.62553915635945`", 
       "1.078549103424681`", 
       RowBox[{"-", "0.5239663628566902`"}], "6.233727031471791`", 
       RowBox[{"-", "0.00038754908495317324`"}]},
      {"24", 
       RowBox[{"-", "5.500096613655435`"}], 
       RowBox[{"-", "59.84726744389378`"}], "16.554546712859747`", 
       "8.698926760858926`", 
       RowBox[{"-", "25.456821010760347`"}], "9.723218992390164`", 
       "19.46659053719789`", 
       RowBox[{"-", "21.129176111647006`"}], "5.379454153589952`", 
       RowBox[{"-", "19.663853021439056`"}], "10.555286877784626`", 
       "4.9596896380405235`", "29.247166794161124`", 
       RowBox[{"-", "88.84717792185478`"}], "67.44477970531578`", 
       "220.304990185226`", "4.997250021986399`", 
       RowBox[{"-", "5.13987362471982`"}], 
       RowBox[{"-", "15.98446200889363`"}], 
       RowBox[{"-", "8.00699830310217`"}], "0.3250289969461687`", 
       RowBox[{"-", "1.0710431923533894`"}], "216.8224741078368`", 
       "913.8655454610195`", "35.358815863872664`", "20.63505102833171`", 
       RowBox[{"-", "2.2047667442986025`"}], "1.0851374378688852`", 
       "30.735742829466265`", 
       RowBox[{"-", "0.1782725790784597`"}], "0.469709490963246`", 
       "16.220866950715067`", 
       RowBox[{"-", "4.798632769890191`"}]},
      {"25", "14.855531524425036`", "44.6940982222247`", 
       RowBox[{"-", "2.3834268724620156`"}], "0.17749748090855336`", 
       RowBox[{"-", "11.010710509384841`"}], 
       RowBox[{"-", "16.733594390108113`"}], "8.650095576154827`", 
       RowBox[{"-", "17.740059363731504`"}], "8.188689965531104`", 
       "0.8150157256565234`", "2.292740386582973`", 
       RowBox[{"-", "2.674432988088217`"}], 
       RowBox[{"-", "3.1930169109291944`"}], "39.06417266510996`", 
       "99.94464596948889`", 
       RowBox[{"-", "29.190972176842916`"}], 
       RowBox[{"-", "110.38296685832776`"}], 
       RowBox[{"-", "0.9144155388872127`"}], 
       RowBox[{"-", "4.3308610243517105`"}], "7.005901719622526`", 
       RowBox[{"-", "1.26779266212152`"}], "7.055665644740099`", 
       "0.17478463731388114`", "35.358815863872664`", "851.7542162628292`", 
       "319.43655817448314`", "9.56393631847441`", 
       RowBox[{"-", "0.9483326108804149`"}], "15.575210175183079`", 
       "1.4738491700769178`", "0.977786341336856`", "21.41790017993712`", 
       "8.46600976080207`"},
      {"26", 
       RowBox[{"-", "15.119840000363101`"}], 
       RowBox[{"-", "13.408035692124935`"}], "2.4485351187341484`", 
       RowBox[{"-", "0.4569203711597912`"}], 
       RowBox[{"-", "3.7336206001514785`"}], "24.269098797937616`", 
       "8.610565569489603`", 
       RowBox[{"-", "8.202863932118865`"}], "1.5218717593215398`", 
       RowBox[{"-", "15.501963398126929`"}], "8.896964343269998`", 
       "5.672080223102868`", "2.6814521187910056`", 
       RowBox[{"-", "40.36788778689243`"}], "26.190179612050493`", 
       "8.154420296499717`", "106.46290108476383`", 
       RowBox[{"-", "2.2453748152130375`"}], 
       RowBox[{"-", "2.4915530671639505`"}], 
       RowBox[{"-", "2.5337928415613837`"}], "0.8773987177231936`", 
       RowBox[{"-", "8.116187254095559`"}], "13.229763113046475`", 
       "20.63505102833171`", "319.43655817448314`", "476.22457863039375`", 
       RowBox[{"-", "6.684834166357285`"}], "6.722426427597743`", 
       "11.290467491940795`", "2.160973697698894`", 
       RowBox[{"-", "1.0417319403541296`"}], "0.3115894643023513`", 
       RowBox[{"-", "0.8878749536277198`"}]},
      {"27", 
       RowBox[{"-", "5.921750018084487`"}], 
       RowBox[{"-", "11.611358134282023`"}], "0.13099159071417255`", 
       RowBox[{"-", "0.4057638919459724`"}], "2.050147836548673`", 
       RowBox[{"-", "4.646713528588547`"}], "26.373102780148393`", 
       RowBox[{"-", "39.48466342228415`"}], "14.774679332004647`", 
       RowBox[{"-", "21.66825688881687`"}], "16.33131843992672`", 
       "4.0078566618877804`", 
       RowBox[{"-", "0.8340056308192288`"}], 
       RowBox[{"-", "3.0341217860983933`"}], 
       RowBox[{"-", "1.521130158441205`"}], "5.080768503736101`", 
       RowBox[{"-", "5.091524915134272`"}], 
       RowBox[{"-", "3.9664687159410206`"}], 
       RowBox[{"-", "10.656824738042358`"}], "6.8238518978128635`", 
       RowBox[{"-", "1.4531130625902748`"}], "2.8567446760277178`", 
       "1.3401447357680731`", 
       RowBox[{"-", "2.2047667442986025`"}], "9.56393631847441`", 
       RowBox[{"-", "6.684834166357285`"}], "258.40416562880256`", 
       "5.379956397319951`", "41.00153054079087`", "2.112530062079747`", 
       "1.8823259056175625`", "5.101696154323572`", 
       RowBox[{"-", "0.4886993961259515`"}]},
      {"28", 
       RowBox[{"-", "2.617506519773732`"}], "0.767347188207283`", 
       "4.09135568985065`", 
       RowBox[{"-", "1.512216529487282`"}], "12.215952775947619`", 
       "0.9390314328415388`", "33.510981826815936`", 
       RowBox[{"-", "49.07727837304509`"}], "17.929779320841984`", 
       RowBox[{"-", "23.640106633058615`"}], "17.461799120735126`", 
       "3.9999412109426435`", "2.762449877546219`", "16.52819337508293`", 
       "24.70819191118956`", "0.10192540934268456`", 
       RowBox[{"-", "3.3510129889312865`"}], "40.014007700028756`", 
       RowBox[{"-", "19.010057715123054`"}], "6.758555275565343`", 
       RowBox[{"-", "0.3709999490004335`"}], 
       RowBox[{"-", "2.0347122812920055`"}], "2.7771767427744396`", 
       "1.0851374378688852`", 
       RowBox[{"-", "0.9483326108804149`"}], "6.722426427597743`", 
       "5.379956397319951`", "267.5266835395153`", "60.34836841073823`", 
       "7.11772649424998`", 
       RowBox[{"-", "0.1244032562699686`"}], 
       RowBox[{"-", "1.974950136921371`"}], "17.481951673152693`"},
      {"29", 
       RowBox[{"-", "11.3458870110891`"}], "40.10667970363399`", 
       RowBox[{"-", "3.123258075637623`"}], 
       RowBox[{"-", "5.071854874782178`"}], "30.586469006181098`", 
       "27.089293489141856`", "7.468845965217555`", 
       RowBox[{"-", "30.958971102399293`"}], "25.130137250287593`", 
       RowBox[{"-", "9.498440523117322`"}], "22.847568754329377`", 
       "2.67278393580798`", "0.017439708822892797`", 
       RowBox[{"-", "13.070092890045768`"}], "53.47712313451847`", 
       RowBox[{"-", "31.86506086301981`"}], "19.971642616644`", 
       RowBox[{"-", "32.04985949819454`"}], "99.47958706754508`", 
       "161.32453195912072`", 
       RowBox[{"-", "46.053556108737254`"}], 
       RowBox[{"-", "9.825539814990035`"}], "6.62553915635945`", 
       "30.735742829466265`", "15.575210175183079`", "11.290467491940795`", 
       "41.00153054079087`", "60.34836841073823`", "581.5143015795568`", 
       "177.5598763112308`", "45.653282207483805`", "5.873693931550293`", 
       "0.7971884677486774`"},
      {"30", "11.589267836439692`", "10.436309308704002`", 
       "1.50097760602364`", 
       RowBox[{"-", "5.014885159294062`"}], "4.058779307880484`", 
       "9.217079887441319`", 
       RowBox[{"-", "4.052600781355332`"}], 
       RowBox[{"-", "0.6479820700417056`"}], "3.826360954027031`", 
       "15.55583272093542`", 
       RowBox[{"-", "11.628410294019963`"}], 
       RowBox[{"-", "4.168474353982855`"}], "3.956876157371899`", 
       "17.012242182189446`", "16.708791248671112`", 
       RowBox[{"-", "1.8908519854865322`"}], "4.474483827491329`", 
       RowBox[{"-", "1.951573432682489`"}], "8.487712509559447`", 
       RowBox[{"-", "32.80303572865099`"}], 
       RowBox[{"-", "9.940500085608903`"}], 
       RowBox[{"-", "6.425449801582034`"}], "1.078549103424681`", 
       RowBox[{"-", "0.1782725790784597`"}], "1.4738491700769178`", 
       "2.160973697698894`", "2.112530062079747`", "7.11772649424998`", 
       "177.5598763112308`", "509.18872869834075`", "15.27485963434437`", 
       RowBox[{"-", "2.514418463176188`"}], "7.247555437709293`"},
      {"31", "0.9828244794412473`", "1.8807757092777497`", 
       "1.4974896642590614`", 
       RowBox[{"-", "2.142371341621142`"}], "1.2876411593596009`", 
       "1.7044408756240559`", "11.568727734937175`", 
       RowBox[{"-", "20.572268076569294`"}], "9.14649437115836`", 
       RowBox[{"-", "4.383180150820389`"}], "3.8890550675050934`", 
       "0.29188225360193265`", "1.751721863988343`", "2.56596249147496`", 
       RowBox[{"-", "0.13292933613893843`"}], 
       RowBox[{"-", "0.41932810991933345`"}], "0.6292934203264218`", 
       RowBox[{"-", "1.1659023198479885`"}], "9.035706915683233`", 
       RowBox[{"-", "10.750521056339014`"}], "22.093352238829297`", 
       RowBox[{"-", "1.370503631525244`"}], 
       RowBox[{"-", "0.5239663628566902`"}], "0.469709490963246`", 
       "0.977786341336856`", 
       RowBox[{"-", "1.0417319403541296`"}], "1.8823259056175625`", 
       RowBox[{"-", "0.1244032562699686`"}], "45.653282207483805`", 
       "15.27485963434437`", "200.2415740572002`", 
       RowBox[{"-", "0.4460689967811024`"}], "0.6131026523959201`"},
      {"32", 
       RowBox[{"-", "4.4579771242163515`"}], 
       RowBox[{"-", "26.20684422270348`"}], "0.7599837555931728`", 
       RowBox[{"-", "1.2823999221100502`"}], 
       RowBox[{"-", "10.781261284827531`"}], 
       RowBox[{"-", "21.408599001898242`"}], "1.071185670810571`", 
       RowBox[{"-", "3.465851466736228`"}], "2.085939113015824`", 
       "5.852766280962822`", 
       RowBox[{"-", "4.775379824793001`"}], "0.27605135171165834`", 
       RowBox[{"-", "9.03028122849389`"}], 
       RowBox[{"-", "19.118959007994896`"}], "33.8729526721622`", 
       "10.004192078981214`", 
       RowBox[{"-", "7.125412140591653`"}], 
       RowBox[{"-", "2.358813959846896`"}], 
       RowBox[{"-", "4.320784748142929`"}], "1.778623210350932`", 
       RowBox[{"-", "0.1361171158481745`"}], 
       RowBox[{"-", "37.02760884315122`"}], "6.233727031471791`", 
       "16.220866950715067`", "21.41790017993712`", "0.3115894643023513`", 
       "5.101696154323572`", 
       RowBox[{"-", "1.974950136921371`"}], "5.873693931550293`", 
       RowBox[{"-", "2.514418463176188`"}], 
       RowBox[{"-", "0.4460689967811024`"}], "450.8978583796189`", 
       "102.61834710658084`"},
      {"33", "1.4463331850452426`", "33.77722804817876`", 
       RowBox[{"-", "5.478006315813103`"}], "4.242112283897434`", 
       RowBox[{"-", "5.258000116892724`"}], 
       RowBox[{"-", "33.26837609963525`"}], 
       RowBox[{"-", "0.8068771948725066`"}], "2.237320867434669`", 
       RowBox[{"-", "0.6927690684670881`"}], 
       RowBox[{"-", "3.2027056380530237`"}], 
       RowBox[{"-", "1.2180667740078235`"}], "6.155912162124377`", 
       "15.755420499686306`", "64.92261026044054`", "44.01278693087703`", 
       RowBox[{"-", "12.862366580510866`"}], "5.298112857880696`", 
       RowBox[{"-", "4.847272656418201`"}], 
       RowBox[{"-", "0.5088519485435165`"}], "1.2377968391269056`", 
       RowBox[{"-", "0.722965050665898`"}], "67.13147650530561`", 
       RowBox[{"-", "0.00038754908495317324`"}], 
       RowBox[{"-", "4.798632769890191`"}], "8.46600976080207`", 
       RowBox[{"-", "0.8878749536277198`"}], 
       RowBox[{"-", "0.4886993961259515`"}], "17.481951673152693`", 
       "0.7971884677486774`", "7.247555437709293`", "0.6131026523959201`", 
       "102.61834710658084`", "180.06228075277343`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.823139206484`", ",", "1738.8420844373957`", ",", 
   "1316.5261136822191`", ",", "1261.9108356513254`", ",", 
   "1072.3819173221034`", ",", "938.6887939810025`", ",", 
   "852.5746248778456`", ",", "645.3163088226639`", ",", "605.1451125724178`",
    ",", "511.9493712187351`", ",", "463.8037001890684`", ",", 
   "361.34713090630964`", ",", "350.8693531410413`", ",", 
   "302.86650939285414`", ",", "276.6843818205991`", ",", 
   "263.2163440920904`", ",", "256.4209389454731`", ",", "238.2386991334247`",
    ",", "226.63642517496362`", ",", "201.60542861783685`", ",", 
   "189.43862669388736`", ",", "165.53632399166105`", ",", 
   "120.4317854971002`", ",", "95.99253576060435`", ",", "90.80134873550519`",
    ",", "63.32475337701992`", ",", "59.52565083488859`", ",", 
   "45.37912077074866`", ",", "28.904279015882988`", ",", 
   "25.22282702570837`", ",", "19.462882697393894`", ",", 
   "12.201993779981843`", ",", "10.687877660597149`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"LIK\"\>",
       HoldForm], 
      TagBox["\<\"AIC\"\>",
       HoldForm], 
      TagBox["\<\"SIC/RISS\"\>",
       HoldForm], 
      TagBox["\<\"A/D\"\>",
       HoldForm]},
     {
      TagBox["\<\"Kompensator\"\>",
       HoldForm], "0", "33", "Indeterminate", "Indeterminate"},
     {
      TagBox["\<\"komp. Lik.\"\>",
       HoldForm], 
      RowBox[{"-", "340.70819113272097`"}], 
      RowBox[{"-", "373.70819113272097`"}], "Indeterminate", "Indeterminate"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["78"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957442608259`", ",", "0.9373744802827465`", ",", 
   "0.21344834529780135`", ",", "0.4952542664519456`", ",", 
   RowBox[{"-", "1.2228651224965763`"}], ",", "0.9959183404965593`", ",", 
   "0.9739665258927265`", ",", "0.7882276627056884`", ",", 
   "1.117161161264761`", ",", "0.5249888717886205`", ",", 
   "0.13349366536658155`", ",", "1.1750653041757275`", ",", 
   "0.48558196505438495`", ",", 
   RowBox[{"-", "0.06894093636966166`"}], ",", "0.13279779694557348`", ",", 
   "0.9206707350039497`", ",", "1.138702945177235`", ",", 
   "1.2913845485193578`", ",", "0.9198033701713606`", ",", 
   "1.0920789549650955`", ",", "1.0790787339563568`", ",", 
   "1.4365151280652058`", ",", "0.2474598290632631`", ",", 
   "0.12293427270436537`", ",", "0.13647340044544612`", ",", 
   "0.196749216820974`", ",", "0.38903203489653865`", ",", 
   "0.33574014367572264`", ",", "0.06307139308859204`", ",", 
   "0.2588382512742139`", ",", "0.44016471767556303`", ",", 
   "0.2469340604385911`", ",", "0.2591624664172074`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376957654883657`", "0.057536844176655146`"},
      {"2", "0.5`", "0.9373750313103004`", "0.18415949921516375`"},
      {"3", "0.5`", "0.21344922679497094`", "0.15335148193912268`"},
      {"4", "0.5`", "0.49525374072241357`", "0.14713326118965545`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228654860239672`"}], "0.12322275999215346`"},
      {"6", "0.5`", "0.9959182805227261`", "0.15337198700231539`"},
      {"7", "0.5`", "0.9739671103274868`", "0.18776290445330537`"},
      {"8", "0.5`", "0.7882284134853332`", "0.15058874952396442`"},
      {"9", "0.5`", "1.117162353053664`", "0.1941562289158487`"},
      {"10", "0.5`", "0.5249892826218423`", "0.13302189704881684`"},
      {"11", "0.5`", "0.1334934866728166`", "0.12650657115009212`"},
      {"12", "0.5`", "1.1750660958350478`", "0.20264932605902405`"},
      {"13", "0.5`", "0.48558213400961786`", "0.12820574146759067`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.0689415323639559`"}], "0.1768465358098924`"},
      {"15", "0.5`", "0.13279794634062067`", "0.07737228947085764`"},
      {"16", "0.5`", "0.9206707450476592`", "0.03528561892706194`"},
      {"17", "0.5`", "1.1387029244747544`", "0.029337251409196713`"},
      {"18", "0.5`", "1.2913845091580083`", "0.10407540717153924`"},
      {"19", "0.5`", "0.9198040075325482`", "0.12367823836755527`"},
      {"20", "0.5`", "1.092078413506174`", "0.1163770366201218`"},
      {"21", "0.5`", "1.0790788673562868`", "0.08422470446258798`"},
      {"22", "0.5`", "1.4365152388331024`", "0.09403206189324413`"},
      {"23", "0.5`", "0.2474598723015133`", "0.053093718456678714`"},
      {"24", "0.5`", "0.12293417275852042`", "0.038048232716688106`"},
      {"25", "0.5`", "0.13647340644859554`", "0.041937420074775016`"},
      {"26", "0.5`", "0.19674925808303634`", "0.05572207433860336`"},
      {"27", "0.5`", "0.3890322406128119`", "0.06451295079437665`"},
      {"28", "0.5`", "0.3357403509524279`", "0.06817871878031621`"},
      {"29", "0.5`", "0.06307145903115476`", "0.051062493371595644`"},
      {"30", "0.5`", "0.2588382393340917`", "0.050098117412195595`"},
      {"31", "0.5`", "0.44016471289004105`", "0.07319159522231147`"},
      {"32", "0.5`", "0.2469339948833864`", "0.055396777395010734`"},
      {"33", "0.5`", "0.2591626871172186`", "0.09601283113854978`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mit", " ", 
  RowBox[{
   StyleBox["Pseudoinverser",
    FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\n", "    ", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", " ", "Deterministisch"}], 
       "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", "\n", "                   ", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\n", "                   ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", 
          StyleBox["True",
           FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\n", 
       "                    ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 AutoIndent->False,
 TextAlignment->Left,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "68.03648376464844`"}], ",", "171.24363708496094`", ",", 
     RowBox[{"-", "11.659988403320312`"}], ",", 
     RowBox[{"-", "11.659957885742188`"}], ",", 
     RowBox[{"-", "88.55284118652344`"}], ",", 
     RowBox[{"-", "88.55284118652344`"}], ",", "81.32135009765625`", ",", 
     "286.5375213623047`", ",", "435.3282928466797`", ",", 
     RowBox[{"-", "318.2266387939453`"}], ",", 
     RowBox[{"-", "1007.8993072509766`"}], ",", "612.1643676757812`", ",", 
     "0.1986846923828125`", ",", 
     RowBox[{"-", "45.1141357421875`"}], ",", "196.7315673828125`", ",", 
     "167.87014770507812`", ",", "531.8455657958984`", ",", 
     "125.23808288574219`", ",", "138.96900939941406`", ",", 
     "138.96900939941406`", ",", "77.87699890136719`", ",", 
     "91.50975036621094`", ",", "53.518218994140625`", ",", 
     "17.312606811523438`", ",", "29.853378295898438`", ",", 
     "390.5372009277344`", ",", "16.41448974609375`", ",", 
     "119.45527648925781`", ",", "193.4356231689453`", ",", 
     "41.864990234375`", ",", "123.01643371582031`", ",", 
     "99.92781066894531`", ",", "297.9835968017578`"}], "}"}], ",", 
   RowBox[{"-", "1195.6441917558302`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.45398250340815177`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.45398250340815177`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.46708729102252705`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.46708729102252705`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4989636505884699`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4989636505884699, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.49430025860481863`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.49430025860481863`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5111126670508662`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5111126670508662, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5751457695761016`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5751457695761016, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6346597006614724`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6346597006614724, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6860773661856207`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6860773661856207, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.7004380118215725`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.7004380118215725, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6778390284565415`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6778390284565415, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6671602939933791`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6671602939933791, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6201455205140044`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6201455205140044, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5861276253670966`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5861276253670966, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5948742468126418`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5948742468126418, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6291740848165156`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6291740848165156, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6121005590100282`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6121005590100282, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5920988557917224`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5920988557917224, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5824955558788862`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5824955558788862, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6097183474727114`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6097183474727114, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6053121354837462`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6053121354837462, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6205081182392133`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6205081182392133, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6557759679573852`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6557759679573852, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6266852491834164`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6266852491834164, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5674748186103812`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5674748186103812, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.523111214716632`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.523111214716632, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.527639851840143`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.527639851840143, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5457677110971719`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5457677110971719, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5339770147715998`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5339770147715998, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4959007911453396`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4959007911453396, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4975096180606478`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4975096180606478, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.47842903050391694`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.47842903050391694`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4519457315919885`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4519457315919885, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4130453115075526`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4130453115075526, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3927057684663141`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3927057684663141, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.38039846903811925`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.38039846903811925`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.35325280965422096`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.35325280965422096`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1895209597389605`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1895209597389605, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14519090265139348`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14519090265139348`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09896067517193168`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09896067517193168, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12366183629893254`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12366183629893254`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10867672020721704`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10867672020721704`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.09362679343312495`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.09362679343312495, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.08893000912970284`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.08893000912970284, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.07063444263691933`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.07063444263691933, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06616676568608341`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06616676568608341, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.047487786114675294`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.047487786114675294`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03403913461459787`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03403913461459787, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.035395990516675815`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.035395990516675815`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.038821121360062334`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.038821121360062334`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.028536614542074693`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.028536614542074693`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02303565783205618`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02303565783205618, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.021745439652260296`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.021745439652260296`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024458774772996465`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024458774772996465`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02362279382170337`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02362279382170337, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.014007536352235535`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.014007536352235535`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005037471771942992`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005037471771942992, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007199112212548012`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007199112212548012, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.006992150226826299`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.006992150226826299, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0032221162542445904`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0032221162542445904`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0013138454564230275`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0013138454564230275`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0011136850426020954`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0011136850426020954`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0009506476794555397`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0009506476794555397, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0007062661817371653`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0007062661817371653, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0005149992326862541`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0005149992326862541, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0003553056383118397`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0003553056383118397, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00025774052417508453`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00025774052417508453`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0001644635571904606`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0001644635571904606, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00010352169461156007`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00010352169461156007`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00004556925282275769`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00004556925282275769, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00001698490347030212`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00001698490347030212, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00001532783974019003`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00001532783974019003, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.908793408619197`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.908793408619197*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.419046340397754`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.419046340397754*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.661215193161308`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.661215193161308*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.205686217350965`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.205686217350965*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.2539941946457376`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2539941946457376`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.389608647032923`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.389608647032923*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.366586927796452`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.366586927796452*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.5828405561415606`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.5828405561415606`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "4.2546231604181493`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.2546231604181493`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.366586927797712`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.366586927797712*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "2.9110579518652434`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.9110579518652434`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 1\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 3\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.405000494703489`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.7649240732782035`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.115566197076271`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.895363708688461`*^-6", ",", "7.819916400129397`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.613034458098559`*^-6", ",", 
     "6.534311050683683`*^-6", ",", "8.69874939148768`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.405000494703489*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.7649240732782035`*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.115566197076271*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.895363708688461*^-6, 
   7.819916400129397*^-6, 6.055454452393343*^-6, 6.613034458098559*^-6, 
   6.534311050683683*^-6, 8.69874939148768*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5376961774782518`", "0.`"},
        {"2", "0.9373736681932483`", "0.000034332275390625`"},
        {"3", "0.21344705640158154`", "0.00003814697265625`"},
        {"4", "0.49525566130482646`", 
         RowBox[{"-", "0.000049591064453125`"}]},
        {"5", 
         RowBox[{"-", "1.2228645352582506`"}], 
         RowBox[{"-", "0.000037433718836103725`"}]},
        {"6", "0.9959187465790637`", "0.00009918212890625`"},
        {"7", "0.9739687317175664`", "0.00006866455078125`"},
        {"8", "0.7882290639780068`", "0.000041961669921875`"},
        {"9", "1.1171620770104962`", "0.00002731705519996207`"},
        {"10", "0.524990765070867`", "0.000049591064453125`"},
        {"11", "0.13349505119994645`", 
         RowBox[{"-", "0.000057220458984375`"}]},
        {"12", "1.1750672477214212`", "0.0000519418410889705`"},
        {"13", "0.48558117701993886`", "0.000041961669921875`"},
        {"14", 
         RowBox[{"-", "0.06894060979675688`"}], "0.00009918212890625`"},
        {"15", "0.13279810404954573`", "0.00006103515625`"},
        {"16", "0.920670730245659`", "0.000019073486328125`"},
        {"17", "1.138702926906362`", "0.000043550484750095826`"},
        {"18", "1.29138390216752`", "0.000011815842707105862`"},
        {"19", "0.9198027526729475`", "0.000087738037109375`"},
        {"20", "1.0920789694792998`", "0.0000628750783599368`"},
        {"21", "1.0790785567053647`", "0.00003888657564467974`"},
        {"22", "1.4365147091560746`", "0.0000345217937115721`"},
        {"23", "0.2474598394418754`", "0.`"},
        {"24", "0.12293426966693459`", "0.000091552734375`"},
        {"25", "0.13647342510037994`", "0.000034332275390625`"},
        {"26", "0.19674920157210796`", "0.000019073486328125`"},
        {"27", "0.3890321254377939`", "0.000049591064453125`"},
        {"28", "0.33574014329785135`", "0.00003814697265625`"},
        {"29", "0.06307151524214671`", 
         RowBox[{"-", "0.000019073486328125`"}]},
        {"30", "0.2588382141629298`", "0.0000152587890625`"},
        {"31", "0.4401649131208659`", "0.000011444091796875`"},
        {"32", "0.2469339460912007`", "0.000087738037109375`"},
        {"33", "0.25916303226546894`", 
         RowBox[{"-", "0.000011444091796875`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "340.70819113271045`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQXdaoN/ecyUN7BiiYsUFB4Pu/t1A+k/18nrD11kGn
oXwWe5XFsmddNt2H8rn2l3xVTb814fN+g/U8J10WMO//+uPA3wn33kPlpeyX
bnOsPKAF4wvZf40s1NCxfAnls9nfKJsY/vT+R/sJGc577y75Y/fj7NW8nWce
wMy3TyzqWh4rdhDK59svzV4ZIHz2k/35Od8EW6y57fmWbhM6LHwfbt7EhsIG
8WUb98Psn9L1zqb9/wGovID9R+eZZUplMP99sTt4MK9fweKTPbM2m7P9VTb7
N3bLtJpWfrFfOSWSb+rxF3bPODboseXD1Ivbf2LUPKNe+dH+vQ7L/MpqAfu1
V3IfPHf+aC/Ys36CSzKL/bmjDDe//f5mX3Tm+Jl8SSZ79297ph1ecx4evq8/
Hjs9r2I/lC9hX6xySuBb+UF4eC8QU3orrH8S7j7mwG//nz29AQ+Pg6duWR6p
uQqPDw5Dt/wS1Q0w9fvmWhlpnJtwAcr/YPfq5pqSldp3oPwXdr0fY4U7Zp+H
+6c85VeXwjSY+hf7AE1UuAg=
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -340.70819113271045`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CHI \"\>",
       HoldForm], 
      TagBox["\<\"U \"\>",
       HoldForm], 
      TagBox["\<\"PROB \"\>",
       HoldForm], 
      TagBox["\<\"ALPHA \"\>",
       HoldForm]},
     {"1", "8061.19757352506`", "33", "0", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"THETA\"\>",
       HoldForm], 
      TagBox["\<\"GRENZE\"\>",
       HoldForm], 
      TagBox["\<\"STD\"\>",
       HoldForm]},
     {"1", "0.5376961774782518`", "0.18251226797968892`", 
      "0.057542794911806895`"},
     {"2", "0.9373736681932483`", "0.5845148776459937`", 
      "0.18428689807868906`"},
     {"3", "0.21344705640158154`", "0.4864238390578479`", 
      "0.1533605796528397`"},
     {"4", "0.49525566130482646`", "0.46673195137122997`", 
      "0.14715208601501206`"},
     {"5", 
      RowBox[{"-", "1.2228645352582506`"}], "0.39101035343881163`", 
      "0.1232784449252835`"},
     {"6", "0.9959187465790637`", "0.48670702028399787`", 
      "0.15344986153728285`"},
     {"7", "0.9739687317175664`", "0.59573072885306`", "0.18782305174613118`"},
     {"8", "0.7882290639780068`", "0.4775879555716659`", 
      "0.1505747864733556`"},
     {"9", "1.1171620770104962`", "0.6158186194992991`", 
      "0.19415639790670805`"},
     {"10", "0.524990765070867`", "0.42220361260579514`", 
      "0.13311311157397326`"},
     {"11", "0.13349505119994645`", "0.40141643840844143`", 
      "0.1265592940422803`"},
     {"12", "1.1750672477214212`", "0.6430987693441647`", 
      "0.2027573324360031`"},
     {"13", "0.48558117701993886`", "0.40664395165664274`", 
      "0.12820743378691093`"},
     {"14", 
      RowBox[{"-", "0.06894060979675688`"}], "0.561348621052107`", 
      "0.17698299918568608`"},
     {"15", "0.13279810404954573`", "0.2454627707473383`", 
      "0.07738994223210154`"},
     {"16", "0.920670730245659`", "0.11191857167878771`", 
      "0.03528588783769612`"},
     {"17", "1.138702926906362`", "0.09305114258346846`", 
      "0.02933733098196829`"},
     {"18", "1.29138390216752`", "0.3301516970323374`", 
      "0.10409081867434243`"},
     {"19", "0.9198027526729475`", "0.39237507377322833`", 
      "0.12370871639790612`"},
     {"20", "1.0920789694792998`", "0.36921222139752974`", 
      "0.11640589079291384`"},
     {"21", "1.0790785567053647`", "0.2671768590504129`", 
      "0.08423599890408227`"},
     {"22", "1.4365147091560746`", "0.2983096629505835`", 
      "0.09405160510791502`"},
     {"23", "0.2474598394418754`", "0.16840210216196577`", 
      "0.053094116547286276`"},
     {"24", "0.12293426966693459`", "0.12068053502426149`", 
      "0.038048375342752364`"},
     {"25", "0.13647342510037994`", "0.13301697765859583`", 
      "0.04193783108349068`"},
     {"26", "0.19674920157210796`", "0.1767383118022318`", 
      "0.05572237166121121`"},
     {"27", "0.3890321254377939`", "0.20464086504439571`", 
      "0.06451953864895743`"},
     {"28", "0.33574014329785135`", "0.21627314882771306`", 
      "0.06818698592528988`"},
     {"29", "0.06307151524214671`", "0.16196814205613164`", 
      "0.05106560607542056`"},
     {"30", "0.2588382141629298`", "0.158901664367384`", 
      "0.050098801494564256`"},
     {"31", "0.4401649131208659`", "0.23215453359914823`", 
      "0.0731940973755727`"},
     {"32", "0.2469339460912007`", "0.17572580351187597`", 
      "0.055403146233006385`"},
     {"33", "0.25916303226546894`", "0.3045731582194603`", 
      "0.09602637112051074`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.`", 
       RowBox[{"-", "0.15337055711438458`"}], 
       RowBox[{"-", "0.23382659438314887`"}], "0.3414489399232934`", 
       "0.13427566141597366`", 
       RowBox[{"-", "0.060371322204240685`"}], 
       RowBox[{"-", "0.0027091983371230755`"}], "0.00744698874723172`", 
       "0.0049461695996493695`", "0.028157850106564172`", 
       RowBox[{"-", "0.02042231454772081`"}], "0.03915132542843145`", 
       RowBox[{"-", "0.6482069914058045`"}], 
       RowBox[{"-", "0.03885394274705375`"}], "0.11242145795628547`", 
       RowBox[{"-", "0.24645364359939484`"}], "0.09590675882847616`", 
       "0.0019626378374737654`", "0.012143346340917734`", 
       RowBox[{"-", "0.02161693340840136`"}], 
       RowBox[{"-", "0.011163806843742807`"}], 
       RowBox[{"-", "0.10270377381307226`"}], 
       RowBox[{"-", "0.09049295195076112`"}], "0.10690833087663834`", 
       RowBox[{"-", "0.026181722972730134`"}], "0.025522047119565437`", 
       "0.008856913604404222`", "0.006153270933850455`", 
       "0.03359114120615366`", 
       RowBox[{"-", "0.01819013758781689`"}], "0.016492699754984755`", 
       RowBox[{"-", "0.14254647438200688`"}], "0.16971542886579308`"},
      {"2", 
       RowBox[{"-", "0.15337055711438866`"}], "0.9999999999999999`", 
       "0.2497298826986789`", 
       RowBox[{"-", "0.30705314445040904`"}], 
       RowBox[{"-", "0.3837365936476689`"}], 
       RowBox[{"-", "0.786738977267133`"}], 
       RowBox[{"-", "0.05704867730676037`"}], "0.08762833446197876`", 
       RowBox[{"-", "0.016318774782025928`"}], "0.01959959902897176`", 
       RowBox[{"-", "0.10290771353584768`"}], "0.017463463708763883`", 
       "0.08058757056325565`", 
       RowBox[{"-", "0.9193982059350876`"}], 
       RowBox[{"-", "0.48469067008950206`"}], "0.133260180564829`", 
       RowBox[{"-", "0.05031394815300132`"}], 
       RowBox[{"-", "0.018497972249686242`"}], "0.24780115014096185`", 
       RowBox[{"-", "0.25961413988877435`"}], "0.013827814056632559`", 
       RowBox[{"-", "0.06399438000531417`"}], "0.04720008630274488`", 
       RowBox[{"-", "0.055804118690969656`"}], "0.019813811851510668`", 
       RowBox[{"-", "0.019328379448247286`"}], "0.16352587258680987`", 
       "0.3301897818036052`", 
       RowBox[{"-", "0.08390753760791006`"}], "0.0606918298945783`", 
       "0.00980644010958564`", 
       RowBox[{"-", "0.06284754556232856`"}], "0.13633123608694978`"},
      {"3", 
       RowBox[{"-", "0.23382659438315012`"}], "0.2497298826986807`", "1.`", 
       RowBox[{"-", "0.8237809088215517`"}], 
       RowBox[{"-", "0.21609752682467773`"}], 
       RowBox[{"-", "0.26426420274647566`"}], 
       RowBox[{"-", "0.07026249704527582`"}], 
       RowBox[{"-", "0.06087746262525853`"}], "0.015529888765957928`", 
       RowBox[{"-", "0.03272583760757573`"}], 
       RowBox[{"-", "0.06577163821421896`"}], "0.0009907090300444422`", 
       "0.21017251026584682`", 
       RowBox[{"-", "0.14337546573749177`"}], 
       RowBox[{"-", "0.12574102915895266`"}], 
       RowBox[{"-", "0.014381773504305905`"}], 
       RowBox[{"-", "0.003041075768098909`"}], "0.0791334033188804`", 
       "0.24919523480808534`", 
       RowBox[{"-", "0.18699530684035828`"}], "0.008471168595365397`", 
       RowBox[{"-", "0.0030801537353740273`"}], "0.03397369017981133`", 
       RowBox[{"-", "0.04007077824845574`"}], 
       RowBox[{"-", "0.008700716667307493`"}], "0.008500275499390933`", 
       "0.03620602907602653`", "0.01726960619445002`", "0.04168020581938304`", 
       RowBox[{"-", "0.06130460855729697`"}], 
       RowBox[{"-", "0.07248175167919897`"}], 
       RowBox[{"-", "0.004369313592082125`"}], "0.005206413174701473`"},
      {"4", "0.3414489399232946`", 
       RowBox[{"-", "0.30705314445040893`"}], 
       RowBox[{"-", "0.8237809088215505`"}], "1.0000000000000002`", 
       "0.054393180014147335`", "0.3054261791959648`", 
       "0.008834928040238157`", 
       RowBox[{"-", "0.024128213629471613`"}], 
       RowBox[{"-", "0.10910852121492934`"}], "0.015272557720006632`", 
       "0.044353702629165465`", "0.0034882753369827393`", 
       RowBox[{"-", "0.25682948491709856`"}], "0.17678756435479487`", 
       "0.12883362892194827`", 
       RowBox[{"-", "0.08856545379890388`"}], "0.0029592490050776715`", 
       RowBox[{"-", "0.004936864089742431`"}], 
       RowBox[{"-", "0.1795005373573499`"}], "0.24711028423704082`", 
       "0.09878803639955397`", 
       RowBox[{"-", "0.008790568928305745`"}], 
       RowBox[{"-", "0.03193435656843327`"}], "0.037666858768613386`", 
       "0.008516129919021771`", 
       RowBox[{"-", "0.008324150069603142`"}], 
       RowBox[{"-", "0.024824734889382232`"}], 
       RowBox[{"-", "0.019494612791302577`"}], 
       RowBox[{"-", "0.04755801174666303`"}], "0.07641507495037916`", 
       "0.06418034188710625`", 
       RowBox[{"-", "0.012188154422388983`"}], "0.014517213587728827`"},
      {"5", "0.13427566141597397`", 
       RowBox[{"-", "0.3837365936476691`"}], 
       RowBox[{"-", "0.21609752682467867`"}], "0.054393180014148626`", "1.`", 
       "0.08712191886693892`", "0.46228589939606196`", "0.20935576309875`", 
       "0.009640341799802098`", "0.04640678036523575`", 
       "0.0005992511545899679`", 
       RowBox[{"-", "0.014647433115611792`"}], 
       RowBox[{"-", "0.09155884135288925`"}], "0.3484849802913924`", 
       "0.3092322948144778`", 
       RowBox[{"-", "0.02565358570498433`"}], "0.10133722392627093`", 
       RowBox[{"-", "0.5133355464559491`"}], 
       RowBox[{"-", "0.37082796982077626`"}], "0.04184306491527134`", 
       RowBox[{"-", "0.00708055619604048`"}], "0.06081939259730124`", 
       RowBox[{"-", "0.05466720210454153`"}], "0.06457180275345721`", 
       RowBox[{"-", "0.029353257251586398`"}], "0.028623476921528314`", 
       RowBox[{"-", "0.14819285575211397`"}], 
       RowBox[{"-", "0.15156953511344912`"}], "0.06471495346684936`", 
       RowBox[{"-", "0.037086824674320944`"}], 
       RowBox[{"-", "0.009711526547397846`"}], "0.053751883814057044`", 
       RowBox[{"-", "0.13732351960122954`"}]},
      {"6", 
       RowBox[{"-", "0.06037132220423754`"}], 
       RowBox[{"-", "0.7867389772671334`"}], 
       RowBox[{"-", "0.2642642027464729`"}], "0.3054261791959639`", 
       "0.08712191886693792`", "1.`", "0.041931511965348486`", 
       RowBox[{"-", "0.09955159803806699`"}], "0.008981655747861533`", 
       "0.004859670931602785`", "0.0626001538250319`", 
       RowBox[{"-", "0.19802979098818901`"}], "0.025733395356167612`", 
       "0.75856553377168`", "0.2834961780625603`", "0.0011860841224288884`", 
       RowBox[{"-", "0.0651865456813087`"}], "0.012046599526822207`", 
       RowBox[{"-", "0.2533539721227003`"}], "0.2876868139160812`", 
       RowBox[{"-", "0.01077526142640056`"}], "0.300204009718047`", 
       "0.0026899909267841396`", 
       RowBox[{"-", "0.003140295321662696`"}], "0.02221327618570306`", 
       RowBox[{"-", "0.021684939517594586`"}], 
       RowBox[{"-", "0.1208525105050459`"}], 
       RowBox[{"-", "0.2368824302050574`"}], "0.030623288458260074`", 
       RowBox[{"-", "0.03301391924667695`"}], "0.00391635233369691`", 
       "0.14470851010327007`", 
       RowBox[{"-", "0.13091617635790784`"}]},
      {"7", 
       RowBox[{"-", "0.0027091983371240486`"}], 
       RowBox[{"-", "0.05704867730676278`"}], 
       RowBox[{"-", "0.07026249704527997`"}], "0.00883492804024222`", 
       "0.46228589939606424`", "0.04193151196535195`", "0.9999999999999998`", 
       "0.765967250598308`", "0.34284473338524685`", "0.5760035583461468`", 
       "0.3590714458512399`", "0.1423662814644412`", "0.0015606480092576003`",
        "0.05546914307109604`", "0.018845310846840116`", 
       "0.0010669525830979624`", "0.004043931774494661`", 
       RowBox[{"-", "0.5467068156223736`"}], 
       RowBox[{"-", "0.36086158357327897`"}], "0.02992483077743095`", 
       RowBox[{"-", "0.001971746292088004`"}], "0.007801804574535344`", 
       "0.0025370121951679542`", 
       RowBox[{"-", "0.0030220141785745115`"}], "0.011341602000071524`", 
       RowBox[{"-", "0.011125261649178559`"}], 
       RowBox[{"-", "0.09385014865978737`"}], 
       RowBox[{"-", "0.022840486586427663`"}], "0.03759398986181701`", 
       RowBox[{"-", "0.00900311525671433`"}], 
       RowBox[{"-", "0.0014007665547000466`"}], "0.011204897011602565`", 
       RowBox[{"-", "0.01346384910141908`"}]},
      {"8", "0.007446988747230741`", "0.08762833446197575`", 
       RowBox[{"-", "0.06087746262526252`"}], 
       RowBox[{"-", "0.024128213629467984`"}], "0.20935576309875276`", 
       RowBox[{"-", "0.09955159803806334`"}], "0.7659672505983098`", "1.`", 
       "0.7495769584644338`", "0.33564405307812784`", "0.4082204787327526`", 
       "0.04525003195582409`", 
       RowBox[{"-", "0.0068611575670411255`"}], 
       RowBox[{"-", "0.0831351776787172`"}], 
       RowBox[{"-", "0.027259411599523452`"}], "0.0006240817292944196`", 
       "0.0021887473405130665`", 
       RowBox[{"-", "0.2779900539583666`"}], 
       RowBox[{"-", "0.1952499739043862`"}], 
       RowBox[{"-", "0.13616538335269765`"}], 
       RowBox[{"-", "0.17271359414524137`"}], "0.003154011015236338`", 
       "0.0015905122618116753`", 
       RowBox[{"-", "0.001877760571577479`"}], "0.0060279525756772295`", 
       RowBox[{"-", "0.00592687087371868`"}], 
       RowBox[{"-", "0.018123744044632083`"}], "0.04254289507272471`", 
       "0.04833712000259985`", 
       RowBox[{"-", "0.030417815396309392`"}], "0.023886484550609762`", 
       "0.004780594501591272`", 
       RowBox[{"-", "0.005765887655509076`"}]},
      {"9", "0.004946169599649645`", 
       RowBox[{"-", "0.016318774782030088`"}], "0.015529888765955367`", 
       RowBox[{"-", "0.10910852121492713`"}], "0.009640341799804405`", 
       "0.008981655747865297`", "0.3428447333852493`", "0.749576958464435`", 
       "0.9999999999999999`", "0.07938950251720646`", "0.13177770475626102`", 
       "0.010401840400830555`", 
       RowBox[{"-", "0.006628445043922305`"}], "0.020327584261589343`", 
       "0.009146234035050759`", "0.00039416854752722866`", 
       RowBox[{"-", "0.0007782211867787852`"}], "0.00031419513355906883`", 
       "0.04455458096008822`", 
       RowBox[{"-", "0.3268371342257309`"}], 
       RowBox[{"-", "0.37171247832348353`"}], 
       RowBox[{"-", "0.003088440543506194`"}], "0.0009563460399528799`", 
       RowBox[{"-", "0.0011065605608532585`"}], 
       RowBox[{"-", "0.0024441025645584574`"}], "0.002359211283682906`", 
       RowBox[{"-", "0.006763647855090287`"}], 
       RowBox[{"-", "0.011904066966173505`"}], "0.10650239871216706`", 
       RowBox[{"-", "0.12031636599384281`"}], 
       RowBox[{"-", "0.012675924953138443`"}], 
       RowBox[{"-", "0.00407169953967767`"}], "0.004802626744366197`"},
      {"10", "0.02815785010656301`", "0.019599599028969145`", 
       RowBox[{"-", "0.03272583760757981`"}], "0.015272557720010467`", 
       "0.046406780365238307`", "0.004859670931606224`", 
       "0.5760035583461478`", "0.33564405307812734`", "0.0793895025172048`", 
       "1.`", "0.6153114437767506`", "0.5763542140664468`", 
       RowBox[{"-", "0.01802128867823455`"}], 
       RowBox[{"-", "0.03269679021125007`"}], 
       RowBox[{"-", "0.027190115931131253`"}], "0.00022365641610633987`", 
       "0.0037822946265405623`", 
       RowBox[{"-", "0.2035847370264071`"}], 
       RowBox[{"-", "0.16045171413182607`"}], "0.05718492084965004`", 
       RowBox[{"-", "0.0017195572122561367`"}], 
       RowBox[{"-", "0.18525769959337057`"}], "0.0006167153545683832`", 
       RowBox[{"-", "0.0007595253435206259`"}], "0.010748981767684181`", 
       RowBox[{"-", "0.010518428891553895`"}], 
       RowBox[{"-", "0.00850441525233728`"}], "0.017416639820715847`", 
       RowBox[{"-", "0.028255703815479424`"}], "0.007845412653256775`", 
       "0.011150161543488121`", 
       RowBox[{"-", "0.08098811721618145`"}], "0.0963374238608076`"},
      {"11", 
       RowBox[{"-", "0.020422314547720918`"}], 
       RowBox[{"-", "0.10290771353584935`"}], 
       RowBox[{"-", "0.06577163821422302`"}], "0.04435370262916976`", 
       "0.0005992511545920248`", "0.06260015382503466`", 
       "0.3590714458512414`", "0.408220478732752`", "0.13177770475625822`", 
       "0.6153114437767505`", "1.`", "0.14960340874107075`", 
       "0.015778049079858365`", "0.09464177046758722`", 
       "0.02814980364414421`", 
       RowBox[{"-", "0.0000643493515112652`"}], "0.00017745499772517303`", 
       RowBox[{"-", "0.0013360138416579313`"}], 
       RowBox[{"-", "0.19845402874199888`"}], "0.1593480218440225`", 
       RowBox[{"-", "0.028515905611486824`"}], 
       RowBox[{"-", "0.03640469627634172`"}], "0.00009055607421588968`", 
       RowBox[{"-", "0.00011495468432807626`"}], "0.0003808809282036148`", 
       RowBox[{"-", "0.0003771515589035662`"}], 
       RowBox[{"-", "0.03012064804003635`"}], 
       RowBox[{"-", "0.04290664345172325`"}], 
       RowBox[{"-", "0.06922888602619745`"}], "0.0685508213431776`", 
       "0.04723696051119623`", 
       RowBox[{"-", "0.0031900941172308414`"}], "0.0037161557525461127`"},
      {"12", "0.039151325428430604`", "0.01746346370876221`", 
       "0.000990709030042005`", "0.003488275336984534`", 
       RowBox[{"-", "0.014647433115609454`"}], 
       RowBox[{"-", "0.198029790988188`"}], "0.14236628146444352`", 
       "0.04525003195582553`", "0.010401840400830465`", "0.5763542140664498`",
        "0.14960340874107375`", "1.`", 
       RowBox[{"-", "0.02635132051530725`"}], 
       RowBox[{"-", "0.037007249817941464`"}], "0.010562808984673341`", 
       "0.00007340867920791471`", "0.0034541679030331506`", 
       "0.0050857247848669716`", "0.0051550451525315755`", 
       RowBox[{"-", "0.0038709901461273263`"}], 
       RowBox[{"-", "0.0014011068538030596`"}], 
       RowBox[{"-", "0.4712504621174113`"}], "0.0001448769595797782`", 
       RowBox[{"-", "0.00023627234069362554`"}], "0.00988318624374535`", 
       RowBox[{"-", "0.009658064911665999`"}], "0.008954423452731229`", 
       RowBox[{"-", "0.005974121842846827`"}], "0.0009871889931934326`", 
       RowBox[{"-", "0.0042238693771681594`"}], "0.00012825007838993124`", 
       RowBox[{"-", "0.16499176889909564`"}], "0.13063261073327964`"},
      {"13", 
       RowBox[{"-", "0.6482069914058045`"}], "0.08058757056325389`", 
       "0.21017251026584663`", 
       RowBox[{"-", "0.25682948491709756`"}], 
       RowBox[{"-", "0.09155884135289175`"}], "0.02573339535616909`", 
       "0.001560648009254327`", 
       RowBox[{"-", "0.006861157567043147`"}], 
       RowBox[{"-", "0.006628445043921798`"}], 
       RowBox[{"-", "0.018021288678236987`"}], "0.015778049079856873`", 
       RowBox[{"-", "0.026351320515308682`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.1010798403027778`"}], 
       RowBox[{"-", "0.0037214062536325187`"}], 
       RowBox[{"-", "0.14328088780153905`"}], "0.03165818272851883`", 
       RowBox[{"-", "0.0031993479059720686`"}], 
       RowBox[{"-", "0.01052619269019562`"}], "0.023152417262244547`", 
       "0.011658688694853515`", "0.06916920705523646`", 
       RowBox[{"-", "0.005330498024497874`"}], 
       RowBox[{"-", "0.11829829391103214`"}], "0.08074237712377115`", 
       RowBox[{"-", "0.10050021082612233`"}], 
       RowBox[{"-", "0.005369467793000629`"}], "0.0038494132914857477`", 
       RowBox[{"-", "0.05331130716817529`"}], "0.02459888063349411`", 
       RowBox[{"-", "0.012799986564516605`"}], "0.09610317649443151`", 
       RowBox[{"-", "0.1144239541224289`"}]},
      {"14", 
       RowBox[{"-", "0.03885394274704969`"}], 
       RowBox[{"-", "0.9193982059350885`"}], 
       RowBox[{"-", "0.14337546573749063`"}], "0.17678756435479526`", 
       "0.34848498029139313`", "0.7585655337716802`", "0.05546914307109473`", 
       
       RowBox[{"-", "0.08313517767871925`"}], "0.020327584261585877`", 
       RowBox[{"-", "0.03269679021125221`"}], "0.09464177046758641`", 
       RowBox[{"-", "0.03700724981794309`"}], 
       RowBox[{"-", "0.10107984030277958`"}], "1.`", "0.31387515204760325`", 
       RowBox[{"-", "0.012655795731021631`"}], 
       RowBox[{"-", "0.01766670553156489`"}], "0.018384829000843633`", 
       RowBox[{"-", "0.22778512866975079`"}], "0.2322568383824812`", 
       RowBox[{"-", "0.01359734547077285`"}], "0.11419665294873291`", 
       RowBox[{"-", "0.009283000566981985`"}], "0.09567338070517407`", 
       RowBox[{"-", "0.048994618305498505`"}], "0.07709547070111034`", 
       RowBox[{"-", "0.15914702659171412`"}], 
       RowBox[{"-", "0.3228398288194887`"}], "0.11539940872426399`", 
       RowBox[{"-", "0.07638619110495945`"}], 
       RowBox[{"-", "0.022987501426354667`"}], "0.13398967889828764`", 
       RowBox[{"-", "0.21744838823245302`"}]},
      {"15", "0.112421457956287`", 
       RowBox[{"-", "0.4846906700895023`"}], 
       RowBox[{"-", "0.12574102915895163`"}], "0.1288336289219483`", 
       "0.3092322948144773`", "0.28349617806256056`", "0.018845310846839134`", 
       RowBox[{"-", "0.02725941159952493`"}], "0.00914623403504876`", 
       RowBox[{"-", "0.027190115931132085`"}], "0.02814980364414371`", 
       "0.01056280898467228`", 
       RowBox[{"-", "0.003721406253632726`"}], "0.3138751520476031`", "1.`", 
       "0.015943615925104557`", 
       RowBox[{"-", "0.06750904407170605`"}], "0.02848978387139007`", 
       RowBox[{"-", "0.04211547681170723`"}], "0.05249663616793382`", 
       RowBox[{"-", "0.011974182440007424`"}], "0.024151459218720306`", 
       RowBox[{"-", "0.042672314168662726`"}], 
       RowBox[{"-", "0.13110901987841136`"}], 
       RowBox[{"-", "0.1479408479344345`"}], "0.019825715051044253`", 
       RowBox[{"-", "0.05335314075891802`"}], 
       RowBox[{"-", "0.19458912320973187`"}], 
       RowBox[{"-", "0.041167557045555955`"}], 
       RowBox[{"-", "0.034293301851862176`"}], "0.006070761691768646`", 
       RowBox[{"-", "0.03886053577880361`"}], 
       RowBox[{"-", "0.1260929306964496`"}]},
      {"16", 
       RowBox[{"-", "0.24645364359939528`"}], "0.13326018056482597`", 
       RowBox[{"-", "0.014381773504306014`"}], 
       RowBox[{"-", "0.08856545379890414`"}], 
       RowBox[{"-", "0.02565358570498272`"}], "0.001186084122431091`", 
       "0.0010669525830983367`", "0.0006240817292940128`", 
       "0.0003941685475267287`", "0.00022365641610651372`", 
       RowBox[{"-", "0.0000643493515110482`"}], "0.00007340867920847779`", 
       RowBox[{"-", "0.1432808878015385`"}], 
       RowBox[{"-", "0.012655795731018611`"}], "0.015943615925105993`", "1.`",
        "0.0067283477960728005`", 
       RowBox[{"-", "0.001346852150444792`"}], 
       RowBox[{"-", "0.001579527088677396`"}], 
       RowBox[{"-", "0.00017244530584177768`"}], 
       RowBox[{"-", "0.00048359508697896447`"}], 
       RowBox[{"-", "0.00023435414520840266`"}], "0.205313560663257`", 
       RowBox[{"-", "0.24285120349426198`"}], "0.019493379181027833`", 
       RowBox[{"-", "0.01902079788326286`"}], 
       RowBox[{"-", "0.0035729932591916443`"}], 
       RowBox[{"-", "0.0000862918530532626`"}], "0.0051202491116475`", 
       RowBox[{"-", "0.0017683671815333511`"}], 
       RowBox[{"-", "0.00007974953654401916`"}], 
       RowBox[{"-", "0.000390304111430082`"}], "0.00047153587879303664`"},
      {"17", "0.09590675882847716`", 
       RowBox[{"-", "0.05031394815300127`"}], 
       RowBox[{"-", "0.003041075768099776`"}], "0.0029592490050785224`", 
       "0.10133722392627026`", 
       RowBox[{"-", "0.06518654568130904`"}], "0.004043931774492308`", 
       "0.0021887473405117273`", 
       RowBox[{"-", "0.0007782211867794314`"}], "0.0037822946265387066`", 
       "0.00017745499772401483`", "0.0034541679030323192`", 
       "0.031658182728517656`", 
       RowBox[{"-", "0.01766670553156508`"}], 
       RowBox[{"-", "0.06750904407170581`"}], "0.0067283477960723755`", 
       "0.9999999999999998`", 
       RowBox[{"-", "0.008365020786463508`"}], 
       RowBox[{"-", "0.002766014077150703`"}], "0.0004336782490651385`", 
       "0.0014739869835147315`", 
       RowBox[{"-", "0.009020521484377427`"}], "0.014349385636077051`", 
       RowBox[{"-", "0.016985146037573992`"}], "0.23128647293717136`", 
       RowBox[{"-", "0.22570621906114216`"}], 
       RowBox[{"-", "0.011469766818893588`"}], "0.013755361962654453`", 
       RowBox[{"-", "0.0016883254423027078`"}], "0.0031542450714067394`", 
       RowBox[{"-", "0.0016195361004283499`"}], 
       RowBox[{"-", "0.012490164849104497`"}], "0.014855836163147701`"},
      {"18", "0.0019626378374753405`", 
       RowBox[{"-", "0.018497972249687213`"}], "0.07913340331888132`", 
       RowBox[{"-", "0.004936864089742913`"}], 
       RowBox[{"-", "0.5133355464559488`"}], "0.012046599526822207`", 
       RowBox[{"-", "0.5467068156223719`"}], 
       RowBox[{"-", "0.2779900539583648`"}], "0.0003141951335600023`", 
       RowBox[{"-", "0.20358473702640548`"}], 
       RowBox[{"-", "0.001336013841655672`"}], "0.005085724784868038`", 
       RowBox[{"-", "0.003199347905975156`"}], "0.018384829000845024`", 
       "0.028489783871390336`", 
       RowBox[{"-", "0.001346852150444866`"}], 
       RowBox[{"-", "0.008365020786464596`"}], "0.9999999999999999`", 
       "0.3944041802898035`", 
       RowBox[{"-", "0.00077536323739737`"}], "0.001239276065891075`", 
       RowBox[{"-", "0.013746913604428692`"}], 
       RowBox[{"-", "0.0030206829846856254`"}], "0.0036261254316757724`", 
       RowBox[{"-", "0.023989620650366448`"}], "0.02344667202449727`", 
       "0.09506100257417957`", 
       RowBox[{"-", "0.10704814073268716`"}], 
       RowBox[{"-", "0.0033119122618399817`"}], 
       RowBox[{"-", "0.0009578541979898206`"}], 
       RowBox[{"-", "0.004262137192511399`"}], 
       RowBox[{"-", "0.019233464850731862`"}], "0.022963333939499276`"},
      {"19", "0.012143346340918482`", "0.24780115014096105`", 
       "0.24919523480808406`", 
       RowBox[{"-", "0.1795005373573499`"}], 
       RowBox[{"-", "0.3708279698207743`"}], 
       RowBox[{"-", "0.25335397212270033`"}], 
       RowBox[{"-", "0.3608615835732741`"}], 
       RowBox[{"-", "0.19524997390438023`"}], "0.04455458096009415`", 
       RowBox[{"-", "0.16045171413182197`"}], 
       RowBox[{"-", "0.1984540287419957`"}], "0.005155045152534882`", 
       RowBox[{"-", "0.010526192690198442`"}], 
       RowBox[{"-", "0.22778512866974934`"}], 
       RowBox[{"-", "0.0421154768117073`"}], 
       RowBox[{"-", "0.0015795270886763838`"}], 
       RowBox[{"-", "0.0027660140771515553`"}], "0.3944041802898025`", "1.`", 
       
       RowBox[{"-", "0.7183983464242408`"}], 
       RowBox[{"-", "0.0007429352241491332`"}], 
       RowBox[{"-", "0.014100359414536561`"}], 
       RowBox[{"-", "0.0036244619841809475`"}], "0.00432702208555491`", 
       RowBox[{"-", "0.007699869571823726`"}], "0.007546755990755556`", 
       "0.15315355859609034`", "0.14193906169395576`", "0.11778292981891023`", 
       RowBox[{"-", "0.17301337751106044`"}], 
       RowBox[{"-", "0.1361262206169631`"}], 
       RowBox[{"-", "0.019683471808045857`"}], "0.023544730092576557`"},
      {"20", 
       RowBox[{"-", "0.021616933408401293`"}], 
       RowBox[{"-", "0.2596141398887729`"}], 
       RowBox[{"-", "0.18699530684035623`"}], "0.24711028423704037`", 
       "0.04184306491526907`", "0.28768681391608003`", "0.02992483077742573`", 
       RowBox[{"-", "0.13616538335270376`"}], 
       RowBox[{"-", "0.32683713422573735`"}], "0.05718492084964625`", 
       "0.1593480218440193`", 
       RowBox[{"-", "0.0038709901461294717`"}], "0.023152417262245942`", 
       "0.23225683838247946`", "0.05249663616793325`", 
       RowBox[{"-", "0.00017244530584305457`"}], "0.00043367824906544064`", 
       RowBox[{"-", "0.0007753632373963321`"}], 
       RowBox[{"-", "0.7183983464242386`"}], "1.`", "0.31310584599332036`", 
       "0.01032814563365637`", 
       RowBox[{"-", "0.00021044177979606294`"}], "0.0002407919833782611`", 
       "0.0011295269678273186`", 
       RowBox[{"-", "0.0011169346498148657`"}], 
       RowBox[{"-", "0.0862839721905704`"}], 
       RowBox[{"-", "0.13284194571234276`"}], 
       RowBox[{"-", "0.3222375640405701`"}], "0.2975608841213607`", 
       "0.14157596720919494`", "0.014264945991323635`", 
       RowBox[{"-", "0.0170351603373927`"}]},
      {"21", 
       RowBox[{"-", "0.011163806843742888`"}], "0.0138278140566341`", 
       "0.008471168595365773`", "0.09878803639955386`", 
       RowBox[{"-", "0.007080556196041744`"}], 
       RowBox[{"-", "0.010775261426401768`"}], 
       RowBox[{"-", "0.0019717462920900747`"}], 
       RowBox[{"-", "0.17271359414524273`"}], 
       RowBox[{"-", "0.37171247832348414`"}], 
       RowBox[{"-", "0.0017195572122578572`"}], 
       RowBox[{"-", "0.028515905611488403`"}], 
       RowBox[{"-", "0.0014011068538037374`"}], "0.011658688694853649`", 
       RowBox[{"-", "0.013597345470774241`"}], 
       RowBox[{"-", "0.011974182440008379`"}], 
       RowBox[{"-", "0.00048359508697886906`"}], "0.0014739869835148603`", 
       "0.0012392760658917828`", 
       RowBox[{"-", "0.0007429352241467829`"}], "0.3131058459933182`", 
       "0.9999999999999999`", "0.0035346538178413585`", 
       RowBox[{"-", "0.0010276716419807751`"}], "0.0012268043949525808`", 
       "0.00435638097483755`", 
       RowBox[{"-", "0.004248122998245079`"}], "0.006098652009877226`", 
       "0.004864943018373469`", 
       RowBox[{"-", "0.0546262054576687`"}], "0.11631697441314864`", 
       RowBox[{"-", "0.08565358090941944`"}], "0.004768240024244898`", 
       RowBox[{"-", "0.005676711556906825`"}]},
      {"22", 
       RowBox[{"-", "0.10270377381307183`"}], 
       RowBox[{"-", "0.0639943800053139`"}], 
       RowBox[{"-", "0.003080153735372712`"}], 
       RowBox[{"-", "0.008790568928306864`"}], "0.06081939259730048`", 
       "0.3002040097180461`", "0.0078018045745333366`", 
       "0.0031540110152355498`", 
       RowBox[{"-", "0.0030884405435056615`"}], 
       RowBox[{"-", "0.18525769959337227`"}], 
       RowBox[{"-", "0.036404696276342664`"}], 
       RowBox[{"-", "0.47125046211741073`"}], "0.06916920705523662`", 
       "0.11419665294873242`", "0.024151459218720656`", 
       RowBox[{"-", "0.00023435414520868954`"}], 
       RowBox[{"-", "0.009020521484377465`"}], 
       RowBox[{"-", "0.013746913604427728`"}], 
       RowBox[{"-", "0.014100359414534826`"}], "0.010328145633655174`", 
       "0.0035346538178405145`", "0.9999999999999998`", 
       RowBox[{"-", "0.0005545892501201344`"}], "0.0007418469226598587`", 
       RowBox[{"-", "0.02604354822407795`"}], "0.02542758266420129`", 
       RowBox[{"-", "0.0236117103817134`"}], "0.015845663066039694`", 
       RowBox[{"-", "0.002701385924881134`"}], "0.011322076481881046`", 
       RowBox[{"-", "0.0003847475549352955`"}], "0.3613779573112865`", 
       RowBox[{"-", "0.4302155136139404`"}]},
      {"23", 
       RowBox[{"-", "0.0904929519507611`"}], "0.04720008630274348`", 
       "0.03397369017981032`", 
       RowBox[{"-", "0.03193435656843243`"}], 
       RowBox[{"-", "0.054667202104540256`"}], "0.002689990926785966`", 
       "0.0025370121951700797`", "0.0015905122618128942`", 
       "0.0009563460399532346`", "0.0006167153545697745`", 
       "0.00009055607421709175`", "0.00014487695957924855`", 
       RowBox[{"-", "0.005330498024498042`"}], 
       RowBox[{"-", "0.00928300056698051`"}], 
       RowBox[{"-", "0.042672314168662726`"}], "0.2053135606632567`", 
       "0.014349385636076623`", 
       RowBox[{"-", "0.003020682984686573`"}], 
       RowBox[{"-", "0.003624461984182413`"}], 
       RowBox[{"-", "0.00021044177979511345`"}], 
       RowBox[{"-", "0.0010276716419809447`"}], 
       RowBox[{"-", "0.0005545892501188738`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.3677425342407457`"}], "0.041616217445217665`", 
       RowBox[{"-", "0.0406110140073195`"}], 
       RowBox[{"-", "0.007667718820216602`"}], 
       RowBox[{"-", "0.000227470824280899`"}], "0.01085359291943788`", 
       RowBox[{"-", "0.0037095648139762664`"}], 
       RowBox[{"-", "0.00008646027244063328`"}], 
       RowBox[{"-", "0.0008689745345951069`"}], "0.0010498109266103355`"},
      {"24", "0.106908330876638`", 
       RowBox[{"-", "0.05580411869096714`"}], 
       RowBox[{"-", "0.0400707782484554`"}], "0.03766685876861312`", 
       "0.06457180275345674`", 
       RowBox[{"-", "0.003140295321664776`"}], 
       RowBox[{"-", "0.003022014178574978`"}], 
       RowBox[{"-", "0.0018777605715774505`"}], 
       RowBox[{"-", "0.0011065605608536675`"}], 
       RowBox[{"-", "0.0007595253435219397`"}], 
       RowBox[{"-", "0.00011495468432878128`"}], 
       RowBox[{"-", "0.00023627234069461633`"}], 
       RowBox[{"-", "0.11829829391103175`"}], "0.09567338070517156`", 
       RowBox[{"-", "0.13110901987841195`"}], 
       RowBox[{"-", "0.24285120349426256`"}], 
       RowBox[{"-", "0.01698514603757556`"}], "0.0036261254316754814`", 
       "0.004327022085555383`", "0.00024079198337772256`", 
       "0.0012268043949526333`", "0.0007418469226600622`", 
       RowBox[{"-", "0.3677425342407458`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.04922901000900147`"}], "0.04804371709003873`", 
       "0.00910377850444191`", "0.00027361567697385274`", 
       RowBox[{"-", "0.012852257638320116`"}], "0.004379424616766513`", 
       "0.0001064715277138259`", "0.001054063912437097`", 
       RowBox[{"-", "0.0012602910489908168`"}]},
      {"25", 
       RowBox[{"-", "0.026181722972730942`"}], "0.019813811851510144`", 
       RowBox[{"-", "0.008700716667306953`"}], "0.008516129919021185`", 
       RowBox[{"-", "0.029353257251588275`"}], "0.022213276185704046`", 
       "0.011341602000068125`", "0.00602795257567403`", 
       RowBox[{"-", "0.002444102564559961`"}], "0.010748981767682093`", 
       "0.0003808809282021805`", "0.009883186243744638`", 
       "0.0807423771237717`", 
       RowBox[{"-", "0.04899461830549767`"}], 
       RowBox[{"-", "0.1479408479344345`"}], "0.01949337918102708`", 
       "0.23128647293716875`", 
       RowBox[{"-", "0.023989620650364633`"}], 
       RowBox[{"-", "0.0076998695718227235`"}], "0.0011295269678277904`", 
       "0.004356380974837671`", 
       RowBox[{"-", "0.026043548224077055`"}], "0.04161621744521727`", 
       RowBox[{"-", "0.04922901000900242`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.539389218690935`"}], 
       RowBox[{"-", "0.0331333741298371`"}], "0.03994494192096509`", 
       RowBox[{"-", "0.004861085932421196`"}], "0.009103934269689352`", 
       RowBox[{"-", "0.004714495151364522`"}], 
       RowBox[{"-", "0.03616333325740695`"}], "0.04306999306231889`"},
      {"26", "0.025522047119566352`", 
       RowBox[{"-", "0.019328379448247873`"}], "0.008500275499389242`", 
       RowBox[{"-", "0.008324150069601632`"}], "0.02862347692153042`", 
       RowBox[{"-", "0.02168493951759468`"}], 
       RowBox[{"-", "0.011125261649175374`"}], 
       RowBox[{"-", "0.005926870873715342`"}], "0.0023592112836853247`", 
       RowBox[{"-", "0.010518428891552422`"}], 
       RowBox[{"-", "0.00037715155890209707`"}], 
       RowBox[{"-", "0.009658064911665149`"}], 
       RowBox[{"-", "0.10050021082612294`"}], "0.07709547070111056`", 
       "0.01982571505104489`", 
       RowBox[{"-", "0.019020797883263732`"}], 
       RowBox[{"-", "0.22570621906114316`"}], "0.02344667202449577`", 
       "0.007546755990754331`", 
       RowBox[{"-", "0.001116934649815198`"}], 
       RowBox[{"-", "0.004248122998245771`"}], "0.025427582664200324`", 
       RowBox[{"-", "0.04061101400731945`"}], "0.04804371709003868`", 
       RowBox[{"-", "0.539389218690935`"}], "1.0000000000000002`", 
       "0.0323579883906221`", 
       RowBox[{"-", "0.038977392164375374`"}], "0.0047543948823615635`", 
       RowBox[{"-", "0.008892262496476908`"}], "0.004607996110635978`", 
       "0.03529551961449856`", 
       RowBox[{"-", "0.04205650351071426`"}]},
      {"27", "0.008856913604404286`", "0.16352587258680912`", 
       "0.03620602907602591`", 
       RowBox[{"-", "0.024824734889381618`"}], 
       RowBox[{"-", "0.1481928557521138`"}], 
       RowBox[{"-", "0.12085251050504499`"}], 
       RowBox[{"-", "0.09385014865978636`"}], 
       RowBox[{"-", "0.018123744044630907`"}], 
       RowBox[{"-", "0.006763647855089039`"}], 
       RowBox[{"-", "0.008504415252336452`"}], 
       RowBox[{"-", "0.03012064804003552`"}], "0.00895442345273151`", 
       RowBox[{"-", "0.005369467793001687`"}], 
       RowBox[{"-", "0.1591470265917131`"}], 
       RowBox[{"-", "0.053353140758917866`"}], 
       RowBox[{"-", "0.0035729932591910727`"}], 
       RowBox[{"-", "0.011469766818893704`"}], "0.09506100257417953`", 
       "0.1531535585960906`", 
       RowBox[{"-", "0.08628397219057113`"}], "0.006098652009876745`", 
       RowBox[{"-", "0.023611710381713273`"}], 
       RowBox[{"-", "0.007667718820216328`"}], "0.009103778504441721`", 
       RowBox[{"-", "0.03313337412983725`"}], "0.03235798839062235`", 
       "1.0000000000000002`", "0.06569312171121419`", 
       RowBox[{"-", "0.10917204345296688`"}], "0.026148203371678704`", 
       "0.00375403240619787`", 
       RowBox[{"-", "0.03279305052144539`"}], "0.0391057987628482`"},
      {"28", "0.006153270933848983`", "0.3301897818036063`", 
       "0.01726960619444981`", 
       RowBox[{"-", "0.01949461279130314`"}], 
       RowBox[{"-", "0.15156953511344978`"}], 
       RowBox[{"-", "0.23688243020505842`"}], 
       RowBox[{"-", "0.022840486586427424`"}], "0.04254289507272637`", 
       RowBox[{"-", "0.011904066966170593`"}], "0.017416639820716246`", 
       RowBox[{"-", "0.042906643451722924`"}], 
       RowBox[{"-", "0.005974121842846173`"}], "0.003849413291486405`", 
       RowBox[{"-", "0.3228398288194893`"}], 
       RowBox[{"-", "0.19458912320973232`"}], 
       RowBox[{"-", "0.00008629185305202057`"}], "0.01375536196265416`", 
       RowBox[{"-", "0.10704814073268604`"}], "0.14193906169395715`", 
       RowBox[{"-", "0.1328419457123446`"}], "0.004864943018372322`", 
       "0.01584566306603948`", 
       RowBox[{"-", "0.00022747082428061638`"}], "0.0002736156769729778`", 
       "0.039944941920965045`", 
       RowBox[{"-", "0.03897739216437478`"}], "0.06569312171121455`", "1.`", 
       RowBox[{"-", "0.15989331913862842`"}], "0.045219471022158605`", 
       "0.022639957797689403`", "0.022091928140185596`", 
       RowBox[{"-", "0.026195874954076076`"}]},
      {"29", "0.03359114120615399`", 
       RowBox[{"-", "0.08390753760790985`"}], "0.041680205819383434`", 
       RowBox[{"-", "0.04755801174666383`"}], "0.06471495346685`", 
       "0.03062328845825968`", "0.03759398986181895`", 
       "0.048337120002602124`", "0.10650239871216946`", 
       RowBox[{"-", "0.028255703815477953`"}], 
       RowBox[{"-", "0.0692288860261966`"}], "0.0009871889931946847`", 
       RowBox[{"-", "0.05331130716817564`"}], "0.11539940872426387`", 
       RowBox[{"-", "0.04116755704555644`"}], "0.005120249111647217`", 
       RowBox[{"-", "0.0016883254423029125`"}], 
       RowBox[{"-", "0.003311912261840614`"}], "0.11778292981890959`", 
       RowBox[{"-", "0.3222375640405705`"}], 
       RowBox[{"-", "0.05462620545766949`"}], 
       RowBox[{"-", "0.002701385924881847`"}], "0.010853592919437884`", 
       RowBox[{"-", "0.012852257638320123`"}], 
       RowBox[{"-", "0.0048610859324207875`"}], "0.004754394882360861`", 
       RowBox[{"-", "0.10917204345296748`"}], 
       RowBox[{"-", "0.15989331913862845`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.4123387071798041`"}], 
       RowBox[{"-", "0.1772285087677396`"}], 
       RowBox[{"-", "0.003800166358132554`"}], "0.004482568504651802`"},
      {"30", 
       RowBox[{"-", "0.018190137587817536`"}], "0.06069182989457958`", 
       RowBox[{"-", "0.06130460855729687`"}], "0.07641507495037946`", 
       RowBox[{"-", "0.037086824674321665`"}], 
       RowBox[{"-", "0.03301391924667802`"}], 
       RowBox[{"-", "0.009003115256715096`"}], 
       RowBox[{"-", "0.030417815396310496`"}], 
       RowBox[{"-", "0.12031636599384449`"}], "0.007845412653256717`", 
       "0.0685508213431774`", 
       RowBox[{"-", "0.004223869377167985`"}], "0.024598880633495603`", 
       RowBox[{"-", "0.0763861911049609`"}], 
       RowBox[{"-", "0.03429330185186242`"}], 
       RowBox[{"-", "0.001768367181533673`"}], "0.003154245071406646`", 
       RowBox[{"-", "0.0009578541979898836`"}], 
       RowBox[{"-", "0.17301337751105983`"}], "0.29756088412136067`", 
       "0.11631697441314923`", "0.011322076481881113`", 
       RowBox[{"-", "0.0037095648139764286`"}], "0.004379424616766074`", 
       "0.009103934269689385`", 
       RowBox[{"-", "0.008892262496476892`"}], "0.026148203371679387`", 
       "0.04521947102215948`", 
       RowBox[{"-", "0.41233870717980414`"}], "1.`", "0.04884595471937053`", 
       "0.0157871907209945`", 
       RowBox[{"-", "0.018779688914180633`"}]},
      {"31", "0.01649269975498431`", "0.009806440109586312`", 
       RowBox[{"-", "0.07248175167919822`"}], "0.06418034188710528`", 
       RowBox[{"-", "0.00971152654739798`"}], "0.00391635233369634`", 
       RowBox[{"-", "0.0014007665547005584`"}], "0.023886484550609308`", 
       RowBox[{"-", "0.012675924953138972`"}], "0.01115016154348759`", 
       "0.04723696051119575`", "0.00012825007838943036`", 
       RowBox[{"-", "0.012799986564516084`"}], 
       RowBox[{"-", "0.022987501426355327`"}], "0.00607076169176856`", 
       RowBox[{"-", "0.00007974953654386896`"}], 
       RowBox[{"-", "0.0016195361004284735`"}], 
       RowBox[{"-", "0.00426213719251136`"}], 
       RowBox[{"-", "0.136126220616963`"}], "0.14157596720919477`", 
       RowBox[{"-", "0.08565358090941971`"}], 
       RowBox[{"-", "0.0003847475549351823`"}], 
       RowBox[{"-", "0.00008646027244082432`"}], "0.00010647152771375505`", 
       RowBox[{"-", "0.004714495151364402`"}], "0.004607996110635702`", 
       "0.0037540324061981207`", "0.022639957797689878`", 
       RowBox[{"-", "0.17722850876773943`"}], "0.0488459547193705`", "1.`", 
       RowBox[{"-", "0.00047760908037728104`"}], "0.000605945151618691`"},
      {"32", 
       RowBox[{"-", "0.14254647438200685`"}], 
       RowBox[{"-", "0.0628475455623298`"}], 
       RowBox[{"-", "0.004369313592081953`"}], 
       RowBox[{"-", "0.012188154422389354`"}], "0.05375188381405781`", 
       "0.1447085101032709`", "0.011204897011601126`", 
       "0.004780594501590684`", 
       RowBox[{"-", "0.004071699539677047`"}], 
       RowBox[{"-", "0.080988117216184`"}], 
       RowBox[{"-", "0.0031900941172315947`"}], 
       RowBox[{"-", "0.16499176889909714`"}], "0.09610317649443222`", 
       "0.1339896788982887`", 
       RowBox[{"-", "0.03886053577880247`"}], 
       RowBox[{"-", "0.0003903041114303455`"}], 
       RowBox[{"-", "0.012490164849104217`"}], 
       RowBox[{"-", "0.019233464850731293`"}], 
       RowBox[{"-", "0.019683471808045385`"}], "0.01426494599132308`", 
       "0.004768240024244209`", "0.3613779573112874`", 
       RowBox[{"-", "0.0008689745345961805`"}], "0.00105406391243675`", 
       RowBox[{"-", "0.03616333325740699`"}], "0.035295519614499046`", 
       RowBox[{"-", "0.03279305052144592`"}], "0.02209192814018486`", 
       RowBox[{"-", "0.0038001663581320685`"}], "0.015787190720994274`", 
       RowBox[{"-", "0.00047760908037730403`"}], "1.`", 
       RowBox[{"-", "0.476968931304878`"}]},
      {"33", "0.16971542886579263`", "0.13633123608695205`", 
       "0.005206413174701502`", "0.014517213587728842`", 
       RowBox[{"-", "0.1373235196012304`"}], 
       RowBox[{"-", "0.13091617635790884`"}], 
       RowBox[{"-", "0.013463849101417258`"}], 
       RowBox[{"-", "0.0057658876555086`"}], "0.004802626744365565`", 
       "0.0963374238608097`", "0.003716155752545292`", "0.1306326107332811`", 
       
       RowBox[{"-", "0.11442395412242984`"}], 
       RowBox[{"-", "0.21744838823245483`"}], 
       RowBox[{"-", "0.12609293069645175`"}], "0.00047153587879396856`", 
       "0.014855836163147307`", "0.022963333939497812`", 
       "0.023544730092576217`", 
       RowBox[{"-", "0.01703516033739249`"}], 
       RowBox[{"-", "0.005676711556906154`"}], 
       RowBox[{"-", "0.43021551361394034`"}], "0.0010498109266112697`", 
       RowBox[{"-", "0.001260291048990763`"}], "0.04306999306231937`", 
       RowBox[{"-", "0.042056503510714736`"}], "0.03910579876284854`", 
       RowBox[{"-", "0.02619587495407492`"}], "0.004482568504651441`", 
       RowBox[{"-", "0.0187796889141805`"}], "0.0006059451516186099`", 
       RowBox[{"-", "0.4769689313048776`"}], "0.9999999999999998`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.00331117324626227`", 
       RowBox[{"-", "0.0016264001563358924`"}], 
       RowBox[{"-", "0.002063472084249192`"}], "0.0028912333442781065`", 
       "0.0009525228438019325`", 
       RowBox[{"-", "0.0005330747852244884`"}], 
       RowBox[{"-", "0.00002928064540575051`"}], "0.0000645243897423797`", 
       "0.00005526009944984957`", "0.0002156806979593799`", 
       RowBox[{"-", "0.00014872704760421644`"}], "0.0004567872679014255`", 
       RowBox[{"-", "0.004782091377742147`"}], 
       RowBox[{"-", "0.0003956922994281405`"}], "0.0005006390110200224`", 
       RowBox[{"-", "0.0005004114573674127`"}], "0.00016190518864364823`", 
       "0.000011755565990585805`", "0.00008644296097875978`", 
       RowBox[{"-", "0.00014479714388238333`"}], 
       RowBox[{"-", "0.00005411292330696979`"}], 
       RowBox[{"-", "0.0005558320252364994`"}], 
       RowBox[{"-", "0.0002764726061988424`"}], "0.00023406615363861228`", 
       RowBox[{"-", "0.00006318225785479527`"}], "0.00008183442796202755`", 
       "0.00003288248372227551`", "0.00002414340300672496`", 
       "0.00009870614744318569`", 
       RowBox[{"-", "0.0000524389844780776`"}], "0.00006946383629124521`", 
       RowBox[{"-", "0.000454445555805532`"}], "0.0009377839489218642`"},
      {"2", 
       RowBox[{"-", "0.0016264001563359356`"}], "0.033961660803465125`", 
       "0.007057952229444242`", 
       RowBox[{"-", "0.008326729035510714`"}], 
       RowBox[{"-", "0.008717959026514501`"}], 
       RowBox[{"-", "0.02224803339833969`"}], 
       RowBox[{"-", "0.001974644556421443`"}], "0.002431595176597288`", 
       RowBox[{"-", "0.0005838935998100977`"}], "0.0004807978113199052`", 
       RowBox[{"-", "0.0024001392138934983`"}], "0.0006525313999877634`", 
       "0.0019040385231434223`", 
       RowBox[{"-", "0.029986768194636672`"}], 
       RowBox[{"-", "0.006912635263816504`"}], "0.0008665545496054888`", 
       RowBox[{"-", "0.0002720216424361961`"}], 
       RowBox[{"-", "0.00035483872323073453`"}], "0.0056493447530175924`", 
       RowBox[{"-", "0.005569263436221088`"}], "0.00021465732907305943`", 
       RowBox[{"-", "0.0011091812197007792`"}], "0.00046183160654467766`", 
       RowBox[{"-", "0.0003912882719494451`"}], "0.00015313288366616048`", 
       RowBox[{"-", "0.00019848125422373858`"}], "0.001944339900434738`", 
       "0.004149154273512182`", 
       RowBox[{"-", "0.0007896305220598343`"}], "0.0005603405194719458`", 
       "0.0001322762577884744`", 
       RowBox[{"-", "0.0006416780885894622`"}], "0.002412572368161009`"},
      {"3", 
       RowBox[{"-", "0.002063472084249203`"}], "0.007057952229444294`", 
       "0.02351946739145499`", 
       RowBox[{"-", "0.018590534964960007`"}], 
       RowBox[{"-", "0.004085551462239117`"}], 
       RowBox[{"-", "0.0062189716896629285`"}], 
       RowBox[{"-", "0.002023886782219924`"}], 
       RowBox[{"-", "0.0014057967665721733`"}], "0.00046241700079122073`", 
       RowBox[{"-", "0.0006680751959517512`"}], 
       RowBox[{"-", "0.0012765753207539543`"}], "0.00003080607948742801`", 
       "0.004132404826930452`", 
       RowBox[{"-", "0.003891527766066753`"}], 
       RowBox[{"-", "0.0014923657537792357`"}], 
       RowBox[{"-", "0.00007782645262873473`"}], 
       RowBox[{"-", "0.000013682377943144307`"}], "0.0012632404091008139`", 
       "0.0047277420759452154`", 
       RowBox[{"-", "0.0033382542212328204`"}], "0.00010943463579547285`", 
       RowBox[{"-", "0.000044427548173641665`"}], "0.0002766322837734004`", 
       RowBox[{"-", "0.00023381783553317906`"}], 
       RowBox[{"-", "0.00005595961705850097`"}], "0.0000726400836613393`", 
       "0.00035824974545339437`", "0.0001805916514003999`", 
       "0.0003264164873791293`", 
       RowBox[{"-", "0.0004710144182163444`"}], 
       RowBox[{"-", "0.0008136141280208519`"}], 
       RowBox[{"-", "0.00003712456599951416`"}], "0.00007667307631534638`"},
      {"4", "0.0028912333442781164`", 
       RowBox[{"-", "0.00832672903551071`"}], 
       RowBox[{"-", "0.01859053496495998`"}], "0.021653736418569512`", 
       "0.00098672929084724`", "0.006896665828663414`", 
       "0.00024418463454367037`", 
       RowBox[{"-", "0.0005346183342351657`"}], 
       RowBox[{"-", "0.0031172870746287345`"}], "0.00029915690640499855`", 
       "0.0008260195896324303`", "0.00010407675650620505`", 
       RowBox[{"-", "0.004845342834289805`"}], "0.004604152350723866`", 
       "0.001467169146199353`", 
       RowBox[{"-", "0.0004598665539774151`"}], "0.000012775224296026074`", 
       RowBox[{"-", "0.00007561884134318518`"}], 
       RowBox[{"-", "0.003267627005927233`"}], "0.0042328434041527495`", 
       "0.0012245273972371481`", 
       RowBox[{"-", "0.00012166050599152765`"}], 
       RowBox[{"-", "0.00024950025393858104`"}], "0.00021089289273650108`", 
       "0.000052555075869093926`", 
       RowBox[{"-", "0.00006825522722717358`"}], 
       RowBox[{"-", "0.00023569061819117467`"}], 
       RowBox[{"-", "0.0001956061612677887`"}], 
       RowBox[{"-", "0.00035737042081269234`"}], "0.0005633428711058988`", 
       "0.0006912649051107825`", 
       RowBox[{"-", "0.00009936622688293728`"}], "0.00020513520820239993`"},
      {"5", "0.0009525228438019345`", 
       RowBox[{"-", "0.008717959026514508`"}], 
       RowBox[{"-", "0.004085551462239136`"}], "0.0009867292908472634`", 
       "0.015197574983196158`", "0.0016480905930336357`", 
       "0.010704014455269929`", "0.003886192631147331`", 
       "0.00023074446157248646`", "0.0007615342167220821`", 
       "9.349536265454862`*^-6", 
       RowBox[{"-", "0.00036612150573707837`"}], 
       RowBox[{"-", "0.001447106995577168`"}], "0.007603311135021806`", 
       "0.002950234336353009`", 
       RowBox[{"-", "0.0001115928253868675`"}], "0.00036650233918112096`", 
       RowBox[{"-", "0.006587200917812729`"}], 
       RowBox[{"-", "0.005655355778659856`"}], "0.0006004620908939867`", 
       RowBox[{"-", "0.00007352791510579202`"}], "0.0007051726138823633`", 
       RowBox[{"-", "0.0003578165246708873`"}], "0.00030287691711361323`", 
       RowBox[{"-", "0.00015175723818604769`"}], "0.00019662517711962452`", 
       RowBox[{"-", "0.0011787064712780926`"}], 
       RowBox[{"-", "0.0012740913278968908`"}], "0.00040739930273556244`", 
       RowBox[{"-", "0.00022905202468652183`"}], 
       RowBox[{"-", "0.00008762957564175473`"}], "0.00036712610347289405`", 
       RowBox[{"-", "0.0016256333125070931`"}]},
      {"6", 
       RowBox[{"-", "0.0005330747852244607`"}], 
       RowBox[{"-", "0.022248033398339702`"}], 
       RowBox[{"-", "0.006218971689662863`"}], "0.006896665828663393`", 
       "0.0016480905930336166`", "0.023546860005811278`", 
       "0.001208525771426456`", 
       RowBox[{"-", "0.0023002073812297503`"}], "0.00026759291607777384`", 
       "0.00009926455469041616`", "0.001215726672164943`", 
       RowBox[{"-", "0.006161317637954238`"}], "0.0005062637137730726`", 
       "0.020601135449005124`", "0.0033666520359640012`", 
       "6.422188409588563`*^-6", 
       RowBox[{"-", "0.00029345740260603565`"}], "0.00019241698182844618`", 
       RowBox[{"-", "0.004809440089795285`"}], "0.0051387964570504315`", 
       RowBox[{"-", "0.00013928105471655588`"}], "0.004332606044582842`", 
       "0.00002191612227768846`", 
       RowBox[{"-", "0.000018334670534942896`"}], "0.00014295030403889045`", 
       RowBox[{"-", "0.00018541903167243554`"}], 
       RowBox[{"-", "0.0011965020050781758`"}], 
       RowBox[{"-", "0.0024785680349833834`"}], "0.00023996440015271533`", 
       RowBox[{"-", "0.0002537995933878313`"}], "0.0000439869972851155`", 
       "0.001230254610138838`", 
       RowBox[{"-", "0.0019290804082338108`"}]},
      {"7", 
       RowBox[{"-", "0.000029280645405761025`"}], 
       RowBox[{"-", "0.0019746445564215263`"}], 
       RowBox[{"-", "0.002023886782220044`"}], "0.0002441846345437827`", 
       "0.010704014455269983`", "0.0012085257714265557`", 
       "0.03527749876722987`", "0.02166263838871885`", "0.01250253506464554`",
        "0.014401074410451664`", "0.008535398589025507`", 
       "0.0054216640479835924`", "0.000037580890158579066`", 
       "0.0018438767990887825`", "0.00027392818537104674`", 
       "7.071231591776369`*^-6", "0.00002228298219199969`", 
       RowBox[{"-", "0.010688476459842493`"}], 
       RowBox[{"-", "0.008384744705631384`"}], "0.0006542678114416962`", 
       RowBox[{"-", "0.000031195909785242214`"}], "0.00013781934196185322`", 
       "0.000025299844176039377`", 
       RowBox[{"-", "0.000021596407201158563`"}], "0.00008933656745750243`", 
       RowBox[{"-", "0.00011643638649848821`"}], 
       RowBox[{"-", "0.0011373001877526777`"}], 
       RowBox[{"-", "0.00029252011678410127`"}], "0.00036057515873423953`", 
       RowBox[{"-", "0.00008471670173138354`"}], 
       RowBox[{"-", "0.000019257092474871343`"}], "0.00011659802386436988`", 
       RowBox[{"-", "0.0002428335255911956`"}]},
      {"8", "0.0000645243897423712`", "0.0024315951765972042`", 
       RowBox[{"-", "0.0014057967665722657`"}], 
       RowBox[{"-", "0.0005346183342350853`"}], "0.0038861926311473827`", 
       RowBox[{"-", "0.002300207381229666`"}], "0.021662638388718906`", 
       "0.02267276632149663`", "0.02191392597403362`", 
       "0.006727474311867448`", "0.007779310163613021`", 
       "0.0013814899028108385`", 
       RowBox[{"-", "0.0001324533224002604`"}], 
       RowBox[{"-", "0.002215484090808028`"}], 
       RowBox[{"-", "0.0003176532153546616`"}], "3.3158492178795004`*^-6", 
       "9.668708966675819`*^-6", 
       RowBox[{"-", "0.004357063988397751`"}], 
       RowBox[{"-", "0.003637002010814322`"}], 
       RowBox[{"-", "0.002386678537483408`"}], 
       RowBox[{"-", "0.0021906677162583585`"}], "0.0000446664743202964`", 
       "0.000012715565413080592`", 
       RowBox[{"-", "0.0000107579268990542`"}], "0.00003806519412804598`", 
       RowBox[{"-", "0.0000497287238212712`"}], 
       RowBox[{"-", "0.00017607245894091207`"}], "0.0004367981499961644`", 
       "0.00037167343175851397`", 
       RowBox[{"-", "0.00022946032917815784`"}], "0.0002632573791681675`", 
       "0.00003988123436953827`", 
       RowBox[{"-", "0.00008336983638122591`"}]},
      {"9", "0.000055260099449852646`", 
       RowBox[{"-", "0.0005838935998102464`"}], "0.0004624170007911445`", 
       RowBox[{"-", "0.003117287074628671`"}], "0.00023074446157254165`", 
       "0.00026759291607788595`", "0.012502535064645628`", 
       "0.02191392597403365`", "0.03769670684810794`", 
       "0.0020518028182869965`", "0.00323808085350451`", 
       "0.00040948543686010095`", 
       RowBox[{"-", "0.00016499719967369138`"}], "0.000698504207659394`", 
       "0.00013742904816769434`", "2.700441182412168`*^-6", 
       RowBox[{"-", "4.432771621596086`*^-6"}], "6.3498517298217385`*^-6", 
       "0.0010701492963438822`", 
       RowBox[{"-", "0.0073868292226631615`"}], 
       RowBox[{"-", "0.006079342016141498`"}], 
       RowBox[{"-", "0.00005639715067341485`"}], "9.858552846883886`*^-6", 
       RowBox[{"-", "8.174534117135564`*^-6"}], 
       RowBox[{"-", "0.000019901100779436237`"}], "0.000025523964708917828`", 
       
       RowBox[{"-", "0.00008472741328572424`"}], 
       RowBox[{"-", "0.00015759722321870908`"}], "0.0010559408376595014`", 
       RowBox[{"-", "0.0011703176334351736`"}], 
       RowBox[{"-", "0.0001801388661861263`"}], 
       RowBox[{"-", "0.00004379876422895653`"}], "0.00008954081811468311`"},
      {"10", "0.000215680697959371`", "0.000480797811319841`", 
       RowBox[{"-", "0.0006680751959518344`"}], "0.0002991569064050737`", 
       "0.0007615342167221241`", "0.00009926455469048642`", 
       "0.01440107441045169`", "0.006727474311867439`", 
       "0.0020518028182869535`", "0.017719100472905053`", 
       "0.010365968178891313`", "0.015555603940050447`", 
       RowBox[{"-", "0.00030755294239728`"}], 
       RowBox[{"-", "0.0007702957587202479`"}], 
       RowBox[{"-", "0.00028010213372707397`"}], "1.050517390268346`*^-6", 
       "0.000014770554235942132`", 
       RowBox[{"-", "0.0028208401404260955`"}], 
       RowBox[{"-", "0.002642198837484475`"}], "0.0008860889451164295`", 
       RowBox[{"-", "0.000019281250441799772`"}], 
       RowBox[{"-", "0.0023193341043458225`"}], "4.358649989794401`*^-6", 
       RowBox[{"-", "3.846796589944781`*^-6"}], "0.000060005924016372876`", 
       RowBox[{"-", "0.00007801916595896929`"}], 
       RowBox[{"-", "0.00007303929058640669`"}], "0.00015808355715232178`", 
       RowBox[{"-", "0.00019206819526038503`"}], "0.00005231954558989363`", 
       "0.00010863707259659423`", 
       RowBox[{"-", "0.0005972780659047775`"}], "0.0012314205054049314`"},
      {"11", 
       RowBox[{"-", "0.00014872704760421723`"}], 
       RowBox[{"-", "0.0024001392138935373`"}], 
       RowBox[{"-", "0.001276575320754033`"}], "0.0008260195896325102`", 
       "9.349536265486954`*^-6", "0.0012157266721649967`", 
       "0.008535398589025543`", "0.00777931016361301`", 
       "0.003238080853504441`", "0.010365968178891311`", 
       "0.016017254908480365`", "0.0038389468694150683`", 
       "0.00025601213634569224`", "0.0021198661990603587`", 
       "0.0002757109000134987`", 
       RowBox[{"-", "2.873685704571057`*^-7"}], "6.588747724422165`*^-7", 
       RowBox[{"-", "0.00001760019281032033`"}], 
       RowBox[{"-", "0.0031070930826771416`"}], "0.002347554474310329`", 
       RowBox[{"-", "0.0003040037511112618`"}], 
       RowBox[{"-", "0.00043332891302364987`"}], "6.084964223926118`*^-7", 
       RowBox[{"-", "5.535499731485787`*^-7"}], "2.0215721064988936`*^-6", 
       RowBox[{"-", "2.6597421967440688`*^-6"}], 
       RowBox[{"-", "0.000245951575173517`"}], 
       RowBox[{"-", "0.00037027132376168037`"}], 
       RowBox[{"-", "0.0004474143175800643`"}], "0.000434644354190263`", 
       "0.0004375745431298407`", 
       RowBox[{"-", "0.0000223682479387622`"}], "0.000045162551373419265`"},
      {"12", "0.0004567872679014156`", "0.000652531399987701`", 
       "0.00003080607948735222`", "0.00010407675650625861`", 
       RowBox[{"-", "0.00036612150573701993`"}], 
       RowBox[{"-", "0.006161317637954206`"}], "0.005421664047983682`", 
       "0.0013814899028108825`", "0.0004094854368600974`", 
       "0.015555603940050525`", "0.0038389468694151455`", 
       "0.04111053585656388`", 
       RowBox[{"-", "0.0006850025049379844`"}], 
       RowBox[{"-", "0.001327990386474994`"}], "0.00016574503110140495`", 
       "5.252003759648398`*^-7", "0.000020546630632297426`", 
       "0.00010733512036181883`", "0.00012930322088082187`", 
       RowBox[{"-", "0.0000913636819367574`"}], 
       RowBox[{"-", "0.00002393015747839878`"}], 
       RowBox[{"-", "0.008986582582734685`"}], "1.559632551310576`*^-6", 
       RowBox[{"-", "1.8227435487713687`*^-6"}], "0.00008403873653197099`", 
       RowBox[{"-", "0.00010911797088332048`"}], "0.00011714006220702242`", 
       RowBox[{"-", "0.00008259469207015901`"}], "0.000010221281849759968`", 
       RowBox[{"-", "0.00004290563999777465`"}], "1.9033132348835456`*^-6", 
       RowBox[{"-", "0.0018534175696957632`"}], "0.002543423573893988`"},
      {"13", 
       RowBox[{"-", "0.004782091377742147`"}], "0.0019040385231433809`", 
       "0.004132404826930449`", 
       RowBox[{"-", "0.004845342834289786`"}], 
       RowBox[{"-", "0.0014471069955772076`"}], "0.0005062637137731017`", 
       "0.000037580890158500245`", 
       RowBox[{"-", "0.00013245332240029942`"}], 
       RowBox[{"-", "0.00016499719967367872`"}], 
       RowBox[{"-", "0.00030755294239732164`"}], "0.000256012136345668`", 
       RowBox[{"-", "0.0006850025049380216`"}], "0.01643714607822515`", 
       RowBox[{"-", "0.0022935557703766506`"}], 
       RowBox[{"-", "0.00003692366592810233`"}], 
       RowBox[{"-", "0.0006481902893976582`"}], "0.00011907478044913786`", 
       RowBox[{"-", "0.00004269599124151198`"}], 
       RowBox[{"-", "0.00016694938514059423`"}], "0.00034552900287869025`", 
       "0.00012591012172035745`", "0.0008340502485951308`", 
       RowBox[{"-", "0.000036285022183871726`"}], 
       RowBox[{"-", "0.0005770690812922244`"}], "0.000434130906184108`", 
       RowBox[{"-", "0.000717975744804554`"}], 
       RowBox[{"-", "0.00004441561729901373`"}], "0.000033651873108232354`", 
       RowBox[{"-", "0.00034902861142764146`"}], "0.0001579995641408101`", 
       RowBox[{"-", "0.00012011542454981032`"}], "0.000682630011879034`", 
       RowBox[{"-", "0.001408707010469656`"}]},
      {"14", 
       RowBox[{"-", "0.0003956922994280991`"}], 
       RowBox[{"-", "0.0299867681946367`"}], 
       RowBox[{"-", "0.003891527766066722`"}], "0.0046041523507238755`", 
       "0.007603311135021822`", "0.02060113544900513`", 
       "0.0018438767990887391`", 
       RowBox[{"-", "0.0022154840908080826`"}], "0.0006985042076592747`", 
       RowBox[{"-", "0.0007702957587202982`"}], "0.002119866199060341`", 
       RowBox[{"-", "0.0013279903864750523`"}], 
       RowBox[{"-", "0.0022935557703766913`"}], "0.03132298200076056`", 
       "0.004299055076616564`", 
       RowBox[{"-", "0.000079035472922651`"}], 
       RowBox[{"-", "0.00009172922437482439`"}], "0.0003386909323130744`", 
       RowBox[{"-", "0.0049872049751146594`"}], "0.00478492372203792`", 
       RowBox[{"-", "0.0002027138456425449`"}], "0.001900864400696361`", 
       RowBox[{"-", "0.00008723009114260897`"}], "0.0006442564691421808`", 
       RowBox[{"-", "0.0003636519286401651`"}], "0.0007603087829889158`", 
       RowBox[{"-", "0.0018172778478120707`"}], 
       RowBox[{"-", "0.0038960108039006684`"}], "0.0010429503274717927`", 
       RowBox[{"-", "0.0006772885629626094`"}], 
       RowBox[{"-", "0.000297782642244218`"}], "0.001313824405256454`", 
       RowBox[{"-", "0.003695543003892874`"}]},
      {"15", "0.0005006390110200292`", 
       RowBox[{"-", "0.006912635263816507`"}], 
       RowBox[{"-", "0.0014923657537792236`"}], "0.001467169146199353`", 
       "0.0029502343363530044`", "0.0033666520359640047`", 
       "0.00027392818537103243`", 
       RowBox[{"-", "0.00031765321535467885`"}], "0.0001374290481676643`", 
       RowBox[{"-", "0.0002801021337270826`"}], "0.00027571090001349383`", 
       "0.0001657450311013883`", 
       RowBox[{"-", "0.00003692366592810439`"}], "0.004299055076616562`", 
       "0.0059892031586880135`", "0.00004353839304260103`", 
       RowBox[{"-", "0.00015327350241103668`"}], "0.0002295018027905594`", 
       RowBox[{"-", "0.00040320559055962595`"}], "0.0004729235675373706`", 
       RowBox[{"-", "0.00007805992390217926`"}], "0.00017578997725006964`", 
       RowBox[{"-", "0.0001753384314383675`"}], 
       RowBox[{"-", "0.0003860585813882353`"}], 
       RowBox[{"-", "0.0004801518341318173`"}], "0.00008549544458242893`", 
       RowBox[{"-", "0.0002664009480523765`"}], 
       RowBox[{"-", "0.0010268442543986908`"}], 
       RowBox[{"-", "0.00016269271593614444`"}], 
       RowBox[{"-", "0.0001329600473466377`"}], "0.000034387750486589006`", 
       RowBox[{"-", "0.00016662023192140724`"}], 
       RowBox[{"-", "0.0009370565017121656`"}]},
      {"16", 
       RowBox[{"-", "0.0005004114573674137`"}], "0.0008665545496054693`", 
       RowBox[{"-", "0.00007782645262873532`"}], 
       RowBox[{"-", "0.0004598665539774165`"}], 
       RowBox[{"-", "0.00011159282538686049`"}], "6.4221884096004895`*^-6", 
       "7.0712315917788494`*^-6", "3.3158492178773387`*^-6", 
       "2.7004411824087426`*^-6", "1.0505173902691626`*^-6", 
       RowBox[{"-", "2.873685704561367`*^-7"}], "5.252003759688683`*^-7", 
       RowBox[{"-", "0.0006481902893976556`"}], 
       RowBox[{"-", "0.00007903547292263213`"}], "0.00004353839304260496`", 
       "0.0012450938804944712`", "6.965143724165176`*^-6", 
       RowBox[{"-", "4.946903033160906`*^-6"}], 
       RowBox[{"-", "6.894907249139224`*^-6"}], 
       RowBox[{"-", "7.083165426178493`*^-7"}], 
       RowBox[{"-", "1.437409992482752`*^-6"}], 
       RowBox[{"-", "7.777497866935474`*^-7"}], "0.0003846494209219006`", 
       RowBox[{"-", "0.00032604491142490104`"}], "0.00002884656769549872`", 
       RowBox[{"-", "0.00003739894684912851`"}], 
       RowBox[{"-", "8.134380799953192`*^-6"}], 
       RowBox[{"-", "2.0762150664715203`*^-7"}], "9.226152544601206`*^-6", 
       RowBox[{"-", "3.1260853569459764`*^-6"}], 
       RowBox[{"-", "2.059706201760422`*^-7"}], 
       RowBox[{"-", "7.63024711893118`*^-7"}], "1.5977407420589642`*^-6"},
      {"17", "0.0001619051886436499`", 
       RowBox[{"-", "0.0002720216424361958`"}], 
       RowBox[{"-", "0.000013682377943148209`"}], "0.000012775224296029748`", 
       "0.0003665023391811185`", 
       RowBox[{"-", "0.00029345740260603716`"}], "0.000022282982191986723`", 
       "9.668708966669901`*^-6", 
       RowBox[{"-", "4.432771621599767`*^-6"}], "0.000014770554235934884`", 
       "6.588747724379162`*^-7", "0.000020546630632292483`", 
       "0.00011907478044913344`", 
       RowBox[{"-", "0.00009172922437482539`"}], 
       RowBox[{"-", "0.00015327350241103614`"}], "6.9651437241647354`*^-6", 
       "0.0008606789891455564`", 
       RowBox[{"-", "0.000025544655455528383`"}], 
       RowBox[{"-", "0.000010038649412284217`"}], "1.4810277638398695`*^-6", 
       "3.64260415966576`*^-6", 
       RowBox[{"-", "0.000024889630969019297`"}], "0.000022351172311802732`", 
       
       RowBox[{"-", "0.000018959461718806437`"}], "0.00028456193146681667`", 
       RowBox[{"-", "0.00036897226216375307`"}], 
       RowBox[{"-", "0.000021710330887460827`"}], "0.000027516558602572427`", 
       
       RowBox[{"-", "2.5293286096604477`*^-6"}], "4.635999389815596`*^-6", 
       RowBox[{"-", "3.4776613856484365`*^-6"}], 
       RowBox[{"-", "0.000020301269619126173`"}], "0.00004185122926390139`"},
      {"18", "0.000011755565990595237`", 
       RowBox[{"-", "0.0003548387232307532`"}], "0.0012632404091008282`", 
       RowBox[{"-", "0.00007561884134319255`"}], 
       RowBox[{"-", "0.006587200917812724`"}], "0.00019241698182844618`", 
       RowBox[{"-", "0.01068847645984246`"}], 
       RowBox[{"-", "0.004357063988397723`"}], "6.349851729840604`*^-6", 
       RowBox[{"-", "0.002820840140426073`"}], 
       RowBox[{"-", "0.00001760019281029057`"}], "0.00010733512036184136`", 
       RowBox[{"-", "0.00004269599124155318`"}], "0.0003386909323131`", 
       "0.00022950180279056158`", 
       RowBox[{"-", "4.946903033161177`*^-6"}], 
       RowBox[{"-", "0.0000255446554555317`"}], "0.010834898532294834`", 
       "0.005078719583376316`", 
       RowBox[{"-", "9.394909234397434`*^-6"}], "0.000010866213074069585`", 
       RowBox[{"-", "0.00013458102735266987`"}], 
       RowBox[{"-", "0.00001669413696579107`"}], "0.000014361220959629195`", 
       RowBox[{"-", "0.00010472292667872265`"}], "0.00013599508894481988`", 
       "0.0006384193885291985`", 
       RowBox[{"-", "0.0007597890786560785`"}], 
       RowBox[{"-", "0.00001760433961038831`"}], 
       RowBox[{"-", "4.995042269155356`*^-6"}], 
       RowBox[{"-", "0.00003247251370041953`"}], 
       RowBox[{"-", "0.00011091860030877934`"}], "0.00022952916816547126`"},
      {"19", "0.00008644296097876509`", "0.005649344753017575`", 
       "0.004727742075945192`", 
       RowBox[{"-", "0.0032676270059272326`"}], 
       RowBox[{"-", "0.005655355778659827`"}], 
       RowBox[{"-", "0.004809440089795286`"}], 
       RowBox[{"-", "0.00838474470563127`"}], 
       RowBox[{"-", "0.0036370020108142105`"}], "0.0010701492963440247`", 
       RowBox[{"-", "0.0026421988374844075`"}], 
       RowBox[{"-", "0.0031070930826770913`"}], "0.0001293032208809048`", 
       RowBox[{"-", "0.000166949385140639`"}], 
       RowBox[{"-", "0.004987204975114628`"}], 
       RowBox[{"-", "0.0004032055905596266`"}], 
       RowBox[{"-", "6.8949072491348055`*^-6"}], 
       RowBox[{"-", "0.00001003864941228731`"}], "0.005078719583376303`", 
       "0.015303846512817566`", 
       RowBox[{"-", "0.010345240308904494`"}], 
       RowBox[{"-", "7.741925371619708`*^-6"}], 
       RowBox[{"-", "0.00016405772892652158`"}], 
       RowBox[{"-", "0.00002380620934980665`"}], "0.000020366928079174724`", 
       RowBox[{"-", "0.000039947502768058`"}], "0.00005202237813140554`", 
       "0.0012224149320448656`", "0.001197302045161879`", 
       "0.0007440654595032039`", 
       RowBox[{"-", "0.001072277816936268`"}], 
       RowBox[{"-", "0.0012325886013141035`"}], 
       RowBox[{"-", "0.00013490760468313196`"}], "0.0002796948912731921`"},
      {"20", 
       RowBox[{"-", "0.0001447971438823829`"}], 
       RowBox[{"-", "0.005569263436221057`"}], 
       RowBox[{"-", "0.0033382542212327835`"}], "0.004232843404152742`", 
       "0.0006004620908939542`", "0.005138796457050411`", 
       "0.0006542678114415822`", 
       RowBox[{"-", "0.0023866785374835153`"}], 
       RowBox[{"-", "0.007386829222663307`"}], "0.0008860889451163708`", 
       "0.002347554474310282`", 
       RowBox[{"-", "0.00009136368193680803`"}], "0.00034552900287871107`", 
       "0.004784923722037884`", "0.0004729235675373655`", 
       RowBox[{"-", "7.083165426230941`*^-7"}], "1.4810277638409012`*^-6", 
       RowBox[{"-", "9.394909234384857`*^-6"}], 
       RowBox[{"-", "0.010345240308904463`"}], "0.013550331411291784`", 
       "0.003070180191063696`", "0.00011307419991797422`", 
       RowBox[{"-", "1.3006286716982408`*^-6"}], "1.0664809439602955`*^-6", 
       "5.514136707804292`*^-6", 
       RowBox[{"-", "7.244898662378874`*^-6"}], 
       RowBox[{"-", "0.0006480318359978783`"}], 
       RowBox[{"-", "0.0010544152544752791`"}], 
       RowBox[{"-", "0.0019154887920394994`"}], "0.0017353142594025675`", 
       "0.0012062589686158665`", "0.00009199823988051409`", 
       RowBox[{"-", "0.00019041962307967482`"}]},
      {"21", 
       RowBox[{"-", "0.000054112923306970186`"}], "0.00021465732907308333`", 
       "0.0001094346357954777`", "0.0012245273972371468`", 
       RowBox[{"-", "0.00007352791510580514`"}], 
       RowBox[{"-", "0.0001392810547165715`"}], 
       RowBox[{"-", "0.00003119590978527498`"}], 
       RowBox[{"-", "0.002190667716258376`"}], 
       RowBox[{"-", "0.006079342016141509`"}], 
       RowBox[{"-", "0.000019281250441819064`"}], 
       RowBox[{"-", "0.00030400375111127865`"}], 
       RowBox[{"-", "0.00002393015747841036`"}], "0.00012591012172035888`", 
       RowBox[{"-", "0.00020271384564256567`"}], 
       RowBox[{"-", "0.00007805992390218548`"}], 
       RowBox[{"-", "1.4374099924824685`*^-6"}], "3.6426041596660784`*^-6", 
       "0.00001086621307407579`", 
       RowBox[{"-", "7.741925371595217`*^-6"}], "0.003070180191063675`", 
       "0.007095703511368551`", "0.000028003404109608667`", 
       RowBox[{"-", "4.596195589495106`*^-6"}], "3.931960720239089`*^-6", 
       "0.00001538967856624889`", 
       RowBox[{"-", "0.000019939965635825095`"}], "0.000033145367352150024`", 
       "0.000027943254219698603`", 
       RowBox[{"-", "0.00023497802803207829`"}], "0.000490871891064547`", 
       RowBox[{"-", "0.000528103826051798`"}], "0.00002225308707266337`", 
       RowBox[{"-", "0.00004591822320856757`"}]},
      {"22", 
       RowBox[{"-", "0.0005558320252364972`"}], 
       RowBox[{"-", "0.0011091812197007744`"}], 
       RowBox[{"-", "0.00004442754817362269`"}], 
       RowBox[{"-", "0.00012166050599154315`"}], "0.0007051726138823545`", 
       "0.004332606044582829`", "0.00013781934196181777`", 
       "0.00004466647432028523`", 
       RowBox[{"-", "0.00005639715067340512`"}], 
       RowBox[{"-", "0.0023193341043458438`"}], 
       RowBox[{"-", "0.0004333289130236611`"}], 
       RowBox[{"-", "0.008986582582734675`"}], "0.0008340502485951328`", 
       "0.001900864400696353`", "0.00017578997725007219`", 
       RowBox[{"-", "7.777497866944994`*^-7"}], 
       RowBox[{"-", "0.000024889630969019402`"}], 
       RowBox[{"-", "0.00013458102735266044`"}], 
       RowBox[{"-", "0.0001640577289265014`"}], "0.0001130741999179611`", 
       "0.000028003404109601982`", "0.008845704423375187`", 
       RowBox[{"-", "2.7693896048854223`*^-6"}], "2.654707204458076`*^-6", 
       RowBox[{"-", "0.00010272409667730502`"}], "0.0001332603284103657`", 
       RowBox[{"-", "0.0001432797821720158`"}], "0.00010161975008729675`", 
       RowBox[{"-", "0.00001297422230953685`"}], "0.000053348183020543306`", 
       RowBox[{"-", "2.648610764434388`*^-6"}], "0.0018830519369644355`", 
       RowBox[{"-", "0.0038854631617790602`"}]},
      {"23", 
       RowBox[{"-", "0.00027647260619884236`"}], "0.0004618316065446639`", 
       "0.00027663228377339217`", 
       RowBox[{"-", "0.0002495002539385744`"}], 
       RowBox[{"-", "0.00035781652467087896`"}], "0.000021916122277703342`", 
       "0.000025299844176060574`", "0.000012715565413090337`", 
       "9.858552846887542`*^-6", "4.358649989804233`*^-6", 
       "6.084964224006891`*^-7", "1.5596325513048737`*^-6", 
       RowBox[{"-", "0.00003628502218387287`"}], 
       RowBox[{"-", "0.00008723009114259512`"}], 
       RowBox[{"-", "0.0001753384314383675`"}], "0.0003846494209219001`", 
       "0.000022351172311802064`", 
       RowBox[{"-", "0.00001669413696579631`"}], 
       RowBox[{"-", "0.000023806209349816273`"}], 
       RowBox[{"-", "1.3006286716923726`*^-6"}], 
       RowBox[{"-", "4.596195589495864`*^-6"}], 
       RowBox[{"-", "2.769389604879127`*^-6"}], "0.0028189852119368183`", 
       RowBox[{"-", "0.000742893195822924`"}], "0.00009266483760585924`", 
       RowBox[{"-", "0.00012014890714014919`"}], 
       RowBox[{"-", "0.000026266598200821647`"}], 
       RowBox[{"-", "8.23518943766257`*^-7"}], "0.000029427164581965635`", 
       RowBox[{"-", "9.867262882389316`*^-6"}], 
       RowBox[{"-", "3.3599983023344255`*^-7"}], 
       RowBox[{"-", "2.5561590701109793`*^-6"}], "5.352393128427932`*^-6"},
      {"24", "0.00023406615363861155`", 
       RowBox[{"-", "0.0003912882719494274`"}], 
       RowBox[{"-", "0.00023381783553317708`"}], "0.00021089289273649965`", 
       "0.000302876917113611`", 
       RowBox[{"-", "0.00001833467053495504`"}], 
       RowBox[{"-", "0.000021596407201161897`"}], 
       RowBox[{"-", "0.000010757926899054037`"}], 
       RowBox[{"-", "8.174534117138586`*^-6"}], 
       RowBox[{"-", "3.846796589951435`*^-6"}], 
       RowBox[{"-", "5.535499731519736`*^-7"}], 
       RowBox[{"-", "1.8227435487790123`*^-6"}], 
       RowBox[{"-", "0.0005770690812922225`"}], "0.0006442564691421639`", 
       RowBox[{"-", "0.000386058581388237`"}], 
       RowBox[{"-", "0.0003260449114249018`"}], 
       RowBox[{"-", "0.00001895946171880819`"}], "0.000014361220959628043`", 
       "0.000020366928079176947`", "1.0664809439579103`*^-6", 
       "3.931960720239257`*^-6", "2.6547072044588043`*^-6", 
       RowBox[{"-", "0.0007428931958229241`"}], "0.001447678866222966`", 
       RowBox[{"-", "0.00007855307413061192`"}], "0.00010185968077478209`", 
       "0.00002234853468656194`", "7.098696161001477`*^-7", 
       RowBox[{"-", "0.00002497146551826308`"}], "8.347962872410791`*^-6", 
       "2.965143132265349`*^-7", "2.2219664144055573`*^-6", 
       RowBox[{"-", "4.6046591284983215`*^-6"}]},
      {"25", 
       RowBox[{"-", "0.00006318225785479723`"}], "0.00015313288366615644`", 
       RowBox[{"-", "0.0000559596170584975`"}], "0.00005255507586909031`", 
       RowBox[{"-", "0.0001517572381860574`"}], "0.00014295030403889682`", 
       "0.00008933656745747568`", "0.00003806519412802577`", 
       RowBox[{"-", "0.00001990110077944848`"}], "0.00006000592401636122`", 
       "2.0215721064912805`*^-6", "0.00008403873653196493`", 
       "0.00043413090618411106`", 
       RowBox[{"-", "0.0003636519286401589`"}], 
       RowBox[{"-", "0.00048015183413181733`"}], "0.000028846567695497603`", 
       "0.00028456193146681347`", 
       RowBox[{"-", "0.00010472292667871474`"}], 
       RowBox[{"-", "0.0000399475027680528`"}], "5.514136707806596`*^-6", 
       "0.000015389678566249317`", 
       RowBox[{"-", "0.00010272409667730149`"}], "0.00009266483760585836`", 
       RowBox[{"-", "0.00007855307413061344`"}], "0.001758781675987397`", 
       RowBox[{"-", "0.001260485401739432`"}], 
       RowBox[{"-", "0.00008965259893303658`"}], "0.00011422712704306742`", 
       RowBox[{"-", "0.000010410408114169738`"}], "0.000019127685217145856`", 
       
       RowBox[{"-", "0.000014471622293768069`"}], 
       RowBox[{"-", "0.0000840250632046894`"}], "0.0001734487941615559`"},
      {"26", "0.00008183442796203048`", 
       RowBox[{"-", "0.0001984812542237446`"}], "0.00007264008366132485`", 
       RowBox[{"-", "0.0000682552272271612`"}], "0.00019662517711963896`", 
       RowBox[{"-", "0.00018541903167243633`"}], 
       RowBox[{"-", "0.00011643638649845486`"}], 
       RowBox[{"-", "0.0000497287238212432`"}], "0.00002552396470894399`", 
       RowBox[{"-", "0.00007801916595895837`"}], 
       RowBox[{"-", "2.659742196733708`*^-6"}], 
       RowBox[{"-", "0.0001091179708833109`"}], 
       RowBox[{"-", "0.0007179757448045585`"}], "0.000760308782988918`", 
       "0.00008549544458243168`", 
       RowBox[{"-", "0.00003739894684913022`"}], 
       RowBox[{"-", "0.0003689722621637547`"}], "0.00013599508894481118`", 
       "0.000052022378131397096`", 
       RowBox[{"-", "7.244898662381029`*^-6"}], 
       RowBox[{"-", "0.000019939965635828344`"}], "0.00013326032841036065`", 
       RowBox[{"-", "0.00012014890714014905`"}], "0.00010185968077478197`", 
       RowBox[{"-", "0.001260485401739432`"}], "0.0031049827035501544`", 
       "0.00011633284809930218`", 
       RowBox[{"-", "0.00014809618292657933`"}], "0.000013528614857160557`", 
       RowBox[{"-", "0.000024823853725467222`"}], "0.000018793936534513692`", 
       "0.00010896414128514027`", 
       RowBox[{"-", "0.00022503665986953723`"}]},
      {"27", "0.00003288248372227574`", "0.0019443399004347292`", 
       "0.0003582497454533882`", 
       RowBox[{"-", "0.00023569061819116882`"}], 
       RowBox[{"-", "0.0011787064712780913`"}], 
       RowBox[{"-", "0.0011965020050781667`"}], 
       RowBox[{"-", "0.0011373001877526654`"}], 
       RowBox[{"-", "0.00017607245894090063`"}], 
       RowBox[{"-", "0.0000847274132857086`"}], 
       RowBox[{"-", "0.00007303929058639956`"}], 
       RowBox[{"-", "0.0002459515751735102`"}], "0.0001171400622070261`", 
       RowBox[{"-", "0.00004441561729902249`"}], 
       RowBox[{"-", "0.001817277847812059`"}], 
       RowBox[{"-", "0.0002664009480523757`"}], 
       RowBox[{"-", "8.134380799951891`*^-6"}], 
       RowBox[{"-", "0.000021710330887461044`"}], "0.0006384193885291982`", 
       "0.0012224149320448677`", 
       RowBox[{"-", "0.0006480318359978837`"}], "0.00003314536735214741`", 
       RowBox[{"-", "0.00014327978217201502`"}], 
       RowBox[{"-", "0.00002626659820082071`"}], "0.000022348534686561476`", 
       RowBox[{"-", "0.000089652598933037`"}], "0.00011633284809930309`", 
       "0.0041627708674743125`", "0.0002890098515115386`", 
       RowBox[{"-", "0.0003596923351979664`"}], "0.00008452018594120804`", 
       "0.000017728228063578067`", 
       RowBox[{"-", "0.00011722156075184116`"}], "0.00024228299374928585`"},
      {"28", "0.000024143403006719185`", "0.004149154273512196`", 
       "0.00018059165140039773`", 
       RowBox[{"-", "0.00019560616126779434`"}], 
       RowBox[{"-", "0.0012740913278968965`"}], 
       RowBox[{"-", "0.0024785680349833942`"}], 
       RowBox[{"-", "0.00029252011678409823`"}], "0.0004367981499961814`", 
       RowBox[{"-", "0.00015759722321867053`"}], "0.0001580835571523254`", 
       RowBox[{"-", "0.00037027132376167755`"}], 
       RowBox[{"-", "0.00008259469207014996`"}], "0.0000336518731082381`", 
       RowBox[{"-", "0.0038960108039006753`"}], 
       RowBox[{"-", "0.0010268442543986931`"}], 
       RowBox[{"-", "2.076215066441637`*^-7"}], "0.00002751655860257184`", 
       RowBox[{"-", "0.0007597890786560705`"}], "0.0011973020451618909`", 
       RowBox[{"-", "0.0010544152544752937`"}], "0.00002794325421969202`", 
       "0.0001016197500872954`", 
       RowBox[{"-", "8.235189437652337`*^-7"}], "7.098696160978777`*^-7", 
       "0.0001142271270430673`", 
       RowBox[{"-", "0.00014809618292657706`"}], "0.0002890098515115402`", 
       "0.0046494650495756806`", 
       RowBox[{"-", "0.0005567500982361835`"}], "0.00015447361420325054`", 
       "0.0001129934232275402`", "0.00008345830184966431`", 
       RowBox[{"-", "0.00017152400921596983`"}]},
      {"29", "0.00009870614744318662`", 
       RowBox[{"-", "0.0007896305220598324`"}], "0.00032641648737913244`", 
       RowBox[{"-", "0.00035737042081269836`"}], "0.00040739930273556645`", 
       "0.00023996440015271224`", "0.0003605751587342582`", 
       "0.00037167343175853153`", "0.0010559408376595253`", 
       RowBox[{"-", "0.00019206819526037503`"}], 
       RowBox[{"-", "0.00044741431758005875`"}], "0.00001022128184977293`", 
       RowBox[{"-", "0.00034902861142764374`"}], "0.0010429503274717916`", 
       RowBox[{"-", "0.00016269271593614637`"}], "9.226152544600696`*^-6", 
       RowBox[{"-", "2.5293286096607543`*^-6"}], 
       RowBox[{"-", "0.00001760433961039167`"}], "0.0007440654595031997`", 
       RowBox[{"-", "0.0019154887920395023`"}], 
       RowBox[{"-", "0.00023497802803208167`"}], 
       RowBox[{"-", "0.000012974222309540271`"}], "0.000029427164581965645`", 
       
       RowBox[{"-", "0.000024971465518263093`"}], 
       RowBox[{"-", "0.000010410408114168864`"}], "0.00001352861485715856`", 
       RowBox[{"-", "0.00035969233519796834`"}], 
       RowBox[{"-", "0.0005567500982361836`"}], "0.0026076961238500292`", 
       RowBox[{"-", "0.001054896696002496`"}], 
       RowBox[{"-", "0.0006624271644587808`"}], 
       RowBox[{"-", "0.000010751412574956676`"}], "0.00002198092391998839`"},
      {"30", 
       RowBox[{"-", "0.00005243898447807946`"}], "0.0005603405194719575`", 
       RowBox[{"-", "0.0004710144182163437`"}], "0.0005633428711059009`", 
       RowBox[{"-", "0.0002290520246865263`"}], 
       RowBox[{"-", "0.00025379959338783954`"}], 
       RowBox[{"-", "0.00008471670173139075`"}], 
       RowBox[{"-", "0.00022946032917816616`"}], 
       RowBox[{"-", "0.0011703176334351899`"}], "0.00005231954558989325`", 
       "0.00043464435419026163`", 
       RowBox[{"-", "0.00004290563999777288`"}], "0.0001579995641408197`", 
       RowBox[{"-", "0.0006772885629626223`"}], 
       RowBox[{"-", "0.00013296004734663865`"}], 
       RowBox[{"-", "3.126085356946545`*^-6"}], "4.6359993898154585`*^-6", 
       RowBox[{"-", "4.995042269155685`*^-6"}], 
       RowBox[{"-", "0.001072277816936264`"}], "0.001735314259402567`", 
       "0.0004908718910645493`", "0.00005334818302054363`", 
       RowBox[{"-", "9.867262882389748`*^-6"}], "8.347962872409956`*^-6", 
       "0.000019127685217145928`", 
       RowBox[{"-", "0.000024823853725467178`"}], "0.00008452018594121025`", 
       "0.00015447361420325352`", 
       RowBox[{"-", "0.001054896696002496`"}], "0.0025098899111917535`", 
       "0.00017911501692397425`", "0.00004381941952498563`", 
       RowBox[{"-", "0.00009034544207852554`"}]},
      {"31", "0.00006946383629124332`", "0.00013227625778848345`", 
       RowBox[{"-", "0.0008136141280208433`"}], "0.0006912649051107721`", 
       RowBox[{"-", "0.00008762957564175594`"}], "0.000043986997285109104`", 
       RowBox[{"-", "0.000019257092474878377`"}], "0.0002632573791681625`", 
       RowBox[{"-", "0.00018013886618613382`"}], "0.00010863707259658906`", 
       "0.0004375745431298362`", "1.903313234876112`*^-6", 
       RowBox[{"-", "0.00012011542454980542`"}], 
       RowBox[{"-", "0.0002977826422442265`"}], "0.00003438775048658852`", 
       RowBox[{"-", "2.0597062017565426`*^-7"}], 
       RowBox[{"-", "3.4776613856487016`*^-6"}], 
       RowBox[{"-", "0.00003247251370041923`"}], 
       RowBox[{"-", "0.0012325886013141022`"}], "0.001206258968615865`", 
       RowBox[{"-", "0.0005281038260517997`"}], 
       RowBox[{"-", "2.648610764433609`*^-6"}], 
       RowBox[{"-", "3.35999830234185`*^-7"}], "2.9651431322633755`*^-7", 
       RowBox[{"-", "0.000014471622293767703`"}], "0.000018793936534512564`", 
       "0.00001772822806357925`", "0.00011299342322754256`", 
       RowBox[{"-", "0.0006624271644587803`"}], "0.00017911501692397409`", 
       "0.005357375890624818`", 
       RowBox[{"-", "1.9367923572614748`*^-6"}], "4.258924011066926`*^-6"},
      {"32", 
       RowBox[{"-", "0.0004544455558055319`"}], 
       RowBox[{"-", "0.0006416780885894749`"}], 
       RowBox[{"-", "0.0000371245659995127`"}], 
       RowBox[{"-", "0.00009936622688294032`"}], "0.0003671261034728993`", 
       "0.001230254610138845`", "0.00011659802386435492`", 
       "0.00003988123436953336`", 
       RowBox[{"-", "0.00004379876422894982`"}], 
       RowBox[{"-", "0.0005972780659047963`"}], 
       RowBox[{"-", "0.000022368247938767485`"}], 
       RowBox[{"-", "0.0018534175696957803`"}], "0.000682630011879039`", 
       "0.0013138244052564643`", 
       RowBox[{"-", "0.00016662023192140238`"}], 
       RowBox[{"-", "7.63024711893633`*^-7"}], 
       RowBox[{"-", "0.00002030126961912572`"}], 
       RowBox[{"-", "0.00011091860030877605`"}], 
       RowBox[{"-", "0.00013490760468312877`"}], "0.00009199823988051051`", 
       "0.000022253087072660153`", "0.00188305193696444`", 
       RowBox[{"-", "2.556159070114137`*^-6"}], "2.2219664144048254`*^-6", 
       RowBox[{"-", "0.00008402506320468948`"}], "0.00010896414128514176`", 
       RowBox[{"-", "0.00011722156075184303`"}], "0.00008345830184966154`", 
       RowBox[{"-", "0.000010751412574955302`"}], "0.000043819419524985`", 
       RowBox[{"-", "1.936792357261568`*^-6"}], "0.0030695086125158894`", 
       RowBox[{"-", "0.0025375524993099872`"}]},
      {"33", "0.0009377839489218617`", "0.0024125723681610494`", 
       "0.00007667307631534681`", "0.00020513520820240015`", 
       RowBox[{"-", "0.0016256333125071033`"}], 
       RowBox[{"-", "0.0019290804082338258`"}], 
       RowBox[{"-", "0.00024283352559116274`"}], 
       RowBox[{"-", "0.00008336983638121902`"}], "0.00008954081811467132`", 
       "0.0012314205054049583`", "0.00004516255137340929`", 
       "0.002543423573894017`", 
       RowBox[{"-", "0.0014087070104696678`"}], 
       RowBox[{"-", "0.003695543003892904`"}], 
       RowBox[{"-", "0.0009370565017121815`"}], "1.597740742062122`*^-6", 
       "0.00004185122926390028`", "0.00022952916816545662`", 
       "0.0002796948912731881`", 
       RowBox[{"-", "0.00019041962307967243`"}], 
       RowBox[{"-", "0.00004591822320856215`"}], 
       RowBox[{"-", "0.00388546316177906`"}], "5.352393128432696`*^-6", 
       RowBox[{"-", "4.604659128498125`*^-6"}], "0.00017344879416155787`", 
       RowBox[{"-", "0.0002250366598695398`"}], "0.00024228299374928796`", 
       RowBox[{"-", "0.00017152400921596224`"}], "0.000021980923919986615`", 
       RowBox[{"-", "0.0000903454420785249`"}], "4.2589240110663565`*^-6", 
       RowBox[{"-", "0.002537552499309985`"}], "0.009221063950574059`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.000369573543617466`", ",", "0.0005750997381772203`", ",", 
   "0.0007595955826001601`", ",", "0.0007924533553770268`", ",", 
   "0.0009325137765328885`", ",", "0.001065313807004636`", ",", 
   "0.001172968823691265`", ",", "0.0015496682051968247`", ",", 
   "0.0016525257011051411`", ",", "0.001953349879895369`", ",", 
   "0.0021561528390854593`", ",", "0.0027674560387959614`", ",", 
   "0.0028500164506639046`", ",", "0.0033018929896089662`", ",", 
   "0.0036142827868992766`", ",", "0.003799144173705822`", ",", 
   "0.0038999454633881843`", ",", "0.004197674390826918`", ",", 
   "0.004412478385577491`", ",", "0.004960182658598779`", ",", 
   "0.005279467807933202`", ",", "0.0060412857957540195`", ",", 
   "0.0083041600472134`", ",", "0.010418975102613583`", ",", 
   "0.011013592433112687`", ",", "0.015793188109270696`", ",", 
   "0.016801751335409135`", ",", "0.02204425979619427`", ",", 
   "0.03462401843857402`", ",", "0.03965890222646429`", ",", 
   "0.051423589012124286`", ",", "0.08198432656866017`", ",", 
   "0.09370831812183505`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1259.5790942425826`", "626.7172517503251`", 
       RowBox[{"-", "50.28488132175918`"}], 
       RowBox[{"-", "49.769053489686506`"}], 
       RowBox[{"-", "28.31830303973741`"}], "132.34568721699895`", 
       "88.62007415807221`", 
       RowBox[{"-", "107.59564000463443`"}], "30.353491702810597`", 
       RowBox[{"-", "128.90851438254924`"}], "85.71539376634819`", 
       "40.827855952544596`", "366.5078824838106`", "523.84428489493`", 
       "162.51560838243358`", "258.17744941410496`", "37.009191819139396`", 
       RowBox[{"-", "3.6837728965147782`"}], "1.7842759871244096`", 
       "9.606405784633374`", "4.1463655801345425`", 
       RowBox[{"-", "43.08562847903077`"}], "9.498440523117322`", 
       RowBox[{"-", "5.496221122805903`"}], "14.858631917104661`", 
       RowBox[{"-", "15.123327942127679`"}], 
       RowBox[{"-", "5.912836389130564`"}], 
       RowBox[{"-", "2.6116932834994344`"}], 
       RowBox[{"-", "11.34356171657938`"}], "11.594305974544083`", 
       "0.9680976142130268`", 
       RowBox[{"-", "4.464177909575603`"}], "1.4474958323001021`"},
      {"2", "626.7172517503251`", "950.5873714566725`", "9.757323311866042`", 
       "65.8407140426946`", "109.86316302115573`", "282.5240580290332`", 
       "107.85646053880792`", 
       RowBox[{"-", "194.66823066648863`"}], "84.1039895988606`", 
       RowBox[{"-", "179.80456061127958`"}], "148.92968766031512`", 
       "63.06365510209026`", "168.05988559177368`", "637.2601370573911`", 
       "342.24575956940214`", 
       RowBox[{"-", "274.0557229737214`"}], "314.836280304923`", 
       "29.91943840845897`", "33.919071013271626`", "52.62124353738478`", 
       RowBox[{"-", "12.89306002262884`"}], 
       RowBox[{"-", "100.87854692283614`"}], 
       RowBox[{"-", "17.77842672314187`"}], 
       RowBox[{"-", "59.85308068016808`"}], "44.69061028046013`", 
       RowBox[{"-", "13.408423241209888`"}], 
       RowBox[{"-", "11.622597057745665`"}], "0.7572709119985005`", 
       "40.101641565529604`", "10.435921759619049`", "1.8765126693432648`", 
       RowBox[{"-", "26.209944615383105`"}], "33.76831441922484`"},
      {"3", 
       RowBox[{"-", "50.28488132175918`"}], "9.757323311866042`", 
       "179.3724433815568`", "155.68040517111444`", "82.4205073576009`", 
       "43.523312436581165`", 
       RowBox[{"-", "35.405321754067046`"}], "20.336250683832812`", 
       "5.271568034879767`", "13.981608337855631`", "5.1303747866101075`", 
       "1.1761029333622046`", 
       RowBox[{"-", "10.59365423719499`"}], 
       RowBox[{"-", "36.7489544315997`"}], 
       RowBox[{"-", "14.535415980253715`"}], "47.410042209576545`", 
       RowBox[{"-", "9.747070971467368`"}], "18.569516539115675`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "15.31205012173479`"}], 
       RowBox[{"-", "12.228995063107941`"}], 
       RowBox[{"-", "14.610437408645934`"}], 
       RowBox[{"-", "4.135536285535312`"}], "16.55105877109517`", 
       RowBox[{"-", "2.3838144215469685`"}], "2.4465973733093827`", 
       "0.12944139437435986`", "4.085930002661305`", 
       RowBox[{"-", "3.1259709192322953`"}], "1.50097760602364`", 
       "1.4932266243245764`", "0.7580460101684069`", 
       RowBox[{"-", "5.4764561194732915`"}]},
      {"4", 
       RowBox[{"-", "49.769053489686506`"}], "65.8407140426946`", 
       "155.68040517111444`", "206.9977172551889`", "70.52938712533647`", 
       "13.232088407556194`", 
       RowBox[{"-", "8.000563309773309`"}], 
       RowBox[{"-", "31.059733864487114`"}], "28.573869169319337`", 
       "6.036464547230627`", "15.554670073680562`", 
       RowBox[{"-", "1.08144742526491`"}], "11.284654255666497`", 
       "22.301899642715306`", "7.809889159976347`", "37.510100834447734`", 
       "6.685008834860227`", "17.48944332896849`", 
       RowBox[{"-", "19.628586054708318`"}], 
       RowBox[{"-", "20.555295244304354`"}], 
       RowBox[{"-", "14.52467014220885`"}], 
       RowBox[{"-", "5.239480480709666`"}], 
       RowBox[{"-", "5.335775801635289`"}], "8.702414702623505`", 
       "0.176722382738647`", 
       RowBox[{"-", "0.4561452729898849`"}], 
       RowBox[{"-", "0.41312732456008266`"}], 
       RowBox[{"-", "1.5149293730819542`"}], 
       RowBox[{"-", "5.062166147658349`"}], 
       RowBox[{"-", "5.013722512039203`"}], 
       RowBox[{"-", "2.1311324181574998`"}], 
       RowBox[{"-", "1.2847252166197694`"}], "4.24521267657706`"},
      {"5", 
       RowBox[{"-", "28.31830303973741`"}], "109.86316302115573`", 
       "82.4205073576009`", "70.52938712533647`", "259.0500398353723`", 
       "136.7575487025188`", 
       RowBox[{"-", "90.41891071630374`"}], "47.248195702336645`", 
       "12.534500739500265`", "38.910055106113816`", "13.396802709370261`", 
       "3.2385926321297887`", 
       RowBox[{"-", "4.827628114871243`"}], 
       RowBox[{"-", "29.695950214643553`"}], 
       RowBox[{"-", "45.70733520903237`"}], 
       RowBox[{"-", "44.4694493417254`"}], 
       RowBox[{"-", "30.42576625553557`"}], "56.02793494728845`", 
       "75.70435853528413`", "73.78224528816635`", 
       RowBox[{"-", "18.181430357165812`"}], 
       RowBox[{"-", "49.99217444525568`"}], "6.313027771826637`", 
       RowBox[{"-", "25.443847121541243`"}], 
       RowBox[{"-", "11.012303665433333`"}], 
       RowBox[{"-", "3.736475774590163`"}], "2.055537054621866`", 
       "12.216913030930975`", "30.588711220328072`", "4.053394839440898`", 
       "1.2841560507751772`", 
       RowBox[{"-", "10.781586586221998`"}], 
       RowBox[{"-", "5.258638043068243`"}]},
      {"6", "132.34568721699895`", "282.5240580290332`", 
       "43.523312436581165`", "13.232088407556194`", "136.7575487025188`", 
       "309.8803728377078`", "1.1107156774757945`", 
       RowBox[{"-", "3.4689518594158537`"}], "1.9183845244067592`", 
       RowBox[{"-", "107.86963720769633`"}], "78.16399984603561`", 
       "53.845791702050924`", "4.862965917992418`", "31.23258075637623`", 
       "50.06785383418541`", 
       RowBox[{"-", "120.08169642365577`"}], "140.81299614734934`", 
       "32.024365748267904`", "39.08238747210275`", "15.542007674318553`", 
       RowBox[{"-", "3.874131270065943`"}], 
       RowBox[{"-", "105.75193013706503`"}], "2.3907903050761257`", 
       "9.730969974089227`", 
       RowBox[{"-", "16.728943801088676`"}], "24.27219919061724`", 
       RowBox[{"-", "4.653301863032751`"}], "0.9421318255211641`", 
       "27.083092703782604`", "9.217079887441319`", "1.713354504577979`", 
       RowBox[{"-", "21.414024689087586`"}], 
       RowBox[{"-", "33.276514630419264`"}]},
      {"7", "88.62007415807221`", "107.85646053880792`", 
       RowBox[{"-", "35.405321754067046`"}], 
       RowBox[{"-", "8.000563309773309`"}], 
       RowBox[{"-", "90.41891071630374`"}], "1.1107156774757945`", 
       "350.7923795398745`", 
       RowBox[{"-", "420.26907909759973`"}], "125.88487815853973`", 
       RowBox[{"-", "267.9033812500898`"}], "160.47322470473034`", 
       "51.1482746263444`", "9.83754597245135`", "50.23721278430994`", 
       "64.15487552314829`", 
       RowBox[{"-", "41.716558602529474`"}], "74.01225747195012`", 
       "61.084007061124844`", 
       RowBox[{"-", "7.478147143256431`"}], 
       RowBox[{"-", "9.178784101202151`"}], 
       RowBox[{"-", "8.702878366203572`"}], "0.11843529844145737`", 
       RowBox[{"-", "2.6031672036304645`"}], "19.462327497263406`", 
       "8.650870674324732`", "8.61521615850904`", "26.371165034723628`", 
       "33.5063312377965`", "7.459157238093725`", 
       RowBox[{"-", "4.054538526780099`"}], "11.571053029446894`", 
       "1.0611093946017884`", 
       RowBox[{"-", "0.7999013113433495`"}]},
      {"8", 
       RowBox[{"-", "107.59564000463443`"}], 
       RowBox[{"-", "194.66823066648863`"}], "20.336250683832812`", 
       RowBox[{"-", "31.059733864487114`"}], "47.248195702336645`", 
       RowBox[{"-", "3.4689518594158537`"}], 
       RowBox[{"-", "420.26907909759973`"}], "730.5683924961419`", 
       RowBox[{"-", "286.82034141237966`"}], "299.1700663259419`", 
       RowBox[{"-", "265.9222303278092`"}], 
       RowBox[{"-", "52.972124660414224`"}], 
       RowBox[{"-", "15.109763724154318`"}], 
       RowBox[{"-", "74.58382139923819`"}], 
       RowBox[{"-", "91.88323745337793`"}], "72.4658656499691`", 
       RowBox[{"-", "85.56620716779754`"}], 
       RowBox[{"-", "34.640069582567115`"}], "31.263584683172486`", 
       "3.714098372440816`", 
       RowBox[{"-", "28.671875561618098`"}], 
       RowBox[{"-", "0.2786871601139532`"}], "0.9037644661108`", 
       RowBox[{"-", "21.129176111647006`"}], 
       RowBox[{"-", "17.737346520136832`"}], 
       RowBox[{"-", "8.202476383033911`"}], 
       RowBox[{"-", "39.486213618623964`"}], 
       RowBox[{"-", "49.07689082396014`"}], 
       RowBox[{"-", "30.957033356974524`"}], 
       RowBox[{"-", "0.6503073645514247`"}], 
       RowBox[{"-", "20.571880527484343`"}], 
       RowBox[{"-", "3.460813328631837`"}], "2.225694394886074`"},
      {"9", "30.353491702810597`", "84.1039895988606`", "5.271568034879767`", 
       "28.573869169319337`", "12.534500739500265`", "1.9183845244067592`", 
       "125.88487815853973`", 
       RowBox[{"-", "286.82034141237966`"}], "163.38623931685808`", 
       RowBox[{"-", "83.07888539097236`"}], "94.66481782246186`", 
       "13.711852327087305`", "5.810311464609188`", "27.634797395798707`", 
       "32.89040780172319`", 
       RowBox[{"-", "29.96079526851974`"}], "23.58106950248148`", 
       RowBox[{"-", "9.246527080919822`"}], "11.37362658538879`", 
       "42.12875350019692`", "32.615052478989526`", 
       RowBox[{"-", "0.026322488926470794`"}], "0.5817596469132251`", 
       "5.3832714375667425`", "8.197017708355753`", "1.5152809407972376`", 
       "14.766357263272715`", "17.9353342308054`", "25.127715124932944`", 
       "3.826361899494856`", "9.150312585945223`", "2.0862865334145115`", 
       RowBox[{"-", "0.6875656649862923`"}]},
      {"10", 
       RowBox[{"-", "128.90851438254924`"}], 
       RowBox[{"-", "179.80456061127958`"}], "13.981608337855631`", 
       "6.036464547230627`", "38.910055106113816`", 
       RowBox[{"-", "107.86963720769633`"}], 
       RowBox[{"-", "267.9033812500898`"}], "299.1700663259419`", 
       RowBox[{"-", "83.07888539097236`"}], "419.76836567984026`", 
       RowBox[{"-", "243.14713325236602`"}], 
       RowBox[{"-", "121.23457688493534`"}], 
       RowBox[{"-", "9.157397328358531`"}], 
       RowBox[{"-", "48.62423349273483`"}], 
       RowBox[{"-", "64.38701742503525`"}], "69.60420320667487`", 
       RowBox[{"-", "109.99361471817038`"}], 
       RowBox[{"-", "11.330115025256125`"}], 
       RowBox[{"-", "3.454612543272586`"}], "9.793423732490846`", 
       "4.100753763012231`", "5.682736050958674`", "2.32296921520932`", 
       RowBox[{"-", "19.670053806798308`"}], "0.8103651366370852`", 
       RowBox[{"-", "15.497312809107491`"}], 
       RowBox[{"-", "21.66593159430715`"}], 
       RowBox[{"-", "23.640106633058615`"}], 
       RowBox[{"-", "9.50425375939162`"}], "15.556607819105327`", 
       RowBox[{"-", "4.376979365461138`"}], "5.854316477302635`", 
       RowBox[{"-", "3.199605245373398`"}]},
      {"11", "85.71539376634819`", "148.92968766031512`", 
       "5.1303747866101075`", "15.554670073680562`", "13.396802709370261`", 
       "78.16399984603561`", "160.47322470473034`", 
       RowBox[{"-", "265.9222303278092`"}], "94.66481782246186`", 
       RowBox[{"-", "243.14713325236602`"}], "244.0819016452731`", 
       "62.75264414691343`", "7.037891382749626`", "36.1389521718834`", 
       "46.10477689145426`", 
       RowBox[{"-", "55.573763684115136`"}], "67.82857324831835`", 
       RowBox[{"-", "7.9188362867890385`"}], "10.298341834460672`", 
       RowBox[{"-", "2.7939132893394367`"}], "9.15325016676561`", 
       RowBox[{"-", "12.19236091677627`"}], 
       RowBox[{"-", "0.18447336443771045`"}], "10.552186485105`", 
       "2.2830516594591437`", "8.895026597845233`", "16.33945697071074`", 
       "17.47071274968905`", "22.826641103741903`", 
       RowBox[{"-", "11.63422353029426`"}], "3.8820791839759363`", 
       RowBox[{"-", "4.775767373877954`"}], 
       RowBox[{"-", "1.2169041267529639`"}]},
      {"12", "40.827855952544596`", "63.06365510209026`", 
       "1.1761029333622046`", 
       RowBox[{"-", "1.08144742526491`"}], "3.2385926321297887`", 
       "53.845791702050924`", "51.1482746263444`", 
       RowBox[{"-", "52.972124660414224`"}], "13.711852327087305`", 
       RowBox[{"-", "121.23457688493534`"}], "62.75264414691343`", 
       "71.82123850458066`", "2.1338715588484196`", "11.760699523489302`", 
       "16.152121440964837`", 
       RowBox[{"-", "25.109105026004308`"}], "36.88465164367946`", 
       RowBox[{"-", "1.668991857385827`"}], "2.2624975106182625`", 
       RowBox[{"-", "2.064184294634392`"}], 
       RowBox[{"-", "0.45295925277001015`"}], "27.308642222107714`", 
       RowBox[{"-", "0.4970238700439827`"}], "4.950779902607979`", 
       RowBox[{"-", "2.672781315750787`"}], "5.670425612253613`", 
       "4.013789315484585`", "4.004224821635033`", "2.67311112588353`", 
       RowBox[{"-", "4.16847026774114`"}], "0.3027657018582456`", 
       "0.29089253707949086`", "6.151288785793179`"},
      {"13", "366.5078824838106`", "168.05988559177368`", 
       RowBox[{"-", "10.59365423719499`"}], "11.284654255666497`", 
       RowBox[{"-", "4.827628114871243`"}], "4.862965917992418`", 
       "9.83754597245135`", 
       RowBox[{"-", "15.109763724154318`"}], "5.810311464609188`", 
       RowBox[{"-", "9.157397328358531`"}], "7.037891382749626`", 
       "2.1338715588484196`", "185.78017995217257`", "169.14734832415226`", 
       "38.512302768136635`", "144.8557716792874`", 
       RowBox[{"-", "12.98713227417938`"}], 
       RowBox[{"-", "1.288645280459019`"}], "0.5789983329200408`", 
       RowBox[{"-", "0.6270601781103499`"}], 
       RowBox[{"-", "1.1198239825776963`"}], 
       RowBox[{"-", "3.684983465630675`"}], "8.018778116766107`", 
       "29.255692874030096`", 
       RowBox[{"-", "3.2015429907981643`"}], "2.6760264316016613`", 
       RowBox[{"-", "0.8324554344794162`"}], "2.771751055585095`", 
       "0.013951767058314236`", "3.9537757646922733`", "1.7482339222237644`", 
       
       RowBox[{"-", "9.02291779587978`"}], "15.750382361581913`"},
      {"14", "523.84428489493`", "637.2601370573911`", 
       RowBox[{"-", "36.7489544315997`"}], "22.301899642715306`", 
       RowBox[{"-", "29.695950214643553`"}], "31.23258075637623`", 
       "50.23721278430994`", 
       RowBox[{"-", "74.58382139923819`"}], "27.634797395798707`", 
       RowBox[{"-", "48.62423349273483`"}], "36.1389521718834`", 
       "11.760699523489302`", "169.14734832415226`", "608.8341867742458`", 
       "242.11896552998527`", 
       RowBox[{"-", "130.20447852263266`"}], "174.48342731737057`", 
       RowBox[{"-", "7.792192526110486`"}], 
       RowBox[{"-", "3.9874925350831996`"}], "5.201015263375941`", 
       RowBox[{"-", "2.3233294879073503`"}], 
       RowBox[{"-", "17.300726237935713`"}], 
       RowBox[{"-", "25.634434224227643`"}], 
       RowBox[{"-", "88.85066586361935`"}], "39.0630100178551`", 
       RowBox[{"-", "40.37796406310121`"}], 
       RowBox[{"-", "3.0321840406736276`"}], "16.5185046479591`", 
       RowBox[{"-", "13.073580831810347`"}], "17.009529338594774`", 
       "2.560536804285616`", 
       RowBox[{"-", "19.116633713485175`"}], "64.92842349671483`"},
      {"15", "162.51560838243358`", "342.24575956940214`", 
       RowBox[{"-", "14.535415980253715`"}], "7.809889159976347`", 
       RowBox[{"-", "45.70733520903237`"}], "50.06785383418541`", 
       "64.15487552314829`", 
       RowBox[{"-", "91.88323745337793`"}], "32.89040780172319`", 
       RowBox[{"-", "64.38701742503525`"}], "46.10477689145426`", 
       "16.152121440964837`", "38.512302768136635`", "242.11896552998527`", 
       "380.6166069215309`", 
       RowBox[{"-", "145.0127290586934`"}], "179.42349977628493`", 
       RowBox[{"-", "11.698342263058457`"}], 
       RowBox[{"-", "17.368787340346366`"}], "9.332444009024323`", 
       RowBox[{"-", "0.9258839727662929`"}], 
       RowBox[{"-", "17.06493477816844`"}], "20.44088893677017`", 
       "67.44167931263615`", "99.95007165667823`", "26.19948079008937`", 
       RowBox[{"-", "1.514541823997001`"}], "24.712842500208996`", 
       "53.47169744732913`", "16.704140659651674`", 
       RowBox[{"-", "0.1344795324787511`"}], "33.868302083142765`", 
       "44.00852389094254`"},
      {"16", "258.17744941410496`", 
       RowBox[{"-", "274.0557229737214`"}], "47.410042209576545`", 
       "37.510100834447734`", 
       RowBox[{"-", "44.4694493417254`"}], 
       RowBox[{"-", "120.08169642365577`"}], 
       RowBox[{"-", "41.716558602529474`"}], "72.4658656499691`", 
       RowBox[{"-", "29.96079526851974`"}], "69.60420320667487`", 
       RowBox[{"-", "55.573763684115136`"}], 
       RowBox[{"-", "25.109105026004308`"}], "144.8557716792874`", 
       RowBox[{"-", "130.20447852263266`"}], 
       RowBox[{"-", "145.0127290586934`"}], "1261.1056500882132`", 
       RowBox[{"-", "206.36093380853814`"}], 
       RowBox[{"-", "11.993944405874512`"}], 
       RowBox[{"-", "28.96696880573998`"}], 
       RowBox[{"-", "38.88695773476635`"}], "2.429996493303622`", 
       "43.31035878336274`", 
       RowBox[{"-", "57.89479515389969`"}], "220.3042150870561`", 
       RowBox[{"-", "29.19794806037207`"}], "8.152095001989998`", 
       "5.08425644550068`", "0.11200168555146707`", 
       RowBox[{"-", "31.87474959014364`"}], 
       RowBox[{"-", "1.8877515928069069`"}], 
       RowBox[{"-", "0.4154526190698017`"}], "10.006904922575886`", 
       RowBox[{"-", "12.85655334423657`"}]},
      {"17", "37.009191819139396`", "314.836280304923`", 
       RowBox[{"-", "9.747070971467368`"}], "6.685008834860227`", 
       RowBox[{"-", "30.42576625553557`"}], "140.81299614734934`", 
       "74.01225747195012`", 
       RowBox[{"-", "85.56620716779754`"}], "23.58106950248148`", 
       RowBox[{"-", "109.99361471817038`"}], "67.82857324831835`", 
       "36.88465164367946`", 
       RowBox[{"-", "12.98713227417938`"}], "174.48342731737057`", 
       "179.42349977628493`", 
       RowBox[{"-", "206.36093380853814`"}], "1449.7232311702573`", 
       RowBox[{"-", "3.6530488011518316`"}], 
       RowBox[{"-", "11.295970024896189`"}], 
       RowBox[{"-", "11.213663877095476`"}], "1.5082481047061562`", 
       RowBox[{"-", "48.30351068764732`"}], 
       RowBox[{"-", "9.470032116382539`"}], "5.000313094479506`", 
       RowBox[{"-", "110.38534902063061`"}], "106.45609400594468`", 
       RowBox[{"-", "5.101394838902349`"}], 
       RowBox[{"-", "3.3479498986111422`"}], "19.975045999734323`", 
       "4.472441762493546`", "0.6367809556065311`", 
       RowBox[{"-", "7.1230297273592145`"}], "5.298793531714636`"},
      {"18", 
       RowBox[{"-", "3.6837728965147782`"}], "29.91943840845897`", 
       "18.569516539115675`", "17.48944332896849`", "56.02793494728845`", 
       "32.024365748267904`", "61.084007061124844`", 
       RowBox[{"-", "34.640069582567115`"}], 
       RowBox[{"-", "9.246527080919822`"}], 
       RowBox[{"-", "11.330115025256125`"}], 
       RowBox[{"-", "7.9188362867890385`"}], 
       RowBox[{"-", "1.668991857385827`"}], 
       RowBox[{"-", "1.288645280459019`"}], 
       RowBox[{"-", "7.792192526110486`"}], 
       RowBox[{"-", "11.698342263058457`"}], 
       RowBox[{"-", "11.993944405874512`"}], 
       RowBox[{"-", "3.6530488011518316`"}], "217.87209821158828`", 
       RowBox[{"-", "99.2776045351487`"}], 
       RowBox[{"-", "92.56293019656283`"}], "16.42802124818311`", 
       RowBox[{"-", "19.72934421221352`"}], "0.9717357750643464`", 
       RowBox[{"-", "5.139876040619845`"}], 
       RowBox[{"-", "0.9120151391045549`"}], 
       RowBox[{"-", "2.248376907591749`"}], 
       RowBox[{"-", "3.964970061812892`"}], "40.01162567826715`", 
       RowBox[{"-", "32.050474770019164`"}], 
       RowBox[{"-", "1.9536750758705665`"}], 
       RowBox[{"-", "1.1650025567633702`"}], 
       RowBox[{"-", "2.355513927881425`"}], 
       RowBox[{"-", "4.84997586807131`"}]},
      {"19", "1.7842759871244096`", "33.919071013271626`", 
       RowBox[{"-", "21.867069569397845`"}], 
       RowBox[{"-", "19.628586054708318`"}], "75.70435853528413`", 
       "39.08238747210275`", 
       RowBox[{"-", "7.478147143256431`"}], "31.263584683172486`", 
       "11.37362658538879`", 
       RowBox[{"-", "3.454612543272586`"}], "10.298341834460672`", 
       "2.2624975106182625`", "0.5789983329200408`", 
       RowBox[{"-", "3.9874925350831996`"}], 
       RowBox[{"-", "17.368787340346366`"}], 
       RowBox[{"-", "28.96696880573998`"}], 
       RowBox[{"-", "11.295970024896189`"}], 
       RowBox[{"-", "99.2776045351487`"}], "325.31412759688294`", 
       "289.7905204785649`", 
       RowBox[{"-", "97.53674071215062`"}], 
       RowBox[{"-", "16.18570781320099`"}], "3.8937056565245314`", 
       RowBox[{"-", "15.981361616214004`"}], 
       RowBox[{"-", "4.340937300560493`"}], 
       RowBox[{"-", "2.490390419909091`"}], 
       RowBox[{"-", "10.657987385297217`"}], 
       RowBox[{"-", "19.01083281329296`"}], "99.46989834042125`", 
       "8.486549862304587`", "9.031831424833703`", 
       RowBox[{"-", "4.326597984417226`"}], 
       RowBox[{"-", "0.5007134177594998`"}]},
      {"20", "9.606405784633374`", "52.62124353738478`", 
       RowBox[{"-", "15.31205012173479`"}], 
       RowBox[{"-", "20.555295244304354`"}], "73.78224528816635`", 
       "15.542007674318553`", 
       RowBox[{"-", "9.178784101202151`"}], "3.714098372440816`", 
       "42.12875350019692`", "9.793423732490846`", 
       RowBox[{"-", "2.7939132893394367`"}], 
       RowBox[{"-", "2.064184294634392`"}], 
       RowBox[{"-", "0.6270601781103499`"}], "5.201015263375941`", 
       "9.332444009024323`", 
       RowBox[{"-", "38.88695773476635`"}], 
       RowBox[{"-", "11.213663877095476`"}], 
       RowBox[{"-", "92.56293019656283`"}], "289.7905204785649`", 
       "387.9950889068826`", 
       RowBox[{"-", "119.95700829239044`"}], 
       RowBox[{"-", "7.065267798813817`"}], "4.974251565689176`", 
       RowBox[{"-", "8.006639354004365`"}], "7.004833534646404`", 
       RowBox[{"-", "2.534501297150039`"}], "6.824203296582924`", 
       "6.74471179692434`", "161.32515957496608`", 
       RowBox[{"-", "32.79166310023133`"}], 
       RowBox[{"-", "10.749450964991855`"}], "1.7803966686924875`", 
       "1.2381510817357162`"},
      {"21", "4.1463655801345425`", 
       RowBox[{"-", "12.89306002262884`"}], 
       RowBox[{"-", "12.228995063107941`"}], 
       RowBox[{"-", "14.52467014220885`"}], 
       RowBox[{"-", "18.181430357165812`"}], 
       RowBox[{"-", "3.874131270065943`"}], 
       RowBox[{"-", "8.702878366203572`"}], 
       RowBox[{"-", "28.671875561618098`"}], "32.615052478989526`", 
       "4.100753763012231`", "9.15325016676561`", 
       RowBox[{"-", "0.45295925277001015`"}], 
       RowBox[{"-", "1.1198239825776963`"}], 
       RowBox[{"-", "2.3233294879073503`"}], 
       RowBox[{"-", "0.9258839727662929`"}], "2.429996493303622`", 
       "1.5082481047061562`", "16.42802124818311`", 
       RowBox[{"-", "97.53674071215062`"}], 
       RowBox[{"-", "119.95700829239044`"}], "215.75678217759796`", 
       "2.8654054900572987`", 
       RowBox[{"-", "0.07362537409506983`"}], "0.3192827198561809`", 
       RowBox[{"-", "1.2746168422605018`"}], "0.881708748309251`", 
       RowBox[{"-", "1.4491628510907648`"}], 
       RowBox[{"-", "0.3767464264669671`"}], 
       RowBox[{"-", "46.05751999671147`"}], 
       RowBox[{"-", "9.937988910169159`"}], "22.094436043680982`", 
       RowBox[{"-", "0.14222267386169588`"}], 
       RowBox[{"-", "0.7215286661316844`"}]},
      {"22", 
       RowBox[{"-", "43.08562847903077`"}], 
       RowBox[{"-", "100.87854692283614`"}], 
       RowBox[{"-", "14.610437408645934`"}], 
       RowBox[{"-", "5.239480480709666`"}], 
       RowBox[{"-", "49.99217444525568`"}], 
       RowBox[{"-", "105.75193013706503`"}], "0.11843529844145737`", 
       RowBox[{"-", "0.2786871601139532`"}], 
       RowBox[{"-", "0.026322488926470794`"}], "5.682736050958674`", 
       RowBox[{"-", "12.19236091677627`"}], "27.308642222107714`", 
       RowBox[{"-", "3.684983465630675`"}], 
       RowBox[{"-", "17.300726237935713`"}], 
       RowBox[{"-", "17.06493477816844`"}], "43.31035878336274`", 
       RowBox[{"-", "48.30351068764732`"}], 
       RowBox[{"-", "19.72934421221352`"}], 
       RowBox[{"-", "16.18570781320099`"}], 
       RowBox[{"-", "7.065267798813817`"}], "2.8654054900572987`", 
       "223.3864200144533`", 
       RowBox[{"-", "0.391996557256122`"}], 
       RowBox[{"-", "1.0721227243880447`"}], "7.049463207916357`", 
       RowBox[{"-", "8.115111109610565`"}], "2.852429180914644`", 
       RowBox[{"-", "2.0330943258652`"}], 
       RowBox[{"-", "9.823115379389304`"}], 
       RowBox[{"-", "6.420596053777321`"}], 
       RowBox[{"-", "1.368615646910053`"}], 
       RowBox[{"-", "37.028701633224024`"}], "67.13231061110918`"},
      {"23", "9.498440523117322`", 
       RowBox[{"-", "17.77842672314187`"}], 
       RowBox[{"-", "4.135536285535312`"}], 
       RowBox[{"-", "5.335775801635289`"}], "6.313027771826637`", 
       "2.3907903050761257`", 
       RowBox[{"-", "2.6031672036304645`"}], "0.9037644661108`", 
       "0.5817596469132251`", "2.32296921520932`", 
       RowBox[{"-", "0.18447336443771045`"}], 
       RowBox[{"-", "0.4970238700439827`"}], "8.018778116766107`", 
       RowBox[{"-", "25.634434224227643`"}], "20.44088893677017`", 
       RowBox[{"-", "57.89479515389969`"}], 
       RowBox[{"-", "9.470032116382539`"}], "0.9717357750643464`", 
       "3.8937056565245314`", "4.974251565689176`", 
       RowBox[{"-", "0.07362537409506983`"}], 
       RowBox[{"-", "0.391996557256122`"}], "425.5579614599557`", 
       "216.81511067522268`", "0.17168424463425574`", "13.225112524027036`", 
       "1.3401447357680731`", "2.7822148808788305`", "6.626314254529356`", 
       "1.0816494961043066`", 
       RowBox[{"-", "0.5255165591965029`"}], "6.2329519333018855`", 
       RowBox[{"-", "0.0023252945097190394`"}]},
      {"24", 
       RowBox[{"-", "5.496221122805903`"}], 
       RowBox[{"-", "59.85308068016808`"}], "16.55105877109517`", 
       "8.702414702623505`", 
       RowBox[{"-", "25.443847121541243`"}], "9.730969974089227`", 
       "19.462327497263406`", 
       RowBox[{"-", "21.129176111647006`"}], "5.3832714375667425`", 
       RowBox[{"-", "19.670053806798308`"}], "10.552186485105`", 
       "4.950779902607979`", "29.255692874030096`", 
       RowBox[{"-", "88.85066586361935`"}], "67.44167931263615`", 
       "220.3042150870561`", "5.000313094479506`", 
       RowBox[{"-", "5.139876040619845`"}], 
       RowBox[{"-", "15.981361616214004`"}], 
       RowBox[{"-", "8.006639354004365`"}], "0.3192827198561809`", 
       RowBox[{"-", "1.0721227243880447`"}], "216.81511067522268`", 
       "913.8515936939611`", "35.365404198316874`", "20.633113282906944`", 
       RowBox[{"-", "2.2105799805729003`"}], "1.0928884195679485`", 
       "30.746594203844953`", 
       RowBox[{"-", "0.1693589501245367`"}], "0.47746047266230945`", 
       "16.213115969016002`", 
       RowBox[{"-", "4.799407868060097`"}]},
      {"25", "14.858631917104661`", "44.69061028046013`", 
       RowBox[{"-", "2.3838144215469685`"}], "0.176722382738647`", 
       RowBox[{"-", "11.012303665433333`"}], 
       RowBox[{"-", "16.728943801088676`"}], "8.650870674324732`", 
       RowBox[{"-", "17.737346520136832`"}], "8.197017708355753`", 
       "0.8103651366370852`", "2.2830516594591437`", 
       RowBox[{"-", "2.672781315750787`"}], 
       RowBox[{"-", "3.2015429907981643`"}], "39.0630100178551`", 
       "99.95007165667823`", 
       RowBox[{"-", "29.19794806037207`"}], 
       RowBox[{"-", "110.38534902063061`"}], 
       RowBox[{"-", "0.9120151391045549`"}], 
       RowBox[{"-", "4.340937300560493`"}], "7.004833534646404`", 
       RowBox[{"-", "1.2746168422605018`"}], "7.049463207916357`", 
       "0.17168424463425574`", "35.365404198316874`", "851.7414271430258`", 
       "319.42880719278406`", "9.556960434945251`", 
       RowBox[{"-", "0.9374812365017261`"}], "15.567459193484016`", 
       "1.4800499554361686`", "0.9770112431669498`", "21.42526361255123`", 
       "8.465234662632163`"},
      {"26", 
       RowBox[{"-", "15.123327942127679`"}], 
       RowBox[{"-", "13.408423241209888`"}], "2.4465973733093827`", 
       RowBox[{"-", "0.4561452729898849`"}], 
       RowBox[{"-", "3.736475774590163`"}], "24.27219919061724`", 
       "8.61521615850904`", 
       RowBox[{"-", "8.202476383033911`"}], "1.5152809407972376`", 
       RowBox[{"-", "15.497312809107491`"}], "8.895026597845233`", 
       "5.670425612253613`", "2.6760264316016613`", 
       RowBox[{"-", "40.37796406310121`"}], "26.19948079008937`", 
       "8.152095001989998`", "106.45609400594468`", 
       RowBox[{"-", "2.248376907591749`"}], 
       RowBox[{"-", "2.490390419909091`"}], 
       RowBox[{"-", "2.534501297150039`"}], "0.881708748309251`", 
       RowBox[{"-", "8.115111109610565`"}], "13.225112524027036`", 
       "20.633113282906944`", "319.42880719278406`", "476.2210906886292`", 
       RowBox[{"-", "6.686384362697098`"}], "6.722426427597743`", 
       "11.288142197431076`", "2.1532227159998305`", 
       RowBox[{"-", "1.051420667477959`"}], "0.3181777987465552`", 
       RowBox[{"-", "0.8774111283339842`"}]},
      {"27", 
       RowBox[{"-", "5.912836389130564`"}], 
       RowBox[{"-", "11.622597057745665`"}], "0.12944139437435986`", 
       RowBox[{"-", "0.41312732456008266`"}], "2.055537054621866`", 
       RowBox[{"-", "4.653301863032751`"}], "26.371165034723628`", 
       RowBox[{"-", "39.486213618623964`"}], "14.766357263272715`", 
       RowBox[{"-", "21.66593159430715`"}], "16.33945697071074`", 
       "4.013789315484585`", 
       RowBox[{"-", "0.8324554344794162`"}], 
       RowBox[{"-", "3.0321840406736276`"}], 
       RowBox[{"-", "1.514541823997001`"}], "5.08425644550068`", 
       RowBox[{"-", "5.101394838902349`"}], 
       RowBox[{"-", "3.964970061812892`"}], 
       RowBox[{"-", "10.657987385297217`"}], "6.824203296582924`", 
       RowBox[{"-", "1.4491628510907648`"}], "2.852429180914644`", 
       "1.3401447357680731`", 
       RowBox[{"-", "2.2105799805729003`"}], "9.556960434945251`", 
       RowBox[{"-", "6.686384362697098`"}], "258.38595082180973`", 
       "5.369880121111168`", "41.01083171882974`", "2.111754963909841`", 
       "1.892402181826345`", "5.100533507068713`", 
       RowBox[{"-", "0.4852114543613729`"}]},
      {"28", 
       RowBox[{"-", "2.6116932834994344`"}], "0.7572709119985005`", 
       "4.085930002661305`", 
       RowBox[{"-", "1.5149293730819542`"}], "12.216913030930975`", 
       "0.9421318255211641`", "33.5063312377965`", 
       RowBox[{"-", "49.07689082396014`"}], "17.9353342308054`", 
       RowBox[{"-", "23.640106633058615`"}], "17.47071274968905`", 
       "4.004224821635033`", "2.771751055585095`", "16.5185046479591`", 
       "24.712842500208996`", "0.11200168555146707`", 
       RowBox[{"-", "3.3479498986111422`"}], "40.01162567826715`", 
       RowBox[{"-", "19.01083281329296`"}], "6.74471179692434`", 
       RowBox[{"-", "0.3767464264669671`"}], 
       RowBox[{"-", "2.0330943258652`"}], "2.7822148808788305`", 
       "1.0928884195679485`", 
       RowBox[{"-", "0.9374812365017261`"}], "6.722426427597743`", 
       "5.369880121111168`", "267.5235831468357`", "60.349143508908135`", 
       "7.119276690589793`", 
       RowBox[{"-", "0.13602972881856382`"}], 
       RowBox[{"-", "1.9838637658752938`"}], "17.4769135350483`"},
      {"29", 
       RowBox[{"-", "11.34356171657938`"}], "40.101641565529604`", 
       RowBox[{"-", "3.1259709192322953`"}], 
       RowBox[{"-", "5.062166147658349`"}], "30.588711220328072`", 
       "27.083092703782604`", "7.459157238093725`", 
       RowBox[{"-", "30.957033356974524`"}], "25.127715124932944`", 
       RowBox[{"-", "9.50425375939162`"}], "22.826641103741903`", 
       "2.67311112588353`", "0.013951767058314236`", 
       RowBox[{"-", "13.073580831810347`"}], "53.47169744732913`", 
       RowBox[{"-", "31.87474959014364`"}], "19.975045999734323`", 
       RowBox[{"-", "32.050474770019164`"}], "99.46989834042125`", 
       "161.32515957496608`", 
       RowBox[{"-", "46.05751999671147`"}], 
       RowBox[{"-", "9.823115379389304`"}], "6.626314254529356`", 
       "30.746594203844953`", "15.567459193484016`", "11.288142197431076`", 
       "41.01083171882974`", "60.349143508908135`", "581.4976369689039`", 
       "177.54631209325746`", "45.657157698333336`", "5.877569422399826`", 
       "0.7952507223239115`"},
      {"30", "11.594305974544083`", "10.435921759619049`", 
       "1.50097760602364`", 
       RowBox[{"-", "5.013722512039203`"}], "4.053394839440898`", 
       "9.217079887441319`", 
       RowBox[{"-", "4.054538526780099`"}], 
       RowBox[{"-", "0.6503073645514247`"}], "3.826361899494856`", 
       "15.556607819105327`", 
       RowBox[{"-", "11.63422353029426`"}], 
       RowBox[{"-", "4.16847026774114`"}], "3.9537757646922733`", 
       "17.009529338594774`", "16.704140659651674`", 
       RowBox[{"-", "1.8877515928069069`"}], "4.472441762493546`", 
       RowBox[{"-", "1.9536750758705665`"}], "8.486549862304587`", 
       RowBox[{"-", "32.79166310023133`"}], 
       RowBox[{"-", "9.937988910169159`"}], 
       RowBox[{"-", "6.420596053777321`"}], "1.0816494961043066`", 
       RowBox[{"-", "0.1693589501245367`"}], "1.4800499554361686`", 
       "2.1532227159998305`", "2.111754963909841`", "7.119276690589793`", 
       "177.54631209325746`", "509.18330301115145`", "15.272921888919605`", 
       RowBox[{"-", "2.512480717751422`"}], "7.23747916150051`"},
      {"31", "0.9680976142130268`", "1.8765126693432648`", 
       "1.4932266243245764`", 
       RowBox[{"-", "2.1311324181574998`"}], "1.2841560507751772`", 
       "1.713354504577979`", "11.571053029446894`", 
       RowBox[{"-", "20.571880527484343`"}], "9.150312585945223`", 
       RowBox[{"-", "4.376979365461138`"}], "3.8820791839759363`", 
       "0.3027657018582456`", "1.7482339222237644`", "2.560536804285616`", 
       RowBox[{"-", "0.1344795324787511`"}], 
       RowBox[{"-", "0.4154526190698017`"}], "0.6367809556065311`", 
       RowBox[{"-", "1.1650025567633702`"}], "9.031831424833703`", 
       RowBox[{"-", "10.749450964991855`"}], "22.094436043680982`", 
       RowBox[{"-", "1.368615646910053`"}], 
       RowBox[{"-", "0.5255165591965029`"}], "0.47746047266230945`", 
       "0.9770112431669498`", 
       RowBox[{"-", "1.051420667477959`"}], "1.892402181826345`", 
       RowBox[{"-", "0.13602972881856382`"}], "45.657157698333336`", 
       "15.272921888919605`", "200.2283973883118`", 
       RowBox[{"-", "0.45537017481997855`"}], "0.6127151033109669`"},
      {"32", 
       RowBox[{"-", "4.464177909575603`"}], 
       RowBox[{"-", "26.209944615383105`"}], "0.7580460101684069`", 
       RowBox[{"-", "1.2847252166197694`"}], 
       RowBox[{"-", "10.781586586221998`"}], 
       RowBox[{"-", "21.414024689087586`"}], "1.0611093946017884`", 
       RowBox[{"-", "3.460813328631837`"}], "2.0862865334145115`", 
       "5.854316477302635`", 
       RowBox[{"-", "4.775767373877954`"}], "0.29089253707949086`", 
       RowBox[{"-", "9.02291779587978`"}], 
       RowBox[{"-", "19.116633713485175`"}], "33.868302083142765`", 
       "10.006904922575886`", 
       RowBox[{"-", "7.1230297273592145`"}], 
       RowBox[{"-", "2.355513927881425`"}], 
       RowBox[{"-", "4.326597984417226`"}], "1.7803966686924875`", 
       RowBox[{"-", "0.14222267386169588`"}], 
       RowBox[{"-", "37.028701633224024`"}], "6.2329519333018855`", 
       "16.213115969016002`", "21.42526361255123`", "0.3181777987465552`", 
       "5.100533507068713`", 
       RowBox[{"-", "1.9838637658752938`"}], "5.877569422399826`", 
       RowBox[{"-", "2.512480717751422`"}], 
       RowBox[{"-", "0.45537017481997855`"}], "450.8842941616456`", 
       "102.62571053919494`"},
      {"33", "1.4474958323001021`", "33.76831441922484`", 
       RowBox[{"-", "5.4764561194732915`"}], "4.24521267657706`", 
       RowBox[{"-", "5.258638043068243`"}], 
       RowBox[{"-", "33.276514630419264`"}], 
       RowBox[{"-", "0.7999013113433495`"}], "2.225694394886074`", 
       RowBox[{"-", "0.6875656649862923`"}], 
       RowBox[{"-", "3.199605245373398`"}], 
       RowBox[{"-", "1.2169041267529639`"}], "6.151288785793179`", 
       "15.750382361581913`", "64.92842349671483`", "44.00852389094254`", 
       RowBox[{"-", "12.85655334423657`"}], "5.298793531714636`", 
       RowBox[{"-", "4.84997586807131`"}], 
       RowBox[{"-", "0.5007134177594998`"}], "1.2381510817357162`", 
       RowBox[{"-", "0.7215286661316844`"}], "67.13231061110918`", 
       RowBox[{"-", "0.0023252945097190394`"}], 
       RowBox[{"-", "4.799407868060097`"}], "8.465234662632163`", 
       RowBox[{"-", "0.8774111283339842`"}], 
       RowBox[{"-", "0.4852114543613729`"}], "17.4769135350483`", 
       "0.7952507223239115`", "7.23747916150051`", "0.6127151033109669`", 
       "102.62571053919494`", "180.05840526192392`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2705.82139135768`", ",", "1738.828821535377`", ",", "1316.49001509055`", 
   ",", "1261.903925593486`", ",", "1072.3702160390885`", ",", 
   "938.6905467898888`", ",", "852.5375779835799`", ",", "645.2994238679557`",
    ",", "605.1343100632209`", ",", "511.94105587144736`", ",", 
   "463.78901433729254`", ",", "361.34268656172424`", ",", 
   "350.8751676738751`", ",", "302.8565744398722`", ",", 
   "276.68006599392527`", ",", "263.21717583688434`", ",", 
   "256.41384203645316`", ",", "238.22714839085117`", ",", 
   "226.6300053204959`", ",", "201.6054788358326`", ",", "189.413031081911`", 
   ",", "165.52767636035813`", ",", "120.42157115403462`", ",", 
   "95.97873016791753`", ",", "90.79689538841757`", ",", "63.31843786581596`",
    ",", "59.51760504231087`", ",", "45.36328319686381`", ",", 
   "28.88168517395189`", ",", "25.215019676785264`", ",", 
   "19.446328410959943`", ",", "12.197453365217568`", ",", 
   "10.671411247610356`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"LIK\"\>",
       HoldForm], 
      TagBox["\<\"AIC\"\>",
       HoldForm], 
      TagBox["\<\"SIC/RISS\"\>",
       HoldForm], 
      TagBox["\<\"A/D\"\>",
       HoldForm]},
     {
      TagBox["\<\"Kompensator\"\>",
       HoldForm], "0", "33", "Indeterminate", "Indeterminate"},
     {
      TagBox["\<\"komp. Lik.\"\>",
       HoldForm], 
      RowBox[{"-", "340.70819113271045`"}], 
      RowBox[{"-", "373.70819113271045`"}], "Indeterminate", "Indeterminate"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["82"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376961774782518`", ",", "0.9373736681932483`", ",", 
   "0.21344705640158154`", ",", "0.49525566130482646`", ",", 
   RowBox[{"-", "1.2228645352582506`"}], ",", "0.9959187465790637`", ",", 
   "0.9739687317175664`", ",", "0.7882290639780068`", ",", 
   "1.1171620770104962`", ",", "0.524990765070867`", ",", 
   "0.13349505119994645`", ",", "1.1750672477214212`", ",", 
   "0.48558117701993886`", ",", 
   RowBox[{"-", "0.06894060979675688`"}], ",", "0.13279810404954573`", ",", 
   "0.920670730245659`", ",", "1.138702926906362`", ",", "1.29138390216752`", 
   ",", "0.9198027526729475`", ",", "1.0920789694792998`", ",", 
   "1.0790785567053647`", ",", "1.4365147091560746`", ",", 
   "0.2474598394418754`", ",", "0.12293426966693459`", ",", 
   "0.13647342510037994`", ",", "0.19674920157210796`", ",", 
   "0.3890321254377939`", ",", "0.33574014329785135`", ",", 
   "0.06307151524214671`", ",", "0.2588382141629298`", ",", 
   "0.4401649131208659`", ",", "0.2469339460912007`", ",", 
   "0.25916303226546894`"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input",
 PageWidth->Infinity,
 Evaluatable->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376961774782518`", "0.057542794911806895`"},
      {"2", "0.5`", "0.9373736681932483`", "0.18428689807868906`"},
      {"3", "0.5`", "0.21344705640158154`", "0.1533605796528397`"},
      {"4", "0.5`", "0.49525566130482646`", "0.14715208601501206`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228645352582506`"}], "0.1232784449252835`"},
      {"6", "0.5`", "0.9959187465790637`", "0.15344986153728285`"},
      {"7", "0.5`", "0.9739687317175664`", "0.18782305174613118`"},
      {"8", "0.5`", "0.7882290639780068`", "0.1505747864733556`"},
      {"9", "0.5`", "1.1171620770104962`", "0.19415639790670805`"},
      {"10", "0.5`", "0.524990765070867`", "0.13311311157397326`"},
      {"11", "0.5`", "0.13349505119994645`", "0.1265592940422803`"},
      {"12", "0.5`", "1.1750672477214212`", "0.2027573324360031`"},
      {"13", "0.5`", "0.48558117701993886`", "0.12820743378691093`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.06894060979675688`"}], "0.17698299918568608`"},
      {"15", "0.5`", "0.13279810404954573`", "0.07738994223210154`"},
      {"16", "0.5`", "0.920670730245659`", "0.03528588783769612`"},
      {"17", "0.5`", "1.138702926906362`", "0.02933733098196829`"},
      {"18", "0.5`", "1.29138390216752`", "0.10409081867434243`"},
      {"19", "0.5`", "0.9198027526729475`", "0.12370871639790612`"},
      {"20", "0.5`", "1.0920789694792998`", "0.11640589079291384`"},
      {"21", "0.5`", "1.0790785567053647`", "0.08423599890408227`"},
      {"22", "0.5`", "1.4365147091560746`", "0.09405160510791502`"},
      {"23", "0.5`", "0.2474598394418754`", "0.053094116547286276`"},
      {"24", "0.5`", "0.12293426966693459`", "0.038048375342752364`"},
      {"25", "0.5`", "0.13647342510037994`", "0.04193783108349068`"},
      {"26", "0.5`", "0.19674920157210796`", "0.05572237166121121`"},
      {"27", "0.5`", "0.3890321254377939`", "0.06451953864895743`"},
      {"28", "0.5`", "0.33574014329785135`", "0.06818698592528988`"},
      {"29", "0.5`", "0.06307151524214671`", "0.05106560607542056`"},
      {"30", "0.5`", "0.2588382141629298`", "0.050098801494564256`"},
      {"31", "0.5`", "0.4401649131208659`", "0.0731940973755727`"},
      {"32", "0.5`", "0.2469339460912007`", "0.055403146233006385`"},
      {"33", "0.5`", "0.25916303226546894`", "0.09602637112051074`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LS/OS X /Intel/Math 6.01", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", "100"}]], "Input"],

Cell[BoxData["100"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
     "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",", 
     "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
     "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",", 
     "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
     "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
     "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
     ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], "//",
    "Length"}]}]], "Input"],

Cell[BoxData["33"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Theta", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{".5", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Shape", "[", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"S1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"S", "~", "ii", "~", 
       RowBox[{"Shape", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"11", ",", "1"}], "}"}]}], "]"}]}], ")"}], "~", "vv", "~", 
     RowBox[{"Shape", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "12"}], "}"}]}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"m1", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"m", ",", "0"}], "}"}], "//", "Flatten"}]}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`", "0"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`", "0"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`", "0"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`", "0"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`", "0"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`", "0"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`", "0"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`", "0"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`", "0"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`", "0"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`", "0"},
      {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Theta"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELlik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
   "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELLeastSquares", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
   "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "8253.052850000002`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
    "}"}], ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "LISRELLeastSquares"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"-", "8253.052850000002`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"THETA0", "=", "Theta"}], "\n", 
 RowBox[{
  RowBox[{"THETA0", "=", "THETA"}], " ", 
  RowBox[{"(*", "ML", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F0", "=", 
   RowBox[{"IdentityMatrix", "[", 
    RowBox[{"Length", "[", "THETA0", "]"}], "]"}]}], 
  ";"}], "\n", "SCALING", "\n", 
 RowBox[{
  RowBox[{"FISHER", "=", "True"}], ";"}], "\n", 
 RowBox[{"MAXSTEP", "=", ".2"}], "\n", 
 RowBox[{
  RowBox[{"STEPREDUCE", "=", "4"}], ";"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957654883657`", ",", "0.9373750313103004`", ",", 
   "0.21344922679497094`", ",", "0.49525374072241357`", ",", 
   RowBox[{"-", "1.2228654860239672`"}], ",", "0.9959182805227261`", ",", 
   "0.9739671103274868`", ",", "0.7882284134853332`", ",", 
   "1.117162353053664`", ",", "0.5249892826218423`", ",", 
   "0.1334934866728166`", ",", "1.1750660958350478`", ",", 
   "0.48558213400961786`", ",", 
   RowBox[{"-", "0.0689415323639559`"}], ",", "0.13279794634062067`", ",", 
   "0.9206707450476592`", ",", "1.1387029244747544`", ",", 
   "1.2913845091580083`", ",", "0.9198040075325482`", ",", 
   "1.092078413506174`", ",", "1.0790788673562868`", ",", 
   "1.4365152388331024`", ",", "0.2474598723015133`", ",", 
   "0.12293417275852042`", ",", "0.13647340644859554`", ",", 
   "0.19674925808303634`", ",", "0.3890322406128119`", ",", 
   "0.3357403509524279`", ",", "0.06307145903115476`", ",", 
   "0.2588382393340917`", ",", "0.44016471289004105`", ",", 
   "0.2469339948833864`", ",", "0.2591626871172186`"}], "}"}]], "Output"],

Cell[BoxData["1"], "Output"],

Cell[BoxData["0.2`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "//", "Options"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"TableAlignments", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TableDepth", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"TableDirections", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Column", ",", "Column", ",", "Row"}], "}"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "1"}], "}"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{"MatrixForm", ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"TableAlignments", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TableDepth", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"TableDirections", "\[Rule]", "Column"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["OS X /Intel/Math 6.01", "Text",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"THETA0", "+", ".2"}], ",", "F0"}], "}"}], ",", " ", 
     "\[IndentingNewLine]", "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "Lik", ",", "LISRELLeastSquares", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4.81857027375`*^8"}], ",", 
     RowBox[{"-", "3.312117985533875`*^8"}], ",", 
     RowBox[{"-", "2.3675894`*^7"}], ",", 
     RowBox[{"-", "2.1623389875`*^7"}], ",", 
     RowBox[{"-", "1.95700015285597`*^7"}], ",", 
     RowBox[{"-", "2.757123859298128`*^7"}], ",", 
     RowBox[{"-", "2.2997605522754877`*^6"}], ",", "7.650283625`*^6", ",", 
     RowBox[{"-", "6.366531984883071`*^6"}], ",", "1.082831075`*^7", ",", 
     RowBox[{"-", "1.8016058`*^7"}], ",", 
     RowBox[{"-", "1.274791921137062`*^7"}], ",", 
     RowBox[{"-", "1.2854342375`*^7"}], ",", 
     RowBox[{"-", "2.1250536`*^7"}], ",", 
     RowBox[{"-", "8.782782875`*^6"}], ",", 
     RowBox[{"-", "1.1942670101048121`*^7"}], ",", 
     RowBox[{"-", "2.0572018068015624`*^7"}], ",", 
     RowBox[{"-", "55853.13478080034`"}], ",", 
     RowBox[{"-", "86262.64002470298`"}], ",", 
     RowBox[{"-", "79059.73347453644`"}], ",", 
     RowBox[{"-", "40588.486234085256`"}], ",", 
     RowBox[{"-", "109269.3002525941`"}], ",", 
     RowBox[{"-", "9016.875`"}], ",", 
     RowBox[{"-", "11439.875`"}], ",", 
     RowBox[{"-", "12962.125`"}], ",", 
     RowBox[{"-", "23447.25`"}], ",", 
     RowBox[{"-", "40.125`"}], ",", 
     RowBox[{"-", "118.625`"}], ",", 
     RowBox[{"-", "299.`"}], ",", 
     RowBox[{"-", "40.125`"}], ",", 
     RowBox[{"-", "105.5`"}], ",", 
     RowBox[{"-", "39.875`"}], ",", 
     RowBox[{"-", "145.875`"}]}], "}"}], ",", 
   RowBox[{"-", "1.643067524584016`*^7"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "10.7006576624835`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 10.7006576624835, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "17.948171464923984`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 17.948171464923984`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "15.897182387827058`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 15.897182387827058`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearSolve", "::", "\<\"luc\"\>"}], ":", 
  " ", "\<\"Result for \\!\\(LinearSolve\\) of badly conditioned matrix \
\\!\\({\\(\\({1.6229502448631551`*^9, 1.115317275124464`*^9, \
7.992105650482316`*^7, 7.297754198725526`*^7, 6.6069338832177535`*^7, \
9.344905775806513`*^7, 8.004786060909325`*^6, \
\\(\\(-2.6043167457940944`*^7\\)\\), 2.1557790337780364`*^7, \
\\(\\(-3.700978708300039`*^7\\)\\), \\(\\(\[LeftSkeleton] 23 \[RightSkeleton]\
\\)\\)}\\)\\), \\(\\(\[LeftSkeleton] 9 \[RightSkeleton]\\)\\), \\(\\(\
\[LeftSkeleton] 23 \[RightSkeleton]\\)\\)}\\) may contain significant \
numerical errors. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/LinearSolve\\\", ButtonNote -> \
\\\"LinearSolve::luc\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.5906048423551695`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.5906048423551695`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearSolve", "::", "\<\"luc\"\>"}], ":", 
  " ", "\<\"Result for \\!\\(LinearSolve\\) of badly conditioned matrix \
\\!\\({\\(\\({1.6240591085875797`*^9, 1.1161680369230874`*^9, \
8.024664568093213`*^7, 7.30958143571726`*^7, 6.633701568662013`*^7, \
9.372747919370443`*^7, 8.179095336539972`*^6, \
\\(\\(-2.6345197243537065`*^7\\)\\), 2.1685711079068474`*^7, \
\\(\\(-3.7379205578197286`*^7\\)\\), \\(\\(\[LeftSkeleton] 23 \
\[RightSkeleton]\\)\\)}\\)\\), \\(\\(\[LeftSkeleton] 9 \
\[RightSkeleton]\\)\\), \\(\\(\[LeftSkeleton] 23 \[RightSkeleton]\\)\\)}\\) \
may contain significant numerical errors. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/LinearSolve\\\", ButtonNote -> \
\\\"LinearSolve::luc\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "16.809733572260114`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 16.809733572260114`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearSolve", "::", "\<\"luc\"\>"}], ":", 
  " ", "\<\"Result for \\!\\(LinearSolve\\) of badly conditioned matrix \
\\!\\({\\(\\({1.6242519821362214`*^9, 1.1163199705828242`*^9, \
8.026963192301625`*^7, 7.30930966701592`*^7, 6.636072611352206`*^7, \
9.381034559961925`*^7, 8.304323895834096`*^6, \
\\(\\(-2.6513586847442202`*^7\\)\\), 2.1731726582485948`*^7, \
\\(\\(-3.760154155681056`*^7\\)\\), \\(\\(\[LeftSkeleton] 23 \[RightSkeleton]\
\\)\\)}\\)\\), \\(\\(\[LeftSkeleton] 9 \[RightSkeleton]\\)\\), \\(\\(\
\[LeftSkeleton] 23 \[RightSkeleton]\\)\\)}\\) may contain significant \
numerical errors. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/LinearSolve\\\", ButtonNote -> \
\\\"LinearSolve::luc\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], ":", 
  " ", "\<\"Further output of \\!\\(LinearSolve :: \\\"luc\\\"\\) will be \
suppressed during this calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\
\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.253901990066428`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.253901990066428, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.763932635849287`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.763932635849287, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.39514365806627`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.39514365806627, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.481863434405514`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.481863434405514, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.464438466806907`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.464438466806907, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.2864044144623477`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.2864044144623477`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.308985927949171`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.308985927949171, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.6960966586747257`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.6960966586747257`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.1183899409468987`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.1183899409468987`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.870490081105262`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.870490081105262, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.8618329605365807`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.8618329605365807`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.873364079529173`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.873364079529173, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.8053972529829536`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.8053972529829536`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.7187981267250985`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.7187981267250985`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.948632079921318`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.948632079921318, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.9939210430919474`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.9939210430919474`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.6980724961079559`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.6980724961079559`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.9893431099067813`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.9893431099067813`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.3608632171953894`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.3608632171953894`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.043553969923511`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.043553969923511, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.9955132554896722`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.9955132554896722`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.2557293356788066`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.2557293356788066`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.5816241276929666`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.5816241276929666`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.733159877973474`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.733159877973474, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.9278207409037726`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.9278207409037726`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.969136266108696`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.969136266108696, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.997438897635178`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.997438897635178, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.544164384454609`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.544164384454609, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.549723045198997`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.549723045198997, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.933923496026353`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.933923496026353, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.713480134966196`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.713480134966196, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.881919685044551`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.881919685044551, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.432220911834946`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.432220911834946, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "17.080983418374444`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 17.080983418374444`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.115838493734398`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.115838493734398, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.85006992210019`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.85006992210019, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.576298706662473`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.576298706662473, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.774840642807741`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.774840642807741, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "18.035438540452358`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 18.035438540452358`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.568971379342937`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.568971379342937, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.8174481668580733`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.8174481668580733`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.424344466803682`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.424344466803682, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.116961447483147`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.116961447483147, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.8812744223871904`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.8812744223871904`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.7872187251660754`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.7872187251660754`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.181606028541093`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.181606028541093, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "17.31340547281672`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 17.31340547281672, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "20.31022009946707`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 20.31022009946707, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.432981625039563`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.432981625039563, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.970847981074813`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.970847981074813, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.3241915336459655`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.3241915336459655`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "22.768943351830153`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 22.768943351830153`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "13.112267992830633`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 13.112267992830633`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.532226267031369`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.532226267031369, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "17.495500039662726`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 17.495500039662726`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.393638482584826`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.393638482584826, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.6713361103761915`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.6713361103761915`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "27.904491677881463`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 27.904491677881463`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "22.463632407856913`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 22.463632407856913`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.9219950365347005`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.9219950365347005`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.7566724994112235`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.7566724994112235`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.72229700590824`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.72229700590824, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.8012969553903853`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.8012969553903853`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.987165529037245`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.987165529037245, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.324232573180953`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.324232573180953, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.7934340707447523`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.7934340707447523`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.324939914357666`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.324939914357666, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.16455397769252`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.16455397769252, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.724417179439259`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.724417179439259, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.342279756913827`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.342279756913827, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.456790609846487`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.456790609846487, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.252606929044794`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.252606929044794, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.207488112404057`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.207488112404057, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.438492919175759`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.438492919175759, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.808929444780361`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.808929444780361, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.1006096891726735`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.1006096891726735`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.2793288891792796`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.2793288891792796`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.120405714871468`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.120405714871468, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.328038960659008`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.328038960659008, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.629299537275605`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.629299537275605, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.912393274429487`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.912393274429487, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.210607498674566`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.210607498674566, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.427103969589483`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.427103969589483, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.610337427447973`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.610337427447973, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.51369965931644`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.51369965931644, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.9917624221915`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.9917624221915, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.571634353317943`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.571634353317943, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.237446348153482`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.237446348153482, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "10.953606954539469`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 10.953606954539469`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.263007588488447`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.263007588488447, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "10.868003329886209`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 10.868003329886209`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "8.128406316595502`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 8.128406316595502, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.079192411385282`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.079192411385282, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.6805946748566023`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.6805946748566023`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.5575897954305438`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.5575897954305438`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.7378536138697163`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.7378536138697163`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.6336199639030116`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.6336199639030116`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.8459758139991265`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.8459758139991265, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.8260161839372613`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.8260161839372613`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.2895991486044116`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2895991486044116`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.6310975613342503`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.6310975613342503, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.2632703777821557`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2632703777821557`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.7485741323253263`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.7485741323253263, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.09197698843605`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.09197698843605, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.0487908794608878`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.0487908794608878`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.523133583610656`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.523133583610656, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "34.45458189784189`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 34.45458189784189, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "11.018396925691908`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 11.018396925691908`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "14.328097437655098`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 14.328097437655098`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "10.439725984073748`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 10.439725984073748`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "14.008118989199357`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 14.008118989199357`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "17.205536774499695`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 17.205536774499695`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "38.40650052323345`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 38.40650052323345, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "23.23095621173874`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 23.23095621173874, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "10.53285507410818`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 10.53285507410818, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.537867918027954`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.537867918027954, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.211119035595983`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.211119035595983, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.926032197684338`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.926032197684338, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.05203878586011`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.05203878586011, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "14.271581594617727`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 14.271581594617727`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.2408039200871364`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.2408039200871364`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.458948378703539`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.458948378703539, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.915260881006384`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.915260881006384, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.319092025400793`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.319092025400793, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.2959636240694246`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.2959636240694246`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.0468158441426616`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.0468158441426616`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.5647741613661172`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.5647741613661172`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.9339973955772094`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.9339973955772094`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.516990623750881`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.516990623750881, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.292103583689373`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.292103583689373, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.089800689475796`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.089800689475796, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.2736020494525035`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2736020494525035`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.1658794673697124`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.1658794673697124`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.2081420111917742`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.2081420111917742`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.1538424742707325`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.1538424742707325`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.6716613001976888`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.6716613001976888`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.166165612417087`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.166165612417087, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.4840994755687333`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.4840994755687333`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.8352784123035069`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.8352784123035069, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.630184301923883`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.630184301923883, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.18126636903014925`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.18126636903014925`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.18032047648109176`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.18032047648109176`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10904123593295854`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10904123593295854`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.13493522184993467`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.13493522184993467`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.13074255681036595`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.13074255681036595`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.16023644114925356`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.16023644114925356`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15732184213220382`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15732184213220382`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15808353286113874`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15808353286113874`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15781061377603983`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15781061377603983`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1569707934011963`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1569707934011963, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.155742088779212`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.155742088779212, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15363409401402806`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15363409401402806`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.15030279986079495`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.15030279986079495`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14491290344521182`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14491290344521182`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.13627118920324885`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.13627118920324885`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.12238728062497037`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.12238728062497037`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10006222444083678`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10006222444083678`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06402881214144696`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06402881214144696, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10008862931188364`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10008862931188364`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.16916846839937044`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.16916846839937044`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.33541067487972415`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.33541067487972415`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.880728223658462`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.880728223658462, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.626672373319701`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.626672373319701, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.326296214191944`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.326296214191944, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.242818686928577`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.242818686928577, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.43006144027429366`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.43006144027429366`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.303711269538158`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.303711269538158, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.981940763050126`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.981940763050126, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.2079535021224896`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2079535021224896`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.83438143796071`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.83438143796071, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3777427167658521`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3777427167658521, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.7770997052489145`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.7770997052489145, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.7000844681103302`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.7000844681103302`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.7080095659625747`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.7080095659625747`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.0505654726994096`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.0505654726994096`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5736934449398129`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5736934449398129, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.610340523276617`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.610340523276617, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1446488135898857`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1446488135898857, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3110442453564727`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3110442453564727, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.277270831721475`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.277270831721475, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11023493737533267`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11023493737533267`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1257377536107841`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1257377536107841, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.11656482326940706`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.11656482326940706`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.031013437621215265`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.031013437621215265`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03903703523431502`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03903703523431502, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.016238035978718972`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.016238035978718972`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.007296159742680574`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.007296159742680574, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0002510451430710866`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0002510451430710866, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00016467561682314142`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00016467561682314142`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00007063727633021188`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00007063727633021188, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 4\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.11829231950468`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.570815744846456`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.076973236778062`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.743920390529626`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.877232547512783`*^-6", ",", "7.903430880731052`*^-6", ",", 
     "6.644742784524277`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.370191783649187`*^-6", ",", "7.992921010192402`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.11829231950468*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.570815744846456*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.076973236778062*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.743920390529626*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.877232547512783*^-6, 
   7.903430880731052*^-6, 6.644742784524277*^-6, 6.055454452393343*^-6, 
   6.370191783649187*^-6, 7.992921010192402*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5472283024321917`", "0.0012803077697753906`"},
        {"2", "1.0103770687411415`", "0.0004315889529441392`"},
        {"3", "0.24247806935877703`", 
         RowBox[{"-", "0.0004715919494628906`"}]},
        {"4", "0.45748579295689284`", 
         RowBox[{"-", "0.0006561279296875`"}]},
        {"5", 
         RowBox[{"-", "1.2502473273255628`"}], 
         RowBox[{"-", "0.0003272362778118903`"}]},
        {"6", "0.8941143744493403`", "0.0002777576446533203`"},
        {"7", "0.9397654832946795`", "0.0003857612609863281`"},
        {"8", "0.7903835039141657`", 
         RowBox[{"-", "0.00006532669067382812`"}]},
        {"9", "1.1686939919069124`", 
         RowBox[{"-", "0.00012321858653724805`"}]},
        {"10", "0.5227442167169297`", 
         RowBox[{"-", "0.0005676746368408203`"}]},
        {"11", "0.10527816239711256`", "0.00009322166442871094`"},
        {"12", "1.2788338928829592`", "0.0002328565163584582`"},
        {"13", "0.4910801046921523`", "0.00020265579223632812`"},
        {"14", 
         RowBox[{"-", "0.15042331694587094`"}], "0.00038242340087890625`"},
        {"15", "0.11380554473360523`", "0.0001747608184814453`"},
        {"16", "0.9123406391890401`", "5.9604644775390625`*^-6"},
        {"17", "1.1357087402077053`", "0.00023176198439750213`"},
        {"18", "1.3051755145490889`", "6.57617979496154`*^-6"},
        {"19", "1.0973152942960418`", "3.2591167781159194`*^-6"},
        {"20", "0.9254826720626346`", 
         RowBox[{"-", "2.384185791015625`*^-6"}]},
        {"21", "1.0519758399192398`", 
         RowBox[{"-", "2.266388352795877`*^-6"}]},
        {"22", "1.3199539478054036`", "0.00008272690832136061`"},
        {"23", "0.2204629667119816`", 
         RowBox[{"-", "3.5762786865234375`*^-6"}]},
        {"24", "0.1456068522893838`", 
         RowBox[{"-", "7.152557373046875`*^-7"}]},
        {"25", "0.12403265261783883`", "3.0994415283203125`*^-6"},
        {"26", "0.21283578780212015`", "9.5367431640625`*^-6"},
        {"27", "0.4232345217925644`", 
         RowBox[{"-", "1.1920928955078125`*^-6"}]},
        {"28", "0.3591253334006412`", "1.9073486328125`*^-6"},
        {"29", "0.06507785947275926`", 
         RowBox[{"-", "7.152557373046875`*^-7"}]},
        {"30", "0.2073059651378251`", "3.5762786865234375`*^-6"},
        {"31", "0.44766108662563386`", 
         RowBox[{"-", "2.384185791015625`*^-7"}]},
        {"32", "0.1431661074549297`", 
         RowBox[{"-", "7.152557373046875`*^-7"}]},
        {"33", "0.455915265488087`", "2.86102294921875`*^-6"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "18.125101027257436`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQLd915u2Tpof2DCDwK8T+9kdd1UatD/Za7XoFdzxs
7H2CP1W0cp6HyL+w2x81+0RtkftdCL/Bdb92ak44M+OX/Wd+V8vIFpnuvzVt
yf6pc95A5E2M7DkVRQX6hd5B+B6W9ufrJkdc8noJ4SsI7p8TuaTix6ZP9gtO
+M9sV1PYXysbLxK06wFEfpbT/tfNVRVNn3dB+AUS9id09dulyr7YX7i+1i6u
Vc++dV64/e3c+xD5CVr2wf7ZtkKOh/eD+QKW9ry/d5vEKO2Ful/NnkmO5f8T
w7cQPsNNO9fJ/W/vaH+yn5Fe6LkkQc/+S3HGjv8Pv9hfKljRKTf1tp1Aflr1
rL6P9rOuzU59FnbazuKQwbXeuTD9R/bxannNe3Llg/1NtkwdDubD+9jPPWDv
kPtq/zG1pWzrelH7yS8YMhQtzkDVn9snxxpyzm7xISh/xT4h84WzZh3YD+Wf
svu0lPmfsd1pKP+J3ZsTGfZuYreh/C37mPe0X3rx+xqUf8DOSUjR7+OKDXDz
Nuq5VDF0noLZZxfwbv36qmV3oPwJ+87xb41yCUbY/1XvoMV2XWh8MpywAwDM
QcIm
    "], TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -18.125101027257436`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CHI \"\>",
       HoldForm], 
      TagBox["\<\"U \"\>",
       HoldForm], 
      TagBox["\<\"PROB \"\>",
       HoldForm], 
      TagBox["\<\"ALPHA \"\>",
       HoldForm]},
     {"1", "2.0790034125043815`*^6", "33", "0", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"THETA\"\>",
       HoldForm], 
      TagBox["\<\"GRENZE\"\>",
       HoldForm], 
      TagBox["\<\"STD\"\>",
       HoldForm]},
     {"1", "0.5472283024321917`", "0.13249138099095328`", 
      "0.04177212002424369`"},
     {"2", "1.0103770687411415`", "0.8544164800587244`", 
      "0.2693819589528007`"},
     {"3", "0.24247806935877703`", "0.3826702083421462`", 
      "0.12064894903361262`"},
     {"4", "0.45748579295689284`", "0.3845702955439869`", 
      "0.12124801193157757`"},
     {"5", 
      RowBox[{"-", "1.2502473273255628`"}], "0.3717406759289097`", 
      "0.11720306646857427`"},
     {"6", "0.8941143744493403`", "0.5270940240139315`", 
      "0.16618314844702953`"},
     {"7", "0.9397654832946795`", "0.1854218914309044`", 
      "0.05846014620757025`"},
     {"8", "0.7903835039141657`", "0.12156288676158632`", 
      "0.038326564779676185`"},
     {"9", "1.1686939919069124`", "0.2339448188949142`", 
      "0.07375854173182468`"},
     {"10", "0.5227442167169297`", "0.09333033010119876`", 
      "0.029425353722864145`"},
     {"11", "0.10527816239711256`", "0.09223840889689763`", 
      "0.02908109084884219`"},
     {"12", "1.2788338928829592`", "0.2118084386373204`", 
      "0.0667793440956732`"},
     {"13", "0.4910801046921523`", "0.37826782174553536`", 
      "0.11926095669832774`"},
     {"14", 
      RowBox[{"-", "0.15042331694587094`"}], "0.8281166578983467`", 
      "0.26109010389262455`"},
     {"15", "0.11380554473360523`", "0.5007466686209625`", 
      "0.15787630702410213`"},
     {"16", "0.9123406391890401`", "0.05805621745684948`", 
      "0.01830406827691456`"},
     {"17", "1.1357087402077053`", "0.06796515704054634`", 
      "0.02142817650574665`"},
     {"18", "1.3051755145490889`", "0.15336237788691479`", 
      "0.04835236532656454`"},
     {"19", "1.0973152942960418`", "0.3836359545260124`", 
      "0.12095343122108539`"},
     {"20", "0.9254826720626346`", "0.3751030274278572`", 
      "0.11826315467451819`"},
     {"21", "1.0519758399192398`", "0.12994781032562633`", 
      "0.04097017850678425`"},
     {"22", "1.3199539478054036`", "0.13052764873451447`", 
      "0.0411529909994127`"},
     {"23", "0.2204629667119816`", "0.44393329277679794`", 
      "0.13996408407801514`"},
     {"24", "0.1456068522893838`", "0.40919748213614754`", 
      "0.12901251545243242`"},
     {"25", "0.12403265261783883`", "0.46878048965596264`", 
      "0.1477979528364165`"},
     {"26", "0.21283578780212015`", "0.5466574862211153`", 
      "0.1723511518695619`"},
     {"27", "0.4232345217925644`", "0.36739943246027607`", 
      "0.11583435144824694`"},
     {"28", "0.3591253334006412`", "0.43246138909782184`", 
      "0.13634720172838158`"},
     {"29", "0.06507785947275926`", "0.5582055982338641`", 
      "0.1759920613192331`"},
     {"30", "0.2073059651378251`", "0.3941206945999297`", 
      "0.1242590788603124`"},
     {"31", "0.44766108662563386`", "0.4072561013506324`", 
      "0.1284004334394082`"},
     {"32", "0.1431661074549297`", "0.3813971306700228`", 
      "0.12024757082378207`"},
     {"33", "0.455915265488087`", "0.48660430787818154`", 
      "0.15341747818591578`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.`", 
       RowBox[{"-", "0.4518731030371246`"}], 
       RowBox[{"-", "0.7791810094260266`"}], "0.7984227268699033`", 
       "0.4963021178783026`", "0.30020366890821176`", "0.020554726119082066`",
        "0.09288598551188787`", 
       RowBox[{"-", "0.1861810110780553`"}], 
       RowBox[{"-", "0.007739930088253609`"}], 
       RowBox[{"-", "0.1272771781818052`"}], "0.008736108848507222`", 
       RowBox[{"-", "0.5767898743325477`"}], "0.25878746647162376`", 
       "0.367574889185292`", 
       RowBox[{"-", "0.12207474254313462`"}], "0.13574971713676479`", 
       "0.001973777876485413`", 
       RowBox[{"-", "0.03809228875869603`"}], "0.06529437980459359`", 
       RowBox[{"-", "0.0116340022346305`"}], 
       RowBox[{"-", "0.01463248938772209`"}], 
       RowBox[{"-", "0.05220445030340473`"}], "0.04714719217647754`", 
       "0.0819853843739453`", 
       RowBox[{"-", "0.09068393183181857`"}], 
       RowBox[{"-", "0.010374816711919798`"}], 
       RowBox[{"-", "0.016729081615228514`"}], 
       RowBox[{"-", "0.06120267068965414`"}], "0.11051471368420783`", 
       "0.1274842823220376`", 
       RowBox[{"-", "0.004851112893752995`"}], "0.00662579193218763`"},
      {"2", 
       RowBox[{"-", "0.4518731030387388`"}], "1.`", "0.5231368689750503`", 
       RowBox[{"-", "0.521953493734447`"}], 
       RowBox[{"-", "0.8547463656048253`"}], 
       RowBox[{"-", "0.9092706665112289`"}], 
       RowBox[{"-", "0.3702402411150996`"}], "0.3435240252997461`", 
       RowBox[{"-", "0.11136091171567793`"}], "0.22334068682426342`", 
       RowBox[{"-", "0.3633971100796989`"}], 
       RowBox[{"-", "0.10439192672076317`"}], "0.30962203468709387`", 
       RowBox[{"-", "0.8947684250042788`"}], 
       RowBox[{"-", "0.033095220517188606`"}], "0.03482538324938505`", 
       RowBox[{"-", "0.03893139961194144`"}], 
       RowBox[{"-", "0.07492167759757486`"}], "0.197724053378058`", 
       RowBox[{"-", "0.1549195398498958`"}], 
       RowBox[{"-", "0.0015959115481922876`"}], 
       RowBox[{"-", "0.027321173888897977`"}], "0.014886932718970094`", 
       RowBox[{"-", "0.013455613899609462`"}], 
       RowBox[{"-", "0.023512442519108293`"}], "0.026006976436537772`", 
       "0.18685705162379193`", "0.3355937483188069`", 
       RowBox[{"-", "0.0371779764498814`"}], "0.0661022791496569`", 
       "0.0720453772873697`", "0.05797347891179347`", 
       "0.10390950595992167`"},
      {"3", 
       RowBox[{"-", "0.779181009426158`"}], "0.5231368689735275`", "1.`", 
       RowBox[{"-", "0.974950548965316`"}], 
       RowBox[{"-", "0.4575140758305835`"}], 
       RowBox[{"-", "0.5417824080857577`"}], 
       RowBox[{"-", "0.10602985038532765`"}], 
       RowBox[{"-", "0.12063792066604759`"}], "0.2702973639887614`", 
       RowBox[{"-", "0.08827257535655947`"}], 
       RowBox[{"-", "0.0899975029234037`"}], "0.00009128714357169747`", 
       "0.5269295397982586`", 
       RowBox[{"-", "0.39748033630947`"}], 
       RowBox[{"-", "0.11681429403774542`"}], 
       RowBox[{"-", "0.015122333187725125`"}], 
       RowBox[{"-", "0.00023349206306989392`"}], "0.034817615932930146`", 
       "0.21453816276102455`", 
       RowBox[{"-", "0.22077765226654708`"}], "0.012767282921951907`", 
       RowBox[{"-", "0.00015147419338222212`"}], 
       RowBox[{"-", "0.00647074757419771`"}], "0.005836817957995106`", 
       RowBox[{"-", "0.0001408017329026687`"}], "0.00015654476761319035`", 
       "0.05351294149400425`", "0.047152430614787376`", 
       "0.05721030171080494`", 
       RowBox[{"-", "0.1604449866318905`"}], 
       RowBox[{"-", "0.18184684237447907`"}], 
       RowBox[{"-", "0.00005101723794425436`"}], "0.00006772847647866303`"},
      {"4", "0.7984227268700107`", 
       RowBox[{"-", "0.5219534937328457`"}], 
       RowBox[{"-", "0.9749505489652817`"}], "0.9999999999999999`", 
       "0.39840278866544176`", "0.5390593594425297`", "0.0481984410695984`", 
       "0.033976638245112316`", 
       RowBox[{"-", "0.3611879666170832`"}], "0.06225050091481905`", 
       "0.061698711468729496`", "0.0009085596752863133`", 
       RowBox[{"-", "0.5697069442543287`"}], "0.41336645656578613`", 
       "0.08027402077629624`", 
       RowBox[{"-", "0.03489113293418753`"}], "0.00006325817072710531`", 
       "0.00689558794342253`", 
       RowBox[{"-", "0.19165602023704112`"}], "0.23757616943274343`", 
       "0.06183659171647038`", 
       RowBox[{"-", "0.0015228770926642024`"}], 
       RowBox[{"-", "0.0149184054603864`"}], "0.013477970154822768`", 
       "0.000038008052615864085`", 
       RowBox[{"-", "0.00004283027536421379`"}], 
       RowBox[{"-", "0.02432614956571327`"}], 
       RowBox[{"-", "0.04120129966753356`"}], 
       RowBox[{"-", "0.06256113044716081`"}], "0.21439644070877398`", 
       "0.18109390646219245`", 
       RowBox[{"-", "0.0005042546342644571`"}], "0.000690263689877644`"},
      {"5", "0.4963021178796745`", 
       RowBox[{"-", "0.8547463656049078`"}], 
       RowBox[{"-", "0.4575140758319002`"}], "0.39840278866682166`", "1.`", 
       "0.6438413415123556`", "0.5615102477471976`", 
       RowBox[{"-", "0.07102393683745885`"}], "0.09275098446394223`", 
       RowBox[{"-", "0.2129030030575325`"}], "0.20751046375670187`", 
       "0.17605640324696653`", 
       RowBox[{"-", "0.24628421064183909`"}], "0.6987679427723698`", 
       "0.2575536984134097`", 
       RowBox[{"-", "0.0038857507127339143`"}], "0.11087301063973941`", 
       RowBox[{"-", "0.16876726126975247`"}], 
       RowBox[{"-", "0.1838895745009534`"}], "0.07489322057312449`", 
       "0.003180738639105851`", "0.04457777437852182`", 
       RowBox[{"-", "0.0016560893164037185`"}], "0.0015061638822245588`", 
       "0.06696134347822082`", 
       RowBox[{"-", "0.0740654255412107`"}], 
       RowBox[{"-", "0.28338858158049746`"}], 
       RowBox[{"-", "0.26329948553980576`"}], "0.022913051091812325`", 
       RowBox[{"-", "0.055055620665739206`"}], 
       RowBox[{"-", "0.061458378122265706`"}], 
       RowBox[{"-", "0.09777215274451899`"}], 
       RowBox[{"-", "0.17388567302573638`"}]},
      {"6", "0.30020366890968414`", 
       RowBox[{"-", "0.9092706665111989`"}], 
       RowBox[{"-", "0.541782408087138`"}], "0.5390593594439841`", 
       "0.6438413415122501`", "1.`", "0.37152597045369884`", 
       RowBox[{"-", "0.3788810811656299`"}], "0.10182353024351187`", 
       RowBox[{"-", "0.09003637262494472`"}], "0.38326477187677355`", 
       RowBox[{"-", "0.1400983058529519`"}], 
       RowBox[{"-", "0.2669712193439505`"}], "0.8571067690978417`", 
       RowBox[{"-", "0.17060570325064014`"}], "0.00014231833050601123`", 
       RowBox[{"-", "0.055665885858406226`"}], "0.075935550924857`", 
       RowBox[{"-", "0.26898774903057665`"}], "0.22407332090917664`", 
       "0.0013676407714612927`", "0.0878715070560229`", 
       "0.00006709287708551348`", 
       RowBox[{"-", "0.00004919782971332027`"}], 
       RowBox[{"-", "0.033619265727770076`"}], "0.0371858448315532`", 
       RowBox[{"-", "0.18750571589509074`"}], 
       RowBox[{"-", "0.337415042352101`"}], "0.04725987277252468`", 
       RowBox[{"-", "0.06044112566623027`"}], 
       RowBox[{"-", "0.06580323868241264`"}], "0.07780367670502522`", 
       "0.026672686196966756`"},
      {"7", "0.020554726119819847`", 
       RowBox[{"-", "0.37024024111559806`"}], 
       RowBox[{"-", "0.1060298503860951`"}], "0.048198441070393776`", 
       "0.5615102477475705`", "0.3715259704541814`", "1.`", 
       "0.23955620082428797`", "0.10635593395537758`", "0.3944043189240048`", 
       "0.14863621067980295`", 
       RowBox[{"-", "0.0009000626714528065`"}], 
       RowBox[{"-", "0.0122228127957952`"}], "0.3456596887000942`", 
       RowBox[{"-", "0.051962166169426366`"}], 
       RowBox[{"-", "0.0000788634216680971`"}], "0.0006551670246216203`", 
       RowBox[{"-", "0.6516972791197234`"}], 
       RowBox[{"-", "0.4483817044819577`"}], "0.15198411861450714`", 
       "0.007517161965884673`", "0.0014996461942921998`", 
       RowBox[{"-", "0.00003100693613202867`"}], "0.000033243987789472044`", 
       "0.00039598778080306905`", 
       RowBox[{"-", "0.00043751592874384466`"}], 
       RowBox[{"-", "0.5046880321995704`"}], 
       RowBox[{"-", "0.1634457400104612`"}], "0.14418656205610758`", 
       RowBox[{"-", "0.06313150725898227`"}], 
       RowBox[{"-", "0.07350931009625203`"}], "0.0004999918897002944`", 
       RowBox[{"-", "0.0006752090805632193`"}]},
      {"8", "0.09288598551103176`", "0.34352402530023496`", 
       RowBox[{"-", "0.12063792066522468`"}], "0.033976638244257076`", 
       RowBox[{"-", "0.0710239368378476`"}], 
       RowBox[{"-", "0.3788810811660769`"}], "0.23955620082431633`", "1.`", 
       "0.23655366721444981`", "0.18486298688134753`", 
       "0.005723490937929647`", 
       RowBox[{"-", "0.0007327959901281681`"}], 
       RowBox[{"-", "0.05065340677606707`"}], 
       RowBox[{"-", "0.34105494964711025`"}], "0.11031700287889135`", 
       RowBox[{"-", "0.0004101553248280822`"}], "0.000825169228161455`", 
       RowBox[{"-", "0.495520541875352`"}], 
       RowBox[{"-", "0.021602556541686795`"}], 
       RowBox[{"-", "0.28052523458738954`"}], 
       RowBox[{"-", "0.426424197622127`"}], "0.0012354620663677632`", 
       RowBox[{"-", "0.00017768797647449127`"}], "0.0001563543375400222`", 
       "0.0004982303079596936`", 
       RowBox[{"-", "0.0005514658540938881`"}], 
       RowBox[{"-", "0.12090064012803074`"}], "0.25610510749774373`", 
       "0.1640561101964499`", 
       RowBox[{"-", "0.14041504997495718`"}], "0.18418538440088358`", 
       "0.00040679957975533397`", 
       RowBox[{"-", "0.0005632072783903848`"}]},
      {"9", 
       RowBox[{"-", "0.18618101107754442`"}], 
       RowBox[{"-", "0.11136091171640472`"}], "0.2702973639882141`", 
       RowBox[{"-", "0.361187966616524`"}], "0.09275098446453724`", 
       "0.10182353024418525`", "0.10635593395556397`", "0.23655366721423135`",
        "0.9999999999999998`", 
       RowBox[{"-", "0.06494065116971663`"}], 
       RowBox[{"-", "0.027770078975891233`"}], 
       RowBox[{"-", "3.846117449976164`*^-6"}], "0.1333922069210204`", 
       "0.1244476460545113`", 
       RowBox[{"-", "0.049459279183935154`"}], 
       RowBox[{"-", "0.0005042084331453228`"}], "0.0004719034360053464`", 
       "0.02331837278405425`", "0.20412020988135426`", 
       RowBox[{"-", "0.46906566460744514`"}], 
       RowBox[{"-", "0.6277938261703595`"}], "1.7729064706149904`*^-6", 
       RowBox[{"-", "0.00021463955549055297`"}], "0.00019532437756841967`", 
       "0.00028482285673267553`", 
       RowBox[{"-", "0.0003149896474038786`"}], 
       RowBox[{"-", "0.05367647027154465`"}], 
       RowBox[{"-", "0.09796631565704796`"}], "0.22789924006802217`", 
       RowBox[{"-", "0.593586627300349`"}], 
       RowBox[{"-", "0.14315240730085305`"}], "1.9990993899204117`*^-6", 
       "1.6629540942668655`*^-6"},
      {"10", 
       RowBox[{"-", "0.007739930088839127`"}], "0.22334068682461175`", 
       RowBox[{"-", "0.08827257535600233`"}], "0.06225050091424157`", 
       RowBox[{"-", "0.21290300305781854`"}], 
       RowBox[{"-", "0.09003637262525992`"}], "0.39440431892400324`", 
       "0.184862986881349`", 
       RowBox[{"-", "0.0649406511695761`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.028869936188483845`"}], "0.20752783023221588`", 
       "0.00025809296544608524`", 
       RowBox[{"-", "0.20742002572989546`"}], 
       RowBox[{"-", "0.10646007404213484`"}], 
       RowBox[{"-", "0.0001609194367897686`"}], "0.00047657817921839974`", 
       RowBox[{"-", "0.3846182266124409`"}], 
       RowBox[{"-", "0.425522468375171`"}], "0.2952087395145078`", 
       "0.0011918093457251742`", 
       RowBox[{"-", "0.34757926749611334`"}], 
       RowBox[{"-", "0.00007005807117884714`"}], "0.00006112249769117579`", 
       "0.00028833226169152894`", 
       RowBox[{"-", "0.0003181015725258759`"}], 
       RowBox[{"-", "0.1990506334899835`"}], "0.04652805294719748`", 
       "0.041563178576191795`", "0.03854781789482241`", 
       "0.04034825944980506`", 
       RowBox[{"-", "0.11525044161708355`"}], "0.15737853747487957`"},
      {"11", 
       RowBox[{"-", "0.12727717818103146`"}], 
       RowBox[{"-", "0.3633971100801409`"}], 
       RowBox[{"-", "0.08999750292417479`"}], "0.06169871146953299`", 
       "0.20751046375703142`", "0.3832647718771946`", "0.14863621067975546`", 
       "0.0057234909379244425`", 
       RowBox[{"-", "0.02777007897610387`"}], 
       RowBox[{"-", "0.02886993618848309`"}], "1.0000000000000002`", 
       "0.039181424393354626`", "0.0640802356620894`", "0.3709766741011813`", 
       
       RowBox[{"-", "0.13588715778672047`"}], 
       RowBox[{"-", "0.00020255868742979062`"}], 
       RowBox[{"-", "0.00005291186650327486`"}], "0.025449706357288014`", 
       RowBox[{"-", "0.4267155434114995`"}], "0.3546107767213556`", 
       RowBox[{"-", "0.06707434670950332`"}], 
       RowBox[{"-", "0.06563337011793405`"}], 
       RowBox[{"-", "0.00008408677165244577`"}], "0.00008065413057581099`", 
       RowBox[{"-", "0.00003158468269547341`"}], "0.00003577885734215909`", 
       RowBox[{"-", "0.07501517503765504`"}], 
       RowBox[{"-", "0.13070086432088093`"}], "0.05305914421036401`", 
       "0.016483829817819286`", "0.07027889026689989`", 
       RowBox[{"-", "0.02175931165447726`"}], "0.029722598513160222`"},
      {"12", "0.008736108848693344`", 
       RowBox[{"-", "0.1043919267209772`"}], "0.00009128714335991972`", 
       "0.0009085596755041885`", "0.17605640324713118`", 
       RowBox[{"-", "0.14009830585274521`"}], 
       RowBox[{"-", "0.0009000626714149845`"}], 
       RowBox[{"-", "0.000732795990175144`"}], 
       RowBox[{"-", "3.846117471249892`*^-6"}], "0.20752783023218477`", 
       "0.03918142439340977`", "1.0000000000000002`", 
       RowBox[{"-", "0.004700818044952723`"}], "0.09667039532766418`", 
       "0.12209765340105201`", 
       RowBox[{"-", "0.00002337688574551827`"}], "0.0002875425652981641`", 
       "0.0014592657131558523`", "0.00011292912565134536`", 
       "0.00012708808970695665`", "0.000047816938525439335`", 
       RowBox[{"-", "0.5970549739593031`"}], 
       RowBox[{"-", "9.404638348379458`*^-6"}], "9.6225294755431`*^-6", 
       "0.00017372232199692464`", 
       RowBox[{"-", "0.00019207110277934952`"}], "0.0004542264640566961`", 
       RowBox[{"-", "0.0006119465702934304`"}], "0.00007909922441227702`", 
       "2.4796109279237986`*^-6", 
       RowBox[{"-", "0.000035040390604917826`"}], 
       RowBox[{"-", "0.5553485985627954`"}], 
       RowBox[{"-", "0.21769211460800122`"}]},
      {"13", 
       RowBox[{"-", "0.5767898743325091`"}], "0.3096220346858502`", 
       "0.5269295397981155`", 
       RowBox[{"-", "0.5697069442542028`"}], 
       RowBox[{"-", "0.24628421064078262`"}], 
       RowBox[{"-", "0.2669712193428183`"}], 
       RowBox[{"-", "0.012222812795229026`"}], 
       RowBox[{"-", "0.05065340677669868`"}], "0.13339220692139905`", 
       "0.0002580929650220338`", "0.0640802356626847`", 
       RowBox[{"-", "0.0047008180447909945`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.5260522686945929`"}], "0.4204970930188544`", 
       RowBox[{"-", "0.12109154968585263`"}], "0.0324742784074968`", 
       RowBox[{"-", "0.00148131467151223`"}], "0.02978911180424808`", 
       RowBox[{"-", "0.03629486602999884`"}], "0.009065768361573794`", 
       "0.007871892224947956`", 
       RowBox[{"-", "0.4116548060828743`"}], 
       RowBox[{"-", "0.2782046343567622`"}], 
       RowBox[{"-", "0.04624488335158254`"}], 
       RowBox[{"-", "0.09453710849823561`"}], "0.006169386884885994`", 
       "0.010215682615756845`", "0.0022999900979824312`", 
       RowBox[{"-", "0.07917991563990609`"}], 
       RowBox[{"-", "0.09191099733604688`"}], "0.0026104465624639155`", 
       RowBox[{"-", "0.0035639527225935206`"}]},
      {"14", "0.25878746647314754`", 
       RowBox[{"-", "0.894768425004406`"}], 
       RowBox[{"-", "0.3974803363109133`"}], "0.4133664565673017`", 
       "0.6987679427724006`", "0.8571067690979862`", "0.34565968869967856`", 
       RowBox[{"-", "0.34105494964672406`"}], "0.12444764605386517`", 
       RowBox[{"-", "0.20742002572962198`"}], "0.3709766741008194`", 
       "0.0966703953274662`", 
       RowBox[{"-", "0.5260522686957646`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.3835377189919195`"}], "0.02695762285018887`", 
       RowBox[{"-", "0.019215738178438423`"}], "0.07027825148804899`", 
       RowBox[{"-", "0.1820837535966656`"}], "0.13121572745769017`", 
       "0.0016519565177300997`", "0.028793251961647885`", 
       "0.17762060868289525`", "0.13957404179131347`", "0.04336731708831249`",
        "0.07364072209645187`", 
       RowBox[{"-", "0.17445129402274687`"}], 
       RowBox[{"-", "0.31360130631828986`"}], "0.06541113566080024`", 
       RowBox[{"-", "0.07387041997512794`"}], 
       RowBox[{"-", "0.08040870354598148`"}], 
       RowBox[{"-", "0.0536855330702257`"}], 
       RowBox[{"-", "0.09938668466457813`"}]},
      {"15", "0.36757488918514875`", 
       RowBox[{"-", "0.03309522051692307`"}], 
       RowBox[{"-", "0.11681429403760443`"}], "0.08027402077615074`", 
       "0.2575536984131899`", 
       RowBox[{"-", "0.17060570325088317`"}], 
       RowBox[{"-", "0.05196216616949206`"}], "0.1103170028790117`", 
       RowBox[{"-", "0.049459279183955505`"}], 
       RowBox[{"-", "0.10646007404204466`"}], 
       RowBox[{"-", "0.13588715778679428`"}], "0.12209765340106224`", 
       "0.4204970930189595`", 
       RowBox[{"-", "0.3835377189921595`"}], "1.`", 
       RowBox[{"-", "0.03764086921598`"}], "0.05549432276350733`", 
       RowBox[{"-", "0.007552436876629454`"}], "0.0833090546589306`", 
       RowBox[{"-", "0.052253807394062615`"}], 
       RowBox[{"-", "0.0012217808476925726`"}], "0.023943539541870753`", 
       RowBox[{"-", "0.2936144281176572`"}], 
       RowBox[{"-", "0.23606728063900642`"}], 
       RowBox[{"-", "0.13261584292854198`"}], 
       RowBox[{"-", "0.22082645904589476`"}], "0.026224296783789045`", 
       "0.044523020951383954`", 
       RowBox[{"-", "0.07524106392790877`"}], "0.029358494983641795`", 
       "0.032400261623213675`", 
       RowBox[{"-", "0.06780631217287156`"}], 
       RowBox[{"-", "0.11427927903829946`"}]},
      {"16", 
       RowBox[{"-", "0.1220747425432029`"}], "0.03482538324932956`", 
       RowBox[{"-", "0.01512233318767938`"}], 
       RowBox[{"-", "0.03489113293423741`"}], 
       RowBox[{"-", "0.003885750712692285`"}], "0.00014231833056476374`", 
       RowBox[{"-", "0.00007886342163313529`"}], 
       RowBox[{"-", "0.00041015532488240726`"}], 
       RowBox[{"-", "0.0005042084331047152`"}], 
       RowBox[{"-", "0.00016091943682924043`"}], 
       RowBox[{"-", "0.00020255868738247327`"}], 
       RowBox[{"-", "0.000023376885744104728`"}], 
       RowBox[{"-", "0.12109154968579533`"}], "0.026957622850244948`", 
       RowBox[{"-", "0.03764086921599911`"}], "1.0000000000000002`", 
       "0.0010017448481413115`", "0.00009721342296421586`", 
       "0.00033128986003766735`", 
       RowBox[{"-", "0.00023386915145808275`"}], "0.0011063642402921498`", 
       "0.000040680500997860877`", "0.42766662666466343`", 
       RowBox[{"-", "0.3861928338689178`"}], "0.0006051323920254381`", 
       RowBox[{"-", "0.0006690223655791185`"}], "0.00003979705045149131`", 
       RowBox[{"-", "0.000027049192964591847`"}], "0.00020383491982608952`", 
       "0.0002992358589129037`", 
       RowBox[{"-", "0.000547564479359511`"}], "0.000013017063608832795`", 
       RowBox[{"-", "0.00001911903778282122`"}]},
      {"17", "0.13574971713683812`", 
       RowBox[{"-", "0.03893139961191865`"}], 
       RowBox[{"-", "0.00023349206314058268`"}], "0.00006325817079974227`", 
       "0.11087301063972071`", 
       RowBox[{"-", "0.055665885858426384`"}], "0.000655167024600962`", 
       "0.0008251692282057136`", "0.0004719034359662319`", 
       "0.0004765781792560107`", 
       RowBox[{"-", "0.00005291186653200192`"}], "0.00028754256529449975`", 
       "0.032474278407437315`", 
       RowBox[{"-", "0.01921573817846515`"}], "0.05549432276352201`", 
       "0.0010017448481450184`", "1.`", 
       RowBox[{"-", "0.000997084164132264`"}], "0.00008530522672387823`", 
       RowBox[{"-", "0.00045502977385844024`"}], 
       RowBox[{"-", "0.0005048265971564029`"}], 
       RowBox[{"-", "0.00048192752679836995`"}], "0.00042897688400635463`", 
       RowBox[{"-", "0.000386111138632492`"}], "0.6039484474505936`", 
       RowBox[{"-", "0.668017603296555`"}], 
       RowBox[{"-", "0.0003312352867163884`"}], "0.0003890410431055407`", 
       "0.00018867665950975148`", 
       RowBox[{"-", "0.0002801302193775383`"}], "0.00009603691702473299`", 
       RowBox[{"-", "0.000159488026821385`"}], "0.0002182516751378136`"},
      {"18", "0.0019737778766660296`", 
       RowBox[{"-", "0.07492167759752354`"}], "0.03481761593279114`", 
       "0.006895587943570542`", 
       RowBox[{"-", "0.16876726126979122`"}], "0.07593555092479996`", 
       RowBox[{"-", "0.6516972791197974`"}], 
       RowBox[{"-", "0.4955205418752775`"}], "0.023318372783967783`", 
       RowBox[{"-", "0.3846182266123989`"}], "0.02544970635720576`", 
       "0.0014592657131274674`", 
       RowBox[{"-", "0.0014813146716418386`"}], "0.07027825148798207`", 
       RowBox[{"-", "0.007552436876581238`"}], "0.00009721342295184571`", 
       RowBox[{"-", "0.0009970841641212063`"}], "1.`", "0.15504534726900554`",
        "0.026166337619781772`", 
       RowBox[{"-", "0.0014317809849169083`"}], 
       RowBox[{"-", "0.0024459321470047812`"}], "0.00004195210142386652`", 
       RowBox[{"-", "0.00003741062840800965`"}], 
       RowBox[{"-", "0.0006021210744549915`"}], "0.0006663624057321575`", 
       "0.32890352535819767`", 
       RowBox[{"-", "0.393951545247583`"}], "0.027273890356487484`", 
       RowBox[{"-", "0.013841513219450442`"}], 
       RowBox[{"-", "0.013700216262606493`"}], 
       RowBox[{"-", "0.0008105254969948969`"}], "0.0011084698200454048`"},
      {"19", 
       RowBox[{"-", "0.03809228875895261`"}], "0.19772405337802146`", 
       "0.214538162761279`", 
       RowBox[{"-", "0.19165602023731088`"}], 
       RowBox[{"-", "0.18388957450089521`"}], 
       RowBox[{"-", "0.26898774903055717`"}], 
       RowBox[{"-", "0.44838170448184456`"}], 
       RowBox[{"-", "0.021602556541777285`"}], "0.20412020988149196`", 
       RowBox[{"-", "0.42552246837523766`"}], 
       RowBox[{"-", "0.4267155434114155`"}], "0.00011292912569510773`", 
       "0.029789111804457664`", 
       RowBox[{"-", "0.18208375359661663`"}], "0.08330905465890213`", 
       "0.0003312898600448763`", "0.00008530522672946163`", 
       "0.1550453472689892`", "1.`", 
       RowBox[{"-", "0.8631003438844755`"}], 
       RowBox[{"-", "0.004325841786574653`"}], 
       RowBox[{"-", "0.00018577918344076378`"}], "0.00014017602674494135`", 
       RowBox[{"-", "0.00012972836946882496`"}], "0.00005082062429694127`", 
       RowBox[{"-", "0.00005751094965429532`"}], "0.226292877509754`", 
       "0.19261045392116172`", 
       RowBox[{"-", "0.04659627372241135`"}], 
       RowBox[{"-", "0.12116283192712385`"}], 
       RowBox[{"-", "0.12636670365069302`"}], 
       RowBox[{"-", "0.00006282041785239384`"}], "0.00008243746324329179`"},
      {"20", "0.06529437980474559`", 
       RowBox[{"-", "0.15491953984970355`"}], 
       RowBox[{"-", "0.22077765226667767`"}], "0.23757616943288637`", 
       "0.07489322057294615`", "0.22407332090900653`", "0.1519841186143574`", 
       
       RowBox[{"-", "0.28052523458725137`"}], 
       RowBox[{"-", "0.4690656646075799`"}], "0.2952087395146008`", 
       "0.35461077672122204`", "0.00012708808966106617`", 
       RowBox[{"-", "0.036294866030124204`"}], "0.13121572745749924`", 
       RowBox[{"-", "0.05225380739402834`"}], 
       RowBox[{"-", "0.00023386915145976806`"}], 
       RowBox[{"-", "0.0004550297738672213`"}], "0.02616633761977731`", 
       RowBox[{"-", "0.8631003438844421`"}], "1.0000000000000002`", 
       "0.1602499953344256`", 
       RowBox[{"-", "0.00021498826627845105`"}], 
       RowBox[{"-", "0.00009886259496252515`"}], "0.00009175146714880463`", 
       RowBox[{"-", "0.0002743122045209549`"}], "0.00030427317353243054`", 
       RowBox[{"-", "0.07670476762634752`"}], 
       RowBox[{"-", "0.13376969490808077`"}], 
       RowBox[{"-", "0.2963772472730074`"}], "0.278430934703119`", 
       "0.17245944428047816`", 
       RowBox[{"-", "0.00007034645037323361`"}], "0.00009828555487694125`"},
      {"21", 
       RowBox[{"-", "0.011634002234612075`"}], 
       RowBox[{"-", "0.0015959115481990512`"}], "0.012767282921940553`", 
       "0.06183659171648203`", "0.0031807386391149886`", 
       "0.0013676407714636445`", "0.007517161965885922`", 
       RowBox[{"-", "0.4264241976221247`"}], 
       RowBox[{"-", "0.6277938261703616`"}], "0.0011918093457272518`", 
       RowBox[{"-", "0.06707434670950674`"}], "0.000047816938528679765`", 
       "0.009065768361566967`", "0.0016519565177314124`", 
       RowBox[{"-", "0.0012217808476809144`"}], "0.0011063642402900592`", 
       RowBox[{"-", "0.0005048265971535805`"}], 
       RowBox[{"-", "0.0014317809849186255`"}], 
       RowBox[{"-", "0.004325841786573939`"}], "0.16024999533442502`", "1.`", 
       
       RowBox[{"-", "0.00008048600918386862`"}], "0.0004730552492679496`", 
       RowBox[{"-", "0.00042717037623652375`"}], 
       RowBox[{"-", "0.00030463921462643766`"}], "0.00033724247795077213`", 
       RowBox[{"-", "0.003793931690864719`"}], 
       RowBox[{"-", "0.004244840752994792`"}], "0.001713134161387366`", 
       "0.37265002461192914`", 
       RowBox[{"-", "0.3854878124002416`"}], 
       RowBox[{"-", "0.000026356938041875173`"}], "0.00003640075209189774`"},
      {"22", 
       RowBox[{"-", "0.014632489387631483`"}], 
       RowBox[{"-", "0.0273211738889313`"}], 
       RowBox[{"-", "0.00015147419345931356`"}], 
       RowBox[{"-", "0.0015228770925832602`"}], "0.04457777437855014`", 
       "0.08787150705605036`", "0.0014996461942816148`", 
       "0.0012354620663724161`", "1.772906443126045`*^-6", 
       RowBox[{"-", "0.3475792674961097`"}], 
       RowBox[{"-", "0.06563337011794497`"}], 
       RowBox[{"-", "0.5970549739593123`"}], "0.0078718922248926`", 
       "0.028793251961665885`", "0.023943539541896156`", 
       "0.00004068050098613753`", 
       RowBox[{"-", "0.0004819275267897463`"}], 
       RowBox[{"-", "0.0024459321469980193`"}], 
       RowBox[{"-", "0.0001857791834446872`"}], 
       RowBox[{"-", "0.00021498826626751717`"}], 
       RowBox[{"-", "0.00008048600918049167`"}], "1.`", 
       "0.000017441731995179705`", 
       RowBox[{"-", "0.000015585847961817795`"}], 
       RowBox[{"-", "0.00029140041223990913`"}], "0.00032164204252299535`", 
       RowBox[{"-", "0.0007569323277716933`"}], "0.0010327156433805604`", 
       RowBox[{"-", "0.00013390758238656118`"}], 
       RowBox[{"-", "9.969131415316136`*^-7"}], "0.00006180823366663334`", 
       "0.33157374775566084`", 
       RowBox[{"-", "0.4527931715741736`"}]},
      {"23", 
       RowBox[{"-", "0.05220445030349117`"}], "0.014886932719076087`", 
       RowBox[{"-", "0.006470747574115103`"}], 
       RowBox[{"-", "0.01491840546047164`"}], 
       RowBox[{"-", "0.0016560893164950456`"}], "0.00006709287699452498`", 
       RowBox[{"-", "0.00003100693616282956`"}], 
       RowBox[{"-", "0.00017768797645256707`"}], 
       RowBox[{"-", "0.00021463955549144958`"}], 
       RowBox[{"-", "0.00007005807116734303`"}], 
       RowBox[{"-", "0.00008408677168223243`"}], 
       RowBox[{"-", "9.404638366648459`*^-6"}], 
       RowBox[{"-", "0.41165480608280985`"}], "0.17762060868280105`", 
       RowBox[{"-", "0.2936144281176632`"}], "0.4276666266646751`", 
       "0.0004289768839946657`", "0.00004195210141725206`", 
       "0.00014017602676721892`", 
       RowBox[{"-", "0.00009886259498097335`"}], "0.00047305524927087575`", 
       "0.000017441731999904316`", "1.`", "0.11173714107695766`", 
       "0.0002592143913998864`", 
       RowBox[{"-", "0.00028657216179527425`"}], "0.000015559077938142185`", 
       RowBox[{"-", "0.000013960849791877478`"}], "0.00008729883140696091`", 
       "0.00012738342420156047`", 
       RowBox[{"-", "0.00023480932198890092`"}], "5.235910526540967`*^-6", 
       RowBox[{"-", "8.597612184186764`*^-6"}]},
      {"24", "0.04714719217645136`", 
       RowBox[{"-", "0.013455613899473369`"}], "0.005836817958035221`", 
       "0.013477970154783322`", "0.0015061638821128806`", 
       RowBox[{"-", "0.000049197829838945834`"}], "0.00003324398773745123`", 
       "0.000156354337600875`", "0.00019532437753646238`", 
       "0.00006112249773107755`", "0.00008065413051425102`", 
       "9.622529458259064`*^-6", 
       RowBox[{"-", "0.2782046343567466`"}], "0.13957404179118707`", 
       RowBox[{"-", "0.2360672806389963`"}], 
       RowBox[{"-", "0.38619283386890707`"}], 
       RowBox[{"-", "0.0003861111386401943`"}], 
       RowBox[{"-", "0.00003741062842471008`"}], 
       RowBox[{"-", "0.00012972836944469455`"}], "0.0000917514671318922`", 
       RowBox[{"-", "0.0004271703762351221`"}], 
       RowBox[{"-", "0.000015585847965337867`"}], "0.11173714107696585`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.00023322819828249842`"}], "0.00025762459169038476`", 
       RowBox[{"-", "0.000016855512214801424`"}], "8.22471555299844`*^-6", 
       RowBox[{"-", "0.0000786241012182859`"}], 
       RowBox[{"-", "0.00011592049512935938`"}], "0.0002109311120212264`", 
       RowBox[{"-", "5.358901288445306`*^-6"}], "6.881674796591145`*^-6"},
      {"25", "0.08198538437402975`", 
       RowBox[{"-", "0.02351244251911731`"}], 
       RowBox[{"-", "0.00014080173297975658`"}], "0.000038008052694966974`", 
       "0.0669613434782323`", 
       RowBox[{"-", "0.03361926572776434`"}], "0.00039598778079455514`", 
       "0.0004982303079877636`", "0.0002848228567004637`", 
       "0.00028833226171426265`", 
       RowBox[{"-", "0.000031584682715320754`"}], "0.0001737223219943411`", 
       RowBox[{"-", "0.04624488335164933`"}], "0.04336731708831461`", 
       RowBox[{"-", "0.1326158429285253`"}], "0.0006051323920266206`", 
       "0.6039484474505966`", 
       RowBox[{"-", "0.0006021210744619426`"}], "0.00005082062428910845`", 
       RowBox[{"-", "0.0002743122045104062`"}], 
       RowBox[{"-", "0.00030463921462781866`"}], 
       RowBox[{"-", "0.00029140041224483385`"}], "0.00025921439141055443`", 
       RowBox[{"-", "0.00023322819827398781`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.20716302691399788`"}], 
       RowBox[{"-", "0.00020003730338645642`"}], "0.0002344099155677459`", 
       "0.00011449712438261777`", 
       RowBox[{"-", "0.00016907588727839846`"}], "0.00005790637664407578`", 
       RowBox[{"-", "0.00009665094250833055`"}], "0.00013229930537430007`"},
      {"26", 
       RowBox[{"-", "0.09068393183182369`"}], "0.026006976436497863`", 
       "0.00015654476762337594`", 
       RowBox[{"-", "0.000042830275374694064`"}], 
       RowBox[{"-", "0.07406542554117371`"}], "0.037185844831586254`", 
       RowBox[{"-", "0.00043751592872554355`"}], 
       RowBox[{"-", "0.000551465854122634`"}], 
       RowBox[{"-", "0.00031498964738678703`"}], 
       RowBox[{"-", "0.0003181015725507235`"}], "0.00003577885735804603`", 
       RowBox[{"-", "0.0001920711027781311`"}], 
       RowBox[{"-", "0.09453710849822944`"}], "0.07364072209648947`", 
       RowBox[{"-", "0.22082645904589637`"}], 
       RowBox[{"-", "0.0006690223655834972`"}], 
       RowBox[{"-", "0.6680176032965519`"}], "0.0006663624057389526`", 
       RowBox[{"-", "0.000057510949654586566`"}], "0.00030427317353169447`", 
       "0.00033724247795338517`", "0.0003216420425290909`", 
       RowBox[{"-", "0.0002865721617992434`"}], "0.0002576245916898347`", 
       RowBox[{"-", "0.20716302691399355`"}], "1.0000000000000002`", 
       "0.00022162019948494834`", 
       RowBox[{"-", "0.00026052095478583495`"}], 
       RowBox[{"-", "0.00012544949298496128`"}], "0.00018698342882444706`", 
       RowBox[{"-", "0.00006433715858495741`"}], "0.0001062423050712049`", 
       RowBox[{"-", "0.00014531754158821143`"}]},
      {"27", 
       RowBox[{"-", "0.01037481671229262`"}], "0.18685705162404445`", 
       "0.05351294149439166`", 
       RowBox[{"-", "0.024326149566114865`"}], 
       RowBox[{"-", "0.28338858158068647`"}], 
       RowBox[{"-", "0.18750571589533488`"}], 
       RowBox[{"-", "0.5046880321995707`"}], 
       RowBox[{"-", "0.12090064012801563`"}], 
       RowBox[{"-", "0.05367647027145029`"}], 
       RowBox[{"-", "0.19905063348998406`"}], 
       RowBox[{"-", "0.07501517503767971`"}], "0.0004542264640753692`", 
       "0.006169386885171326`", 
       RowBox[{"-", "0.17445129402295717`"}], "0.026224296783755104`", 
       "0.00003979705046914431`", 
       RowBox[{"-", "0.00033123528672711117`"}], "0.3289035253581594`", 
       "0.226292877509812`", 
       RowBox[{"-", "0.07670476762642411`"}], 
       RowBox[{"-", "0.0037939316908642672`"}], 
       RowBox[{"-", "0.0007569323277768605`"}], "0.000015559077922761198`", 
       RowBox[{"-", "0.00001685551224205506`"}], 
       RowBox[{"-", "0.00020003730339119741`"}], "0.0002216201994939539`", 
       "0.9999999999999999`", "0.08248936294441016`", 
       RowBox[{"-", "0.07276883758362003`"}], "0.03186165873914922`", 
       "0.03709945672489844`", 
       RowBox[{"-", "0.0002525002741734019`"}], "0.00034085983946524926`"},
      {"28", 
       RowBox[{"-", "0.016729081615925234`"}], "0.3355937483191272`", 
       "0.047152430615469816`", 
       RowBox[{"-", "0.0412012996682446`"}], 
       RowBox[{"-", "0.2632994855400445`"}], 
       RowBox[{"-", "0.33741504235240494`"}], 
       RowBox[{"-", "0.16344574001039633`"}], "0.2561051074977002`", 
       RowBox[{"-", "0.09796631565683567`"}], "0.04652805294716101`", 
       RowBox[{"-", "0.1307008643208444`"}], 
       RowBox[{"-", "0.0006119465702404776`"}], "0.01021568261628406`", 
       RowBox[{"-", "0.31360130631853617`"}], "0.044523020951294734`", 
       RowBox[{"-", "0.00002704919292811291`"}], "0.00038904104308104146`", 
       RowBox[{"-", "0.3939515452476376`"}], "0.19261045392122944`", 
       RowBox[{"-", "0.13376969490819365`"}], 
       RowBox[{"-", "0.004244840752996053`"}], "0.0010327156433783697`", 
       RowBox[{"-", "0.000013960849820085115`"}], "8.224715500022572`*^-6", 
       "0.00023440991555527334`", 
       RowBox[{"-", "0.0002605209547665889`"}], "0.0824893629443763`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.12903860788513713`"}], "0.05815156321908682`", 
       "0.06560841867740444`", "0.0003399948668055702`", 
       RowBox[{"-", "0.0004715573479165332`"}]},
      {"29", 
       RowBox[{"-", "0.061202670689531925`"}], 
       RowBox[{"-", "0.037177976450048354`"}], "0.05721030171067135`", 
       RowBox[{"-", "0.06256113044702351`"}], "0.022913051091944095`", 
       "0.047259872772683044`", "0.14418656205614483`", 
       "0.16405611019639818`", "0.22789924006801843`", "0.04156317857616143`",
        "0.05305914421041128`", "0.0000790992244120608`", 
       "0.0022999900978869403`", "0.06541113566095082`", 
       RowBox[{"-", "0.07524106392791043`"}], "0.0002038349198179175`", 
       "0.00018867665951629922`", "0.027273890356510348`", 
       RowBox[{"-", "0.04659627372244315`"}], 
       RowBox[{"-", "0.29637724727297404`"}], "0.0017131341613880655`", 
       RowBox[{"-", "0.0001339075823796325`"}], "0.00008729883141007389`", 
       RowBox[{"-", "0.00007862410120943517`"}], "0.00011449712438874241`", 
       RowBox[{"-", "0.0001254494929864201`"}], 
       RowBox[{"-", "0.07276883758363907`"}], 
       RowBox[{"-", "0.12903860788518393`"}], "1.`", 
       RowBox[{"-", "0.13527796594854116`"}], 
       RowBox[{"-", "0.1462213881293696`"}], 
       RowBox[{"-", "0.000044332235302314195`"}], "0.0000616395605091102`"},
      {"30", "0.11051471368390428`", "0.06610227915008891`", 
       RowBox[{"-", "0.1604449866315652`"}], "0.21439644070844155`", 
       RowBox[{"-", "0.05505562066609267`"}], 
       RowBox[{"-", "0.060441125666630575`"}], 
       RowBox[{"-", "0.06313150725909279`"}], 
       RowBox[{"-", "0.1404150499748268`"}], 
       RowBox[{"-", "0.5935866273003484`"}], "0.03854781789490591`", 
       "0.016483829817692763`", "2.4796109149313745`*^-6", 
       RowBox[{"-", "0.07917991563968096`"}], 
       RowBox[{"-", "0.07387041997551218`"}], "0.02935849498362993`", 
       "0.00029923585893735626`", 
       RowBox[{"-", "0.00028013021940021904`"}], 
       RowBox[{"-", "0.013841513219502298`"}], 
       RowBox[{"-", "0.12116283192704154`"}], "0.27843093470303815`", 
       "0.3726500246119272`", 
       RowBox[{"-", "9.969131574958695`*^-7"}], "0.00012738342420071965`", 
       RowBox[{"-", "0.00011592049514883646`"}], 
       RowBox[{"-", "0.00016907588729731237`"}], "0.0001869834288342437`", 
       "0.03186165873920493`", "0.05815156321921296`", 
       RowBox[{"-", "0.1352779659485434`"}], "1.`", "0.08497335095558618`", 
       RowBox[{"-", "1.457931197482486`*^-6"}], 
       RowBox[{"-", "1.3134921558604265`*^-6"}]},
      {"31", "0.12748428232169784`", "0.07204537728783694`", 
       RowBox[{"-", "0.18184684237412166`"}], "0.18109390646182721`", 
       RowBox[{"-", "0.0614583781226507`"}], 
       RowBox[{"-", "0.06580323868284264`"}], 
       RowBox[{"-", "0.0735093100963702`"}], "0.1841853844010212`", 
       RowBox[{"-", "0.14315240730085071`"}], "0.040348259449893446`", 
       "0.07027889026676763`", 
       RowBox[{"-", "0.00003504039062041208`"}], 
       RowBox[{"-", "0.09191099733580008`"}], 
       RowBox[{"-", "0.08040870354639335`"}], "0.032400261623191984`", 
       RowBox[{"-", "0.0005475644793324999`"}], "0.00009603691699772419`", 
       RowBox[{"-", "0.013700216262660868`"}], 
       RowBox[{"-", "0.126366703650607`"}], "0.17245944428039336`", 
       RowBox[{"-", "0.3854878124002433`"}], "0.00006180823365177581`", 
       RowBox[{"-", "0.0002348093219873211`"}], "0.00021093111200194635`", 
       "0.00005790637662254079`", 
       RowBox[{"-", "0.00006433715857215874`"}], "0.03709945672495849`", 
       "0.06560841867753804`", 
       RowBox[{"-", "0.1462213881293708`"}], "0.08497335095558481`", "1.`", 
       "0.000019234290538285317`", 
       RowBox[{"-", "0.00002932449198928976`"}]},
      {"32", 
       RowBox[{"-", "0.004851112893856385`"}], "0.0579734789119134`", 
       RowBox[{"-", "0.00005101723782639349`"}], 
       RowBox[{"-", "0.0005042546343856285`"}], 
       RowBox[{"-", "0.09777215274461111`"}], "0.07780367670490944`", 
       "0.0004999918896792052`", "0.00040679957978260263`", 
       "1.999099401866544`*^-6", 
       RowBox[{"-", "0.11525044161706581`"}], 
       RowBox[{"-", "0.021759311654508676`"}], 
       RowBox[{"-", "0.5553485985627954`"}], "0.002610446562553546`", 
       RowBox[{"-", "0.053685533070336536`"}], 
       RowBox[{"-", "0.067806312172866`"}], "0.000013017063609269433`", 
       RowBox[{"-", "0.00015948802682309485`"}], 
       RowBox[{"-", "0.0008105254970112428`"}], 
       RowBox[{"-", "0.00006282041782774197`"}], 
       RowBox[{"-", "0.00007034645039911146`"}], 
       RowBox[{"-", "0.000026356938040685404`"}], "0.3315737477556558`", 
       "5.2359105163836235`*^-6", 
       RowBox[{"-", "5.358901298186371`*^-6"}], 
       RowBox[{"-", "0.00009665094250981624`"}], "0.0001062423050716391`", 
       RowBox[{"-", "0.0002525002741628917`"}], "0.00033999486683582717`", 
       RowBox[{"-", "0.000044332235302533204`"}], 
       RowBox[{"-", "1.457931204681487`*^-6"}], "0.000019234290530401246`", 
       "1.`", "0.12089491594845711`"},
      {"33", "0.006625791931965252`", "0.10390950596011325`", 
       "0.0000677284767083764`", "0.00069026368963967`", 
       RowBox[{"-", "0.17388567302588584`"}], "0.02667268619678585`", 
       RowBox[{"-", "0.000675209080581594`"}], 
       RowBox[{"-", "0.0005632072783589004`"}], "1.6629541355345965`*^-6", 
       "0.15737853747490016`", "0.029722598513128626`", 
       RowBox[{"-", "0.21769211460799293`"}], 
       RowBox[{"-", "0.0035639527224205505`"}], 
       RowBox[{"-", "0.0993866846647442`"}], 
       RowBox[{"-", "0.11427927903831384`"}], 
       RowBox[{"-", "0.000019119037771769224`"}], "0.000218251675127338`", 
       "0.0011084698200176377`", "0.00008243746327894424`", 
       "0.00009828555483328308`", "0.000036400752090713686`", 
       RowBox[{"-", "0.4527931715741801`"}], 
       RowBox[{"-", "8.597612194487042`*^-6"}], "6.881674780297526`*^-6", 
       "0.00013229930536798668`", 
       RowBox[{"-", "0.00014531754158169085`"}], "0.0003408598394744647`", 
       RowBox[{"-", "0.0004715573478786655`"}], "0.00006163956051426614`", 
       RowBox[{"-", "1.3134921802127997`*^-6"}], 
       RowBox[{"-", "0.000029324492014168674`"}], "0.12089491594845228`", 
       "1.`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.0017449100113198209`", 
       RowBox[{"-", "0.005084772368017517`"}], 
       RowBox[{"-", "0.003926887138383976`"}], "0.004043840654018096`", 
       "0.0024298061125484663`", "0.002083960560274686`", 
       "0.000050194728417414915`", "0.0001487087782329919`", 
       RowBox[{"-", "0.0005736331266956579`"}], 
       RowBox[{"-", "9.513607881116187`*^-6"}], 
       RowBox[{"-", "0.00015461361999036404`"}], "0.00002436950472381184`", 
       RowBox[{"-", "0.002873441989027373`"}], "0.0028224104219577964`", 
       "0.00242409318820272`", 
       RowBox[{"-", "0.00009333831604224071`"}], "0.00012150962080101838`", 
       "3.986598673938113`*^-6", 
       RowBox[{"-", "0.00019246057458238578`"}], "0.0003225609414131274`", 
       RowBox[{"-", "0.000019910561888048636`"}], 
       RowBox[{"-", "0.000025153946925575947`"}], 
       RowBox[{"-", "0.00030521835743012305`"}], "0.00025408217239158575`", 
       "0.0005061641392215512`", 
       RowBox[{"-", "0.0006528765189576104`"}], 
       RowBox[{"-", "0.00005020006986191072`"}], 
       RowBox[{"-", "0.00009528067966105931`"}], 
       RowBox[{"-", "0.00044993519807421604`"}], "0.0005736338221027392`", 
       "0.000683769382709118`", 
       RowBox[{"-", "0.00002436712047203902`"}], "0.0000424618733514505`"},
      {"2", 
       RowBox[{"-", "0.005084772368035681`"}], "0.07256663980924839`", 
       "0.017002288404256133`", 
       RowBox[{"-", "0.017048059091142282`"}], 
       RowBox[{"-", "0.02698638700823779`"}], 
       RowBox[{"-", "0.040705085402802994`"}], 
       RowBox[{"-", "0.005830583564439348`"}], "0.00354670868079564`", 
       RowBox[{"-", "0.002212654505641355`"}], "0.0017703455610377599`", 
       RowBox[{"-", "0.0028468243324289706`"}], 
       RowBox[{"-", "0.0018779220839044287`"}], "0.009947149746843936`", 
       RowBox[{"-", "0.06293171511080173`"}], 
       RowBox[{"-", "0.0014075075884501772`"}], "0.00017171650413443375`", 
       RowBox[{"-", "0.0002247262159706129`"}], 
       RowBox[{"-", "0.0009758739476200418`"}], "0.006442378026051281`", 
       RowBox[{"-", "0.0049354205468487705`"}], 
       RowBox[{"-", "0.000017613480394302025`"}], 
       RowBox[{"-", "0.0003028790730190262`"}], "0.0005612939212249423`", 
       RowBox[{"-", "0.0004676316171792396`"}], 
       RowBox[{"-", "0.0009361267862364712`"}], "0.0012074594679033998`", 
       "0.005830628486806155`", "0.012326182625076962`", 
       RowBox[{"-", "0.0017625738916785246`"}], "0.002212651775085804`", 
       "0.0024919602850168015`", "0.0018779074338496514`", 
       "0.0042943617556649655`"},
      {"3", 
       RowBox[{"-", "0.0039268871383846375`"}], "0.01700228840420664`", 
       "0.014556168902915256`", 
       RowBox[{"-", "0.014262010689909215`"}], 
       RowBox[{"-", "0.0064694442960266`"}], 
       RowBox[{"-", "0.010862640957124884`"}], 
       RowBox[{"-", "0.0007478449906317412`"}], 
       RowBox[{"-", "0.0005578369545708056`"}], "0.0024053466559802355`", 
       RowBox[{"-", "0.00031337982427293866`"}], 
       RowBox[{"-", "0.00031576551303918776`"}], "7.354875239805759`*^-7", 
       "0.007581835857185893`", 
       RowBox[{"-", "0.012520728627392945`"}], 
       RowBox[{"-", "0.0022250331759723838`"}], 
       RowBox[{"-", "0.000033395655535661576`"}], 
       RowBox[{"-", "6.036439894496812`*^-7"}], "0.00020311420508547275`", 
       "0.003130734890491443`", 
       RowBox[{"-", "0.0031501273661192555`"}], "0.00006310879411506264`", 
       RowBox[{"-", "7.520792331832017`*^-7"}], 
       RowBox[{"-", "0.00010926840603900357`"}], "0.00009085138130700786`", 
       RowBox[{"-", "2.510729709752368`*^-6"}], "3.2551896024572377`*^-6", 
       "0.0007478590240533456`", "0.0007756643957919428`", 
       "0.0012147610527989826`", 
       RowBox[{"-", "0.002405347481806195`"}], 
       RowBox[{"-", "0.0028170580551153744`"}], 
       RowBox[{"-", "7.40144978896289`*^-7"}], "1.2536309030583082`*^-6"},
      {"4", "0.0040438406540186395`", 
       RowBox[{"-", "0.017048059091089984`"}], 
       RowBox[{"-", "0.014262010689908712`"}], "0.014701080397359977`", 
       "0.005661558127274442`", "0.010861709916878242`", 
       "0.0003416390575622019`", "0.00015789011010874194`", 
       RowBox[{"-", "0.0032301316336571665`"}], "0.00022209519819190457`", 
       "0.0002175511651860382`", "7.356482954358446`*^-6", 
       RowBox[{"-", "0.008238050092232312`"}], "0.01308579973066553`", 
       "0.0015366204259355445`", 
       RowBox[{"-", "0.00007743500395844956`"}], "1.6435255895108642`*^-7", 
       "0.000040426268112273494`", 
       RowBox[{"-", "0.002810705121683842`"}], "0.003406645649024355`", 
       "0.00030717652767181243`", 
       RowBox[{"-", "7.598727764492825`*^-6"}], 
       RowBox[{"-", "0.0002531708147670127`"}], "0.00021082929657834407`", 
       "6.811122066117752`*^-7", 
       RowBox[{"-", "8.950343087694187`*^-7"}], 
       RowBox[{"-", "0.0003416531036923437`"}], 
       RowBox[{"-", "0.0006811327641294078`"}], 
       RowBox[{"-", "0.0013349724154303807`"}], "0.0032301324247571354`", 
       "0.002819323772428738`", 
       RowBox[{"-", "7.351921077877169`*^-6"}], "0.000012839984359857572`"},
      {"5", "0.002429806112555183`", 
       RowBox[{"-", "0.026986387008240395`"}], 
       RowBox[{"-", "0.006469444296045219`"}], "0.005661558127294051`", 
       "0.01373655878963704`", "0.012540210219081258`", 
       "0.0038473044821460845`", 
       RowBox[{"-", "0.00031903887933280384`"}], "0.0008018069646424566`", 
       RowBox[{"-", "0.0007342474621964594`"}], "0.0007072772170204607`", 
       "0.001377948381009449`", 
       RowBox[{"-", "0.0034424990846669643`"}], "0.021382690918465785`", 
       "0.004765667344565129`", 
       RowBox[{"-", "8.33607353528534`*^-6"}], "0.0002784518003044223`", 
       RowBox[{"-", "0.0009564117463797149`"}], 
       RowBox[{"-", "0.002606839394820414`"}], "0.0010380802796100355`", 
       "0.000015273367983964177`", "0.00021501005070243844`", 
       RowBox[{"-", "0.00002716685323654361`"}], "0.000022774195618112023`", 
       "0.0011599293877434238`", 
       RowBox[{"-", "0.001496127781025312`"}], 
       RowBox[{"-", "0.0038473233957751567`"}], 
       RowBox[{"-", "0.004207607440465216`"}], "0.0004726231344523912`", 
       RowBox[{"-", "0.0008018050134172116`"}], 
       RowBox[{"-", "0.0009248824944050236`"}], 
       RowBox[{"-", "0.0013779404966495139`"}], 
       RowBox[{"-", "0.0031266380942303936`"}]},
      {"6", "0.0020839605602849076`", 
       RowBox[{"-", "0.04070508540280165`"}], 
       RowBox[{"-", "0.010862640957152558`"}], "0.010861709916907547`", 
       "0.012540210219079202`", "0.027616838827767453`", 
       "0.0036094086695738522`", 
       RowBox[{"-", "0.0024131804470962854`"}], "0.0012480944572622068`", 
       RowBox[{"-", "0.00044027767538551443`"}], "0.001852237098122717`", 
       RowBox[{"-", "0.0015547551906227365`"}], 
       RowBox[{"-", "0.005291145650875372`"}], "0.037188813178121165`", 
       RowBox[{"-", "0.004476076362018357`"}], "4.3290783933143624`*^-7", 
       RowBox[{"-", "0.00019822632181135303`"}], "0.0006101686004003422`", 
       RowBox[{"-", "0.005406767272592323`"}], "0.00440378992016169`", 
       "9.311655028520587`*^-6", "0.0006009474031684232`", 
       "1.5605583253868512`*^-6", 
       RowBox[{"-", "1.0547870052338842`*^-6"}], 
       RowBox[{"-", "0.0008257405747163689`"}], "0.0010650716521777416`", 
       RowBox[{"-", "0.0036094320084871824`"}], 
       RowBox[{"-", "0.007645354930015176`"}], "0.001382205474880811`", 
       RowBox[{"-", "0.001248095038208311`"}], 
       RowBox[{"-", "0.0014041087365102053`"}], "0.0015547602012379366`", 
       "0.00068003079170982`"},
      {"7", "0.00005019472841921659`", 
       RowBox[{"-", "0.005830583564447198`"}], 
       RowBox[{"-", "0.0007478449906371541`"}], "0.00034163905756783974`", 
       "0.0038473044821486398`", "0.00360940866957854`", 
       "0.0034175886946104903`", "0.0005367440133172939`", 
       "0.0004585998882996314`", "0.0006784584431048334`", 
       "0.00025269416590994353`", 
       RowBox[{"-", "3.5137818625093385`*^-6"}], 
       RowBox[{"-", "0.00008521760928641717`"}], "0.0052759302180274996`", 
       RowBox[{"-", "0.000479583357270089`"}], 
       RowBox[{"-", "8.438847529926516`*^-8"}], "8.207240179210816`*^-7", 
       RowBox[{"-", "0.001842143800921204`"}], 
       RowBox[{"-", "0.0031704869778440047`"}], "0.0010507697607744955`", 
       "0.000018004524705217578`", "3.6078636167925958`*^-6", 
       RowBox[{"-", "2.537086990467936`*^-7"}], "2.5072916501952137`*^-7", 
       "3.421449235666387`*^-6", 
       RowBox[{"-", "4.408267665408097`*^-6"}], 
       RowBox[{"-", "0.003417592476161108`"}], 
       RowBox[{"-", "0.0013028059466820823`"}], "0.001483466563348278`", 
       RowBox[{"-", "0.0004586001423668045`"}], 
       RowBox[{"-", "0.0005517835306817849`"}], "3.5147882728343567`*^-6", 
       RowBox[{"-", "6.0558207422141365`*^-6"}]},
      {"8", "0.00014870877823162132`", "0.003546708680800687`", 
       RowBox[{"-", "0.0005578369545670003`"}], "0.00015789011010476758`", 
       RowBox[{"-", "0.00031903887933455017`"}], 
       RowBox[{"-", "0.0024131804470991325`"}], "0.0005367440133173574`", 
       "0.001468925567810715`", "0.0006687162887775173`", 
       "0.0002084834345822151`", "6.379278869957794`*^-6", 
       RowBox[{"-", "1.8755348069649606`*^-6"}], 
       RowBox[{"-", "0.00023152977184384433`"}], 
       RowBox[{"-", "0.0034128300559463265`"}], "0.0006675123548497833`", 
       RowBox[{"-", "2.877371093505684`*^-7"}], "6.776854075807531`*^-7", 
       RowBox[{"-", "0.0009182887884846831`"}], 
       RowBox[{"-", "0.00010014360900337016`"}], 
       RowBox[{"-", "0.0012715144174673093`"}], 
       RowBox[{"-", "0.0006695909761494577`"}], "1.948635973100262`*^-6", 
       RowBox[{"-", "9.53179170203565`*^-7"}], "7.731106785312822`*^-7", 
       "2.82226933087872`*^-6", 
       RowBox[{"-", "3.6427780590803904`*^-6"}], 
       RowBox[{"-", "0.0005367423543055778`"}], "0.00133833354638837`", 
       "0.0011065865396507838`", 
       RowBox[{"-", "0.000668715952766981`"}], "0.0009064034494980325`", 
       "1.8748075872657946`*^-6", 
       RowBox[{"-", "3.3116390373865475`*^-6"}]},
      {"9", 
       RowBox[{"-", "0.0005736331266940839`"}], 
       RowBox[{"-", "0.0022126545056557955`"}], "0.002405346655975365`", 
       RowBox[{"-", "0.0032301316336521657`"}], "0.0008018069646476003`", 
       "0.0012480944572704608`", "0.0004585998883004351`", 
       "0.0006687162887768996`", "0.005440322478405322`", 
       RowBox[{"-", "0.00014094531774435666`"}], 
       RowBox[{"-", "0.00005956623214890761`"}], 
       RowBox[{"-", "1.89442324147017`*^-8"}], "0.001173386449234592`", 
       "0.002396566140138018`", 
       RowBox[{"-", "0.0005759397631622228`"}], 
       RowBox[{"-", "6.807224191772261`*^-7"}], "7.45848595628319`*^-7", 
       "0.00008316264366572243`", "0.0018210275699521408`", 
       RowBox[{"-", "0.004091621248962559`"}], 
       RowBox[{"-", "0.0018971305532601982`"}], "5.381453005271446`*^-9", 
       RowBox[{"-", "2.215841482592189`*^-6"}], "1.8586628299182797`*^-6", 
       "3.1049569167770146`*^-6", 
       RowBox[{"-", "4.004264826696726`*^-6"}], 
       RowBox[{"-", "0.00045859956913620015`"}], 
       RowBox[{"-", "0.0009852247796170715`"}], "0.0029583413018424006`", 
       RowBox[{"-", "0.005440321431057356`"}], 
       RowBox[{"-", "0.0013557433010980206`"}], "1.773058317361924`*^-8", 
       "1.881773820153318`*^-8"},
      {"10", 
       RowBox[{"-", "9.51360788183588`*^-6"}], "0.0017703455610405207`", 
       RowBox[{"-", "0.00031337982427096075`"}], "0.00022209519818984426`", 
       RowBox[{"-", "0.0007342474621974458`"}], 
       RowBox[{"-", "0.00044027767538705573`"}], "0.0006784584431048307`", 
       "0.00020848343458221676`", 
       RowBox[{"-", "0.00014094531774405165`"}], "0.0008658514417156748`", 
       RowBox[{"-", "0.000024704621776431353`"}], "0.0004077933945079939`", 
       "9.057245689861283`*^-7", 
       RowBox[{"-", "0.0015935393312517289`"}], 
       RowBox[{"-", "0.0004945673193460464`"}], 
       RowBox[{"-", "8.667180142032789`*^-8"}], "3.004976368092146`*^-7", 
       RowBox[{"-", "0.0005472292178102666`"}], 
       RowBox[{"-", "0.0015144759523983717`"}], "0.0010273072717859916`", 
       "1.4368000520761592`*^-6", 
       RowBox[{"-", "0.00042089809591289986`"}], 
       RowBox[{"-", "2.8853365349960615`*^-7"}], "2.3203560351435244`*^-7", 
       "1.2539590364534585`*^-6", 
       RowBox[{"-", "1.6132500918567287`*^-6"}], 
       RowBox[{"-", "0.0006784574687278078`"}], "0.0001866735559965841`", 
       "0.00021524026763963737`", "0.00014094498271587978`", 
       "0.00015244493054940818`", 
       RowBox[{"-", "0.00040779378457980536`"}], "0.0007104639351575722`"},
      {"11", 
       RowBox[{"-", "0.00015461361998942412`"}], 
       RowBox[{"-", "0.0028468243324324335`"}], 
       RowBox[{"-", "0.00031576551304189317`"}], "0.00021755116518887133`", 
       "0.0007072772170215839`", "0.0018522370981247519`", 
       "0.00025269416590986276`", "6.379278869951993`*^-6", 
       RowBox[{"-", "0.000059566232149363716`"}], 
       RowBox[{"-", "0.000024704621776430706`"}], "0.0008457098449586131`", 
       "0.00007609095983239793`", "0.0002222455542833894`", 
       "0.0028167461379786213`", 
       RowBox[{"-", "0.0006238871880449679`"}], 
       RowBox[{"-", "1.0782244962627608`*^-7"}], 
       RowBox[{"-", "3.2972280820583466`*^-8"}], "0.00003578583810579929`", 
       RowBox[{"-", "0.0015009538831932123`"}], "0.0012195850234461287`", 
       RowBox[{"-", "0.00007991623232108067`"}], 
       RowBox[{"-", "0.00007854830235426197`"}], 
       RowBox[{"-", "3.4225907992276234`*^-7"}], "3.026001578406996`*^-7", 
       RowBox[{"-", "1.357549362210515`*^-7"}], "1.7932933992061633`*^-7", 
       RowBox[{"-", "0.0002526953158106786`"}], 
       RowBox[{"-", "0.0005182453117512605`"}], "0.0002715588820675636`", 
       "0.000059565795357118345`", "0.00026242311002854435`", 
       RowBox[{"-", "0.00007609080126850818`"}], "0.00013260878868409542`"},
      {"12", "0.000024369504724331025`", 
       RowBox[{"-", "0.0018779220839082792`"}], "7.354875222743127`*^-7", 
       "7.3564829561225515`*^-6", "0.0013779483810107377`", 
       RowBox[{"-", "0.0015547551906204425`"}], 
       RowBox[{"-", "3.5137818623616837`*^-6"}], 
       RowBox[{"-", "1.8755348070851919`*^-6"}], 
       RowBox[{"-", "1.8944232519486453`*^-8"}], "0.00040779339450793277`", 
       "0.00007609095983250502`", "0.004459480797848323`", 
       RowBox[{"-", "0.000037438106831138055`"}], "0.0016854895132818112`", 
       "0.0012872604479414913`", 
       RowBox[{"-", "2.857435463566755`*^-8"}], "4.1146178623412406`*^-7", 
       "4.711880325688292`*^-6", "9.121500951092413`*^-7", 
       "1.0036827509039804`*^-6", "1.3082530993829894`*^-7", 
       RowBox[{"-", "0.0016408084164418084`"}], 
       RowBox[{"-", "8.790242477374336`*^-8"}], "8.290166294953492`*^-8", 
       "1.7146133204076589`*^-6", 
       RowBox[{"-", "2.210641757405553`*^-6"}], "3.5135970510438773`*^-6", 
       RowBox[{"-", "5.571881653910094`*^-6"}], "9.296242674976916`*^-7", 
       "2.0575662168215955`*^-8", 
       RowBox[{"-", "3.0045371454359053`*^-7"}], 
       RowBox[{"-", "0.004459479184585892`"}], 
       RowBox[{"-", "0.002230281525056972`"}]},
      {"13", 
       RowBox[{"-", "0.0028734419890271805`"}], "0.00994714974680398`", 
       "0.007581835857183833`", 
       RowBox[{"-", "0.008238050092230493`"}], 
       RowBox[{"-", "0.0034424990846521975`"}], 
       RowBox[{"-", "0.005291145650852933`"}], 
       RowBox[{"-", "0.00008521760928246981`"}], 
       RowBox[{"-", "0.00023152977184673134`"}], "0.001173386449237923`", 
       "9.057245674980066`*^-7", "0.00022224555428545405`", 
       RowBox[{"-", "0.00003743810682985002`"}], "0.014223175792600407`", 
       RowBox[{"-", "0.016380139567355612`"}], "0.007917320860264388`", 
       RowBox[{"-", "0.00026433809336111786`"}], "0.00008298947430446861`", 
       RowBox[{"-", "8.542074152411236`*^-6"}], "0.00042970859085405904`", 
       RowBox[{"-", "0.0005119092135403782`"}], "0.000044296637762179606`", 
       "0.000038634814696733656`", 
       RowBox[{"-", "0.006871445171706208`"}], 
       RowBox[{"-", "0.004280499909398311`"}], 
       RowBox[{"-", "0.000815136604233755`"}], 
       RowBox[{"-", "0.0019431878844683164`"}], "0.00008522709119248174`", 
       "0.00016611617016774405`", "0.000048274449856493154`", 
       RowBox[{"-", "0.0011733874892816908`"}], 
       RowBox[{"-", "0.001407447673083742`"}], "0.00003743599736081134`", 
       RowBox[{"-", "0.0000652086280324498`"}]},
      {"14", "0.0028224104219744155`", 
       RowBox[{"-", "0.06293171511081067`"}], 
       RowBox[{"-", "0.012520728627438409`"}], "0.01308579973071351`", 
       "0.02138269091846673`", "0.03718881317812744`", 
       "0.005275930218021156`", 
       RowBox[{"-", "0.0034128300559424624`"}], "0.0023965661401255754`", 
       RowBox[{"-", "0.001593539331249628`"}], "0.002816746137975874`", 
       "0.0016854895132783594`", 
       RowBox[{"-", "0.016380139567392097`"}], "0.06816804235066147`", 
       RowBox[{"-", "0.01580940230272813`"}], "0.00012883077850925904`", 
       RowBox[{"-", "0.00010750599888636897`"}], "0.000887215423022381`", 
       RowBox[{"-", "0.0057501583112456196`"}], "0.0040515925435399645`", 
       "0.0000176708271591567`", "0.00030937308919723537`", 
       "0.006490832044150623`", "0.004701396818910662`", 
       "0.0016734833089292927`", "0.0033137721198203416`", 
       RowBox[{"-", "0.005275965873265331`"}], 
       RowBox[{"-", "0.01116386313180067`"}], "0.0030056276577731652`", 
       RowBox[{"-", "0.0023965644290043376`"}], 
       RowBox[{"-", "0.002695628011920453`"}], 
       RowBox[{"-", "0.001685481509988586`"}], 
       RowBox[{"-", "0.003981011704442316`"}]},
      {"15", "0.002424093188201775`", 
       RowBox[{"-", "0.001407507588438884`"}], 
       RowBox[{"-", "0.0022250331759696984`"}], "0.0015366204259327594`", 
       "0.004765667344561063`", 
       RowBox[{"-", "0.004476076362024733`"}], 
       RowBox[{"-", "0.0004795833572706954`"}], "0.0006675123548505115`", 
       RowBox[{"-", "0.0005759397631624598`"}], 
       RowBox[{"-", "0.0004945673193456274`"}], 
       RowBox[{"-", "0.0006238871880453069`"}], "0.001287260447941599`", 
       "0.007917320860266367`", 
       RowBox[{"-", "0.015809402302738022`"}], "0.024924928319568558`", 
       RowBox[{"-", "0.00010877378222561896`"}], "0.00018773737010197955`", 
       RowBox[{"-", "0.00005765298356372901`"}], "0.0015908431357673477`", 
       RowBox[{"-", "0.0009756282312795991`"}], 
       RowBox[{"-", "7.902747902056824`*^-6"}], "0.00015556314556771557`", 
       RowBox[{"-", "0.006488001750028058`"}], 
       RowBox[{"-", "0.004808222975253929`"}], 
       RowBox[{"-", "0.0030944308899329286`"}], 
       RowBox[{"-", "0.006008724026729839`"}], "0.00047957681781397665`", 
       "0.0009584022231776709`", 
       RowBox[{"-", "0.002090571208619745`"}], "0.0005759421685148293`", 
       "0.0006567982180205496`", 
       RowBox[{"-", "0.0012872514672367693`"}], 
       RowBox[{"-", "0.0027679566907059666`"}]},
      {"16", 
       RowBox[{"-", "0.00009333831604229291`"}], "0.00017171650413416015`", 
       RowBox[{"-", "0.000033395655535560555`"}], 
       RowBox[{"-", "0.00007743500395856027`"}], 
       RowBox[{"-", "8.336073535196032`*^-6"}], "4.329078395101513`*^-7", 
       RowBox[{"-", "8.438847526185399`*^-8"}], 
       RowBox[{"-", "2.8773710938867923`*^-7"}], 
       RowBox[{"-", "6.807224191224025`*^-7"}], 
       RowBox[{"-", "8.667180144158757`*^-8"}], 
       RowBox[{"-", "1.0782244960108895`*^-7"}], 
       RowBox[{"-", "2.8574354633939736`*^-8"}], 
       RowBox[{"-", "0.0002643380933609928`"}], "0.00012883077850952702`", 
       RowBox[{"-", "0.00010877378222567419`"}], "0.00033503891548595003`", 
       "3.929071750446623`*^-7", "8.603825356648424`*^-8", 
       "7.334558274768815`*^-7", 
       RowBox[{"-", "5.062558172989943`*^-7"}], "8.29685716268334`*^-7", 
       "3.0643285334130066`*^-8", "0.0010956443275490426`", 
       RowBox[{"-", "0.0009119765703774307`"}], "1.637066971695252`*^-6", 
       RowBox[{"-", "2.1105830885054858`*^-6"}], "8.437929338291961`*^-8", 
       RowBox[{"-", "6.750690052403899`*^-8"}], "6.566278397062913`*^-7", 
       "6.805960008997222`*^-7", 
       RowBox[{"-", "1.2869135821361066`*^-6"}], "2.8650814044378528`*^-8", 
       RowBox[{"-", "5.368939353198706`*^-8"}]},
      {"17", "0.000121509620801084`", 
       RowBox[{"-", "0.00022472621597048137`"}], 
       RowBox[{"-", "6.036439896324319`*^-7"}], "1.643525591398062`*^-7", 
       "0.0002784518003043754`", 
       RowBox[{"-", "0.0001982263218114248`"}], "8.207240178952031`*^-7", 
       "6.776854076171012`*^-7", "7.458485955664981`*^-7", 
       "3.004976368329295`*^-7", 
       RowBox[{"-", "3.297228083848487`*^-8"}], "4.114617862288805`*^-7", 
       "0.0000829894743043166`", 
       RowBox[{"-", "0.00010750599888651847`"}], "0.00018773737010202918`", 
       "3.9290717504611624`*^-7", "0.00045916674836143267`", 
       RowBox[{"-", "1.0330819123434093`*^-6"}], "2.21095065345263`*^-7", 
       RowBox[{"-", "1.1531199592166877`*^-6"}], 
       RowBox[{"-", "4.4319545617185317`*^-7"}], 
       RowBox[{"-", "4.2497986414863593`*^-7"}], "1.2865767881676176`*^-6", 
       RowBox[{"-", "1.0674053827677926`*^-6"}], "0.0019127292658042538`", 
       RowBox[{"-", "0.00246710317534009`"}], 
       RowBox[{"-", "8.221653748669474`*^-7"}], "1.1366502854167974`*^-6", 
       "7.115353341375335`*^-7", 
       RowBox[{"-", "7.458874608291379`*^-7"}], "2.642347395382945`*^-7", 
       RowBox[{"-", "4.109505933101119`*^-7"}], "7.174929538998936`*^-7"},
      {"18", "3.98659867430292`*^-6", 
       RowBox[{"-", "0.0009758739476193732`"}], "0.00020311420508466185`", 
       "0.000040426268113141235`", 
       RowBox[{"-", "0.0009564117463799344`"}], "0.0006101686003998838`", 
       RowBox[{"-", "0.001842143800921413`"}], 
       RowBox[{"-", "0.0009182887884845452`"}], "0.00008316264366541406`", 
       RowBox[{"-", "0.0005472292178102069`"}], "0.00003578583810568363`", 
       "4.711880325596639`*^-6", 
       RowBox[{"-", "8.54207415315863`*^-6"}], "0.0008872154230215362`", 
       RowBox[{"-", "0.000057652983563360934`"}], "8.60382535555361`*^-8", 
       RowBox[{"-", "1.0330819123319524`*^-6"}], "0.0023379512326735605`", 
       "0.0009067648048199225`", "0.00014962705370022674`", 
       RowBox[{"-", "2.8363653453702335`*^-6"}], 
       RowBox[{"-", "4.867024520230206`*^-6"}], "2.839148119477625`*^-7", 
       RowBox[{"-", "2.333697550790119`*^-7"}], 
       RowBox[{"-", "4.302986371396515`*^-6"}], "5.553188321812706`*^-6", 
       "0.0018421442036235943`", 
       RowBox[{"-", "0.0025972081773181287`"}], "0.00023209078223755602`", 
       RowBox[{"-", "0.00008316286176249145`"}], 
       RowBox[{"-", "0.00008505730857954649`"}], 
       RowBox[{"-", "4.712601497277504`*^-6"}], "8.222737702736981`*^-6"},
      {"19", 
       RowBox[{"-", "0.00019246057458368216`"}], "0.006442378026050091`", 
       "0.003130734890495156`", 
       RowBox[{"-", "0.002810705121687798`"}], 
       RowBox[{"-", "0.002606839394819589`"}], 
       RowBox[{"-", "0.005406767272591931`"}], 
       RowBox[{"-", "0.003170486977843205`"}], 
       RowBox[{"-", "0.00010014360900378964`"}], "0.0018210275699533695`", 
       RowBox[{"-", "0.0015144759523986091`"}], 
       RowBox[{"-", "0.0015009538831929172`"}], "9.121500954627183`*^-7", 
       "0.00042970859085708223`", 
       RowBox[{"-", "0.005750158311244074`"}], "0.0015908431357668043`", 
       "7.334558274928417`*^-7", "2.2109506535973413`*^-7", 
       "0.000906764804819827`", "0.014629732524153833`", 
       RowBox[{"-", "0.012346075892132852`"}], 
       RowBox[{"-", "0.000021436638324310597`"}], 
       RowBox[{"-", "9.247336212442721`*^-7"}], "2.3730590511162773`*^-6", 
       RowBox[{"-", "2.024347173510473`*^-6"}], "9.085035055098132`*^-7", 
       RowBox[{"-", "1.1988998951932182`*^-6"}], "0.0031704904495564483`", 
       "0.003176466481861772`", 
       RowBox[{"-", "0.0009918875949966994`"}], 
       RowBox[{"-", "0.0018210242883075782`"}], 
       RowBox[{"-", "0.0019625346784853193`"}], 
       RowBox[{"-", "9.136825393520325`*^-7"}], "1.5297401024386495`*^-6"},
      {"20", "0.0003225609414138783`", 
       RowBox[{"-", "0.004935420546842647`"}], 
       RowBox[{"-", "0.003150127366121119`"}], "0.0034066456490264045`", 
       "0.0010380802796075635`", "0.004403789920158346`", 
       "0.0010507697607734603`", 
       RowBox[{"-", "0.0012715144174666828`"}], 
       RowBox[{"-", "0.004091621248963734`"}], "0.0010273072717863151`", 
       "0.0012195850234456693`", "1.0036827505415587`*^-6", 
       RowBox[{"-", "0.0005119092135421463`"}], "0.00405159254353407`", 
       RowBox[{"-", "0.0009756282312789591`"}], 
       RowBox[{"-", "5.062558173026425`*^-7"}], 
       RowBox[{"-", "1.1531199592389405`*^-6"}], "0.00014962705370020124`", 
       RowBox[{"-", "0.012346075892132375`"}], "0.013986173753569014`", 
       "0.0007764533022799861`", 
       RowBox[{"-", "1.0463226394302242`*^-6"}], 
       RowBox[{"-", "1.6364324084794206`*^-6"}], "1.3998913185791833`*^-6", 
       RowBox[{"-", "4.794717330087835`*^-6"}], "6.201936482291593`*^-6", 
       RowBox[{"-", "0.0010507736889506564`"}], 
       RowBox[{"-", "0.002157016292687929`"}], 
       RowBox[{"-", "0.00616861119478538`"}], "0.004091617946406138`", 
       "0.002618803614984534`", 
       RowBox[{"-", "1.000386815968522`*^-6"}], "1.783257228788718`*^-6"},
      {"21", 
       RowBox[{"-", "0.000019910561888017106`"}], 
       RowBox[{"-", "0.000017613480394376672`"}], "0.00006310879411500652`", 
       "0.0003071765276718703`", "0.000015273367984008053`", 
       "9.311655028536599`*^-6", "0.00001800452470522057`", 
       RowBox[{"-", "0.000669590976149454`"}], 
       RowBox[{"-", "0.0018971305532602047`"}], "1.4368000520786637`*^-6", 
       RowBox[{"-", "0.00007991623232108473`"}], "1.3082530994716462`*^-7", 
       "0.000044296637762146246`", "0.00001767082715917074`", 
       RowBox[{"-", "7.902747901981416`*^-6"}], "8.296857162667663`*^-7", 
       RowBox[{"-", "4.431954561693753`*^-7"}], 
       RowBox[{"-", "2.836365345373635`*^-6"}], 
       RowBox[{"-", "0.000021436638324307063`"}], "0.0007764533022799832`", 
       "0.0016785555268777662`", 
       RowBox[{"-", "1.3570306452938556`*^-7"}], "2.7126660286921673`*^-6", 
       RowBox[{"-", "2.2578798431903735`*^-6"}], 
       RowBox[{"-", "1.844684429003757`*^-6"}], "2.381355962566023`*^-6", 
       RowBox[{"-", "0.00001800506671030645`"}], 
       RowBox[{"-", "0.000023712398646594094`"}], "0.000012352427386606568`", 
       "0.0018971302119369325`", 
       RowBox[{"-", "0.0020278928215588694`"}], 
       RowBox[{"-", "1.2984915374807294`*^-7"}], "2.287984367159009`*^-7"},
      {"22", 
       RowBox[{"-", "0.000025153946925420184`"}], 
       RowBox[{"-", "0.0003028790730193956`"}], 
       RowBox[{"-", "7.520792335659657`*^-7"}], 
       RowBox[{"-", "7.598727764088946`*^-6"}], "0.00021501005070257505`", 
       "0.000600947403168611`", "3.6078636167671306`*^-6", 
       "1.9486359731076005`*^-6", "5.381452921831924`*^-9", 
       RowBox[{"-", "0.00042089809591289547`"}], 
       RowBox[{"-", "0.00007854830235427505`"}], 
       RowBox[{"-", "0.0016408084164418338`"}], "0.00003863481469646197`", 
       "0.0003093730891974288`", "0.00015556314556788064`", 
       "3.064328532529925`*^-8", 
       RowBox[{"-", "4.2497986414103127`*^-7"}], 
       RowBox[{"-", "4.867024520216751`*^-6"}], 
       RowBox[{"-", "9.247336212638013`*^-7"}], 
       RowBox[{"-", "1.0463226393770102`*^-6"}], 
       RowBox[{"-", "1.3570306452369186`*^-7"}], "0.0016935686681977425`", 
       "1.0046334186328924`*^-7", 
       RowBox[{"-", "8.274917711944356`*^-8"}], 
       RowBox[{"-", "1.7723928349447156`*^-6"}], "2.281331550915578`*^-6", 
       RowBox[{"-", "3.608243438310583`*^-6"}], "5.794665753932837`*^-6", 
       RowBox[{"-", "9.698390180879638`*^-7"}], 
       RowBox[{"-", "5.09784769336305`*^-9"}], "3.2659853149013756`*^-7", 
       "0.00164080834098756`", 
       RowBox[{"-", "0.0028587495793309064`"}]},
      {"23", 
       RowBox[{"-", "0.0003052183574306284`"}], "0.0005612939212289387`", 
       RowBox[{"-", "0.00010926840603760863`"}], 
       RowBox[{"-", "0.00025317081476845923`"}], 
       RowBox[{"-", "0.00002716685323804176`"}], "1.5605583232704886`*^-6", 
       RowBox[{"-", "2.537086992988164`*^-7"}], 
       RowBox[{"-", "9.531791700859561`*^-7"}], 
       RowBox[{"-", "2.2158414826014454`*^-6"}], 
       RowBox[{"-", "2.885336534522265`*^-7"}], 
       RowBox[{"-", "3.4225908004400325`*^-7"}], 
       RowBox[{"-", "8.790242494449843`*^-8"}], 
       RowBox[{"-", "0.006871445171705132`"}], "0.00649083204414718`", 
       RowBox[{"-", "0.00648800175002819`"}], "0.0010956443275490725`", 
       "1.2865767881325604`*^-6", "2.839148119029985`*^-7", 
       "2.373059051493417`*^-6", 
       RowBox[{"-", "1.6364324087847861`*^-6"}], "2.7126660287089474`*^-6", 
       "1.0046334189050272`*^-7", "0.01958994483179769`", 
       "0.0020176508039709503`", "5.362213907562311`*^-6", 
       RowBox[{"-", "6.912971980265579`*^-6"}], "2.522538679001281`*^-7", 
       RowBox[{"-", "2.6642482562570097`*^-7"}], "2.150394371929859`*^-6", 
       "2.2154280766126553`*^-6", 
       RowBox[{"-", "4.219863769304598`*^-6"}], "8.812216019860633`*^-8", 
       RowBox[{"-", "1.8461598319822938`*^-7"}]},
      {"24", "0.00025408217239144464`", 
       RowBox[{"-", "0.0004676316171745099`"}], "0.00009085138130763225`", 
       "0.00021082929657772705`", "0.000022774195616423378`", 
       RowBox[{"-", "1.0547870079272593`*^-6"}], "2.507291646271757`*^-7", 
       "7.731106788321754`*^-7", "1.8586628296141813`*^-6", 
       "2.3203560366582903`*^-7", "3.026001576097374`*^-7", 
       "8.290166280062653`*^-8", 
       RowBox[{"-", "0.004280499909398071`"}], "0.0047013968189064045`", 
       RowBox[{"-", "0.004808222975253722`"}], 
       RowBox[{"-", "0.0009119765703774055`"}], 
       RowBox[{"-", "1.0674053827890855`*^-6"}], 
       RowBox[{"-", "2.333697551831902`*^-7"}], 
       RowBox[{"-", "2.0243471731339296`*^-6"}], "1.3998913183211432`*^-6", 
       RowBox[{"-", "2.257879843182965`*^-6"}], 
       RowBox[{"-", "8.27491771381325`*^-8"}], "0.002017650803971098`", 
       "0.016644229143364116`", 
       RowBox[{"-", "4.447145298017921`*^-6"}], "5.728400181287857`*^-6", 
       RowBox[{"-", "2.5189014078074107`*^-7"}], "1.4467682167606036`*^-7", 
       RowBox[{"-", "1.785174254957588`*^-6"}], 
       RowBox[{"-", "1.85831871376276`*^-6"}], "3.494129325096087`*^-6", 
       RowBox[{"-", "8.313500211962373`*^-8"}], "1.3620743932464237`*^-7"},
      {"25", "0.0005061641392220725`", 
       RowBox[{"-", "0.0009361267862368301`"}], 
       RowBox[{"-", "2.510729711126974`*^-6"}], "6.811122080293153`*^-7", 
       "0.0011599293877436227`", 
       RowBox[{"-", "0.0008257405747162281`"}], "3.421449235592824`*^-6", 
       "2.822269331037725`*^-6", "3.104956916425862`*^-6", 
       "1.2539590365523276`*^-6", 
       RowBox[{"-", "1.357549363063579`*^-7"}], "1.7146133203821598`*^-6", 
       RowBox[{"-", "0.0008151366042349322`"}], "0.0016734833089293744`", 
       RowBox[{"-", "0.003094430889932539`"}], "1.637066971698451`*^-6", 
       "0.0019127292658042635`", 
       RowBox[{"-", "4.30298637144619`*^-6"}], "9.085035053697885`*^-7", 
       RowBox[{"-", "4.794717329903453`*^-6"}], 
       RowBox[{"-", "1.8446844290121196`*^-6"}], 
       RowBox[{"-", "1.7723928349746692`*^-6"}], "5.362213907782994`*^-6", 
       RowBox[{"-", "4.447145297855643`*^-6"}], "0.0218442348626356`", 
       RowBox[{"-", "0.0052770943235840835`"}], 
       RowBox[{"-", "3.4246546393978386`*^-6"}], "4.723790477784346`*^-6", 
       "2.9782152018820757`*^-6", 
       RowBox[{"-", "3.1051188214841815`*^-6"}], "1.0989079094301542`*^-6", 
       RowBox[{"-", "1.7177138756293498`*^-6"}], "2.9998588613571587`*^-6"},
      {"26", 
       RowBox[{"-", "0.0006528765189576473`"}], "0.0012074594679015469`", 
       "3.2551896026690365`*^-6", 
       RowBox[{"-", "8.950343089884276`*^-7"}], 
       RowBox[{"-", "0.0014961277810245643`"}], "0.0010650716521786886`", 
       RowBox[{"-", "4.408267665223701`*^-6"}], 
       RowBox[{"-", "3.642778059270275`*^-6"}], 
       RowBox[{"-", "4.004264826479452`*^-6"}], 
       RowBox[{"-", "1.6132500919827435`*^-6"}], "1.793293400002442`*^-7", 
       RowBox[{"-", "2.2106417573915294`*^-6"}], 
       RowBox[{"-", "0.001943187884468189`"}], "0.003313772119822034`", 
       RowBox[{"-", "0.006008724026729882`"}], 
       RowBox[{"-", "2.1105830885192996`*^-6"}], 
       RowBox[{"-", "0.002467103175340079`"}], "5.5531883218693336`*^-6", 
       RowBox[{"-", "1.1988998951992897`*^-6"}], "6.20193648227659`*^-6", 
       "2.3813559625844742`*^-6", "2.2813315509588125`*^-6", 
       RowBox[{"-", "6.9129719803613275`*^-6"}], "5.728400181275626`*^-6", 
       RowBox[{"-", "0.0052770943235839725`"}], "0.029704919550764795`", 
       "4.424466418066411`*^-6", 
       RowBox[{"-", "6.1221375184043855`*^-6"}], 
       RowBox[{"-", "3.8051885275528237`*^-6"}], "4.004473642998199`*^-6", 
       RowBox[{"-", "1.4237789135219822`*^-6"}], "2.201851304063997`*^-6", 
       RowBox[{"-", "3.8424397996993255`*^-6"}]},
      {"27", 
       RowBox[{"-", "0.00005020006986371467`"}], "0.005830628486814035`", 
       "0.0007478590240587599`", 
       RowBox[{"-", "0.00034165310369798393`"}], 
       RowBox[{"-", "0.003847323395777723`"}], 
       RowBox[{"-", "0.0036094320084918818`"}], 
       RowBox[{"-", "0.003417592476161111`"}], 
       RowBox[{"-", "0.0005367423543055107`"}], 
       RowBox[{"-", "0.0004585995691353939`"}], 
       RowBox[{"-", "0.0006784574687278096`"}], 
       RowBox[{"-", "0.0002526953158107617`"}], "3.51359705118832`*^-6", 
       "0.00008522709119642346`", 
       RowBox[{"-", "0.005275965873271692`"}], "0.00047957681781335594`", 
       "8.43792934203482`*^-8", 
       RowBox[{"-", "8.221653748935625`*^-7"}], "0.0018421442036233805`", 
       "0.003170490449557261`", 
       RowBox[{"-", "0.0010507736889517057`"}], 
       RowBox[{"-", "0.000018005066710304308`"}], 
       RowBox[{"-", "3.608243438335215`*^-6"}], "2.522538676507616`*^-7", 
       RowBox[{"-", "2.518901411880216`*^-7"}], 
       RowBox[{"-", "3.4246546394790046`*^-6"}], "4.424466418246199`*^-6", 
       "0.01341759697543599`", "0.0013028114005740686`", 
       RowBox[{"-", "0.0014834601586758921`"}], "0.00045859982320118904`", 
       "0.000551786932390154`", 
       RowBox[{"-", "3.5170256622552937`*^-6"}], "6.057425008656049`*^-6"},
      {"28", 
       RowBox[{"-", "0.00009528067966502749`"}], "0.012326182625088725`", 
       "0.000775664395803169`", 
       RowBox[{"-", "0.0006811327641411628`"}], 
       RowBox[{"-", "0.004207607440469031`"}], 
       RowBox[{"-", "0.007645354930022063`"}], 
       RowBox[{"-", "0.0013028059466815654`"}], "0.0013383335463881423`", 
       RowBox[{"-", "0.0009852247796149364`"}], "0.0001866735559964378`", 
       RowBox[{"-", "0.0005182453117511158`"}], 
       RowBox[{"-", "5.571881653427949`*^-6"}], "0.00016611617017631706`", 
       RowBox[{"-", "0.011163863131809441`"}], "0.0009584022231757504`", 
       RowBox[{"-", "6.750690043299819`*^-8"}], "1.136650285345219`*^-6", 
       RowBox[{"-", "0.002597208177318488`"}], "0.003176466481862889`", 
       RowBox[{"-", "0.002157016292689749`"}], 
       RowBox[{"-", "0.000023712398646601138`"}], "5.794665753920545`*^-6", 
       RowBox[{"-", "2.6642482616400735`*^-7"}], "1.446768207441886`*^-7", 
       "4.723790477533001`*^-6", 
       RowBox[{"-", "6.122137517952111`*^-6"}], "0.0013028114005735338`", 
       "0.018590559419159977`", 
       RowBox[{"-", "0.003096413672040363`"}], "0.0009852257474350702`", 
       "0.0011486091970118397`", "5.574358569918167`*^-6", 
       RowBox[{"-", "9.86405728003396`*^-6"}]},
      {"29", 
       RowBox[{"-", "0.00044993519807331756`"}], 
       RowBox[{"-", "0.0017625738916864399`"}], "0.0012147610527961461`", 
       RowBox[{"-", "0.001334972415427451`"}], "0.0004726231344551092`", 
       "0.0013822054748854429`", "0.0014834665633486615`", 
       "0.001106586539650435`", "0.0029583413018423525`", 
       "0.00021524026763948008`", "0.00027155888206780555`", 
       "9.296242674951505`*^-7", "0.0000482744498544889`", 
       "0.0030056276577800846`", 
       RowBox[{"-", "0.002090571208619791`"}], "6.566278396799661`*^-7", 
       "7.115353341622263`*^-7", "0.00023209078223775055`", 
       RowBox[{"-", "0.0009918875949973763`"}], 
       RowBox[{"-", "0.006168611194784685`"}], "0.000012352427386611612`", 
       RowBox[{"-", "9.698390180377822`*^-7"}], "2.150394372006539`*^-6", 
       RowBox[{"-", "1.785174254756631`*^-6"}], "2.9782152020413856`*^-6", 
       RowBox[{"-", "3.8051885275970727`*^-6"}], 
       RowBox[{"-", "0.0014834601586762803`"}], 
       RowBox[{"-", "0.003096413672041486`"}], "0.030973205647392702`", 
       RowBox[{"-", "0.0029583412718628727`"}], 
       RowBox[{"-", "0.003304231524195369`"}], 
       RowBox[{"-", "9.381861544897283`*^-7"}], "1.6642840508272283`*^-6"},
      {"30", "0.0005736338221011637`", "0.002212651775100265`", 
       RowBox[{"-", "0.0024053474818013184`"}], "0.003230132424752127`", 
       RowBox[{"-", "0.0008018050134223593`"}], 
       RowBox[{"-", "0.001248095038216577`"}], 
       RowBox[{"-", "0.0004586001423676074`"}], 
       RowBox[{"-", "0.00066871595276636`"}], 
       RowBox[{"-", "0.005440321431057351`"}], "0.0001409449827161851`", 
       "0.00005956579535666115`", "2.0575662060405602`*^-8", 
       RowBox[{"-", "0.0011733874892783545`"}], 
       RowBox[{"-", "0.0023965644290168033`"}], "0.0005759421685145966`", 
       "6.805960009553382`*^-7", 
       RowBox[{"-", "7.458874608895288`*^-7"}], 
       RowBox[{"-", "0.00008316286176280302`"}], 
       RowBox[{"-", "0.0018210242883063413`"}], "0.00409161794640495`", 
       "0.0018971302119369226`", 
       RowBox[{"-", "5.097847774998391`*^-9"}], "2.215428076598032`*^-6", 
       RowBox[{"-", "1.8583187140749967`*^-6"}], 
       RowBox[{"-", "3.1051188218315396`*^-6"}], "4.004473643208006`*^-6", 
       "0.0004585998232019908`", "0.0009852257474372073`", 
       RowBox[{"-", "0.0029583412718629217`"}], "0.015440318679213336`", 
       "0.0013557429813172612`", 
       RowBox[{"-", "2.1784192741367903`*^-8"}], 
       RowBox[{"-", "2.5039776785747625`*^-8"}]},
      {"31", "0.0006837693827072956`", "0.002491960285032962`", 
       RowBox[{"-", "0.0028170580551098376`"}], "0.0028193237724230516`", 
       RowBox[{"-", "0.0009248824944108173`"}], 
       RowBox[{"-", "0.001404108736519381`"}], 
       RowBox[{"-", "0.0005517835306826719`"}], "0.0009064034494987096`", 
       RowBox[{"-", "0.0013557433010979985`"}], "0.0001524449305497421`", 
       "0.00026242311002805055`", 
       RowBox[{"-", "3.0045371467644596`*^-7"}], 
       RowBox[{"-", "0.0014074476730799625`"}], 
       RowBox[{"-", "0.0026956280119342607`"}], "0.0006567982180201099`", 
       RowBox[{"-", "1.2869135820726238`*^-6"}], "2.642347394639828`*^-7", 
       RowBox[{"-", "0.00008505730857988407`"}], 
       RowBox[{"-", "0.0019625346784839836`"}], "0.0026188036149832465`", 
       RowBox[{"-", "0.0020278928215588785`"}], "3.2659853141162947`*^-7", 
       RowBox[{"-", "4.219863769276206`*^-6"}], "3.4941293247767082`*^-6", 
       "1.0989079090214778`*^-6", 
       RowBox[{"-", "1.423778913238748`*^-6"}], "0.000551786932391047`", 
       "0.0011486091970141787`", 
       RowBox[{"-", "0.0033042315241953953`"}], "0.0013557429813172395`", 
       "0.0164866713074279`", "2.9697437253711425`*^-7", 
       RowBox[{"-", "5.776593759303125`*^-7"}]},
      {"32", 
       RowBox[{"-", "0.000024367120472558354`"}], "0.0018779074338535363`", 
       RowBox[{"-", "7.401449771863937`*^-7"}], 
       RowBox[{"-", "7.351921079643822`*^-6"}], 
       RowBox[{"-", "0.001377940496650812`"}], "0.0015547602012356229`", 
       "3.5147882726861056`*^-6", "1.8748075873914672`*^-6", 
       "1.7730583279572897`*^-8", 
       RowBox[{"-", "0.0004077937845797426`"}], 
       RowBox[{"-", "0.00007609080126861805`"}], 
       RowBox[{"-", "0.004459479184585893`"}], "0.000037435997362096716`", 
       RowBox[{"-", "0.001685481509992066`"}], 
       RowBox[{"-", "0.0012872514672366642`"}], "2.865081404533958`*^-8", 
       RowBox[{"-", "4.1095059331451767`*^-7"}], 
       RowBox[{"-", "4.712601497372543`*^-6"}], 
       RowBox[{"-", "9.136825389934869`*^-7"}], 
       RowBox[{"-", "1.0003868163365273`*^-6"}], 
       RowBox[{"-", "1.2984915374221147`*^-7"}], "0.0016408083409875348`", 
       "8.812216002765475`*^-8", 
       RowBox[{"-", "8.313500227074118`*^-8"}], 
       RowBox[{"-", "1.7177138756557536`*^-6"}], "2.201851304072996`*^-6", 
       RowBox[{"-", "3.5170256621088993`*^-6"}], "5.574358570414244`*^-6", 
       RowBox[{"-", "9.381861544943633`*^-7"}], 
       RowBox[{"-", "2.178419284893431`*^-8"}], "2.9697437241538546`*^-7", 
       "0.014459478289020484`", "0.0022302789690335453`"},
      {"33", "0.00004246187335002537`", "0.004294361755672883`", 
       "1.2536309073102238`*^-6", "0.000012839984355430883`", 
       RowBox[{"-", "0.0031266380942330807`"}], "0.0006800307917052078`", 
       RowBox[{"-", "6.055820742378935`*^-6"}], 
       RowBox[{"-", "3.31163903720142`*^-6"}], "1.8817738668512607`*^-8", 
       "0.0007104639351576652`", "0.00013260878868395445`", 
       RowBox[{"-", "0.002230281525056887`"}], 
       RowBox[{"-", "0.00006520862802928502`"}], 
       RowBox[{"-", "0.0039810117044489675`"}], 
       RowBox[{"-", "0.0027679566907063144`"}], 
       RowBox[{"-", "5.368939350095124`*^-8"}], "7.174929538654556`*^-7", 
       "8.222737702531003`*^-6", "1.5297401031002297`*^-6", 
       "1.7832572279965998`*^-6", "2.2879843670845844`*^-7", 
       RowBox[{"-", "0.0028587495793309476`"}], 
       RowBox[{"-", "1.8461598341940662`*^-7"}], "1.3620743900214644`*^-7", 
       "2.9998588612140033`*^-6", 
       RowBox[{"-", "3.84243979952691`*^-6"}], "6.057425008819818`*^-6", 
       RowBox[{"-", "9.864057279241841`*^-6"}], "1.6642840509664399`*^-6", 
       RowBox[{"-", "2.5039777249989442`*^-8"}], 
       RowBox[{"-", "5.77659376420399`*^-7"}], "0.0022302789690334564`", 
       "0.023536922612925944`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "8.475557441793662`*^-7", ",", "8.096050835974446`*^-6", ",", 
   "0.00003942147485963645`", ",", "0.000045018931954427836`", ",", 
   "0.00008675682568073463`", ",", "0.00012135645719006182`", ",", 
   "0.00016892583892436718`", ",", "0.0002773246370934289`", ",", 
   "0.00036465909081850233`", ",", "0.00038559113217398564`", ",", 
   "0.00042480698913985304`", ",", "0.0004839110712206226`", ",", 
   "0.0008337333335795994`", ",", "0.001381299219603699`", ",", 
   "0.003126655043747943`", ",", "0.003245051029281874`", ",", 
   "0.004366117195177683`", ",", "0.00607402585885762`", ",", 
   "0.010807903461893625`", ",", "0.011860922881064538`", ",", 
   "0.013952811645156596`", ",", "0.015880532593895942`", ",", 
   "0.0159430394762292`", ",", "0.016284325700346207`", ",", 
   "0.01659875284528506`", ",", "0.01983467256728525`", ",", 
   "0.024788245446140243`", ",", "0.026861616354400108`", ",", 
   "0.02824635980525285`", ",", "0.031633839238839875`", ",", 
   "0.04076761273502698`", ",", "0.04657485211380175`", ",", 
   "0.1830754061146047`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "596763.6120646974`", "356807.3858575597`", "3015.804084823539`", 
       
       RowBox[{"-", "10141.849949949301`"}], "2573.7690558541276`", 
       "160696.12070276667`", "98431.2909418991`", 
       RowBox[{"-", "109352.48090759866`"}], "30094.613741298537`", 
       RowBox[{"-", "193614.2520297191`"}], "107941.63690024074`", 
       "95069.86010970734`", "155793.81099544434`", "254353.59541087784`", 
       "103747.41088371283`", "38475.26944956395`", "79371.33632327782`", 
       RowBox[{"-", "28.69016052130643`"}], 
       RowBox[{"-", "27.648092328446975`"}], "18.624373710141217`", 
       RowBox[{"-", "25.766366245263384`"}], "4664.528721911504`", 
       "1403.5600949716772`", "1168.2749277875782`", "2138.2844911894035`", 
       "2758.0327141850116`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       
       RowBox[{"-", "0.000048443635619146655`"}], "0", "0", "0"},
      {"2", "356807.3858575597`", "227625.98501397582`", 
       "17941.165518800342`", "12271.87249750672`", "15442.347721124272`", 
       "104582.93661670273`", "52861.161959408775`", 
       RowBox[{"-", "70556.94516195387`"}], "22849.56065993`", 
       RowBox[{"-", "112229.19495706573`"}], "73240.69622368441`", 
       "58577.87810218044`", "94446.84531848585`", "156363.62333698734`", 
       "64643.00455037534`", "22200.888132483786`", "49757.34634084232`", 
       RowBox[{"-", "44.0650592059202`"}], 
       RowBox[{"-", "113.16951649608764`"}], 
       RowBox[{"-", "198.1531585357493`"}], 
       RowBox[{"-", "72.51190853399645`"}], "2581.570205833925`", 
       "730.3517041798772`", "607.9195029150691`", "1403.5601247851664`", 
       "1810.3600681972976`", 
       RowBox[{"-", "0.000023973047844159802`"}], "0.0000719191435324794`", 
       "0", "0", "0", "0.000023973047844159802`", "0"},
      {"3", "3015.804084823539`", "17941.165518800342`", "33768.83274190415`",
        "34186.591229585785`", "26776.39008058515`", "14253.45556392511`", 
       RowBox[{"-", "15512.22724809283`"}], 
       RowBox[{"-", "1702.0639159769491`"}], "6779.443977497748`", 
       "10926.389832881456`", "12816.254924623154`", "3542.0799456037216`", 
       "2329.1320449800637`", "734.3194316457681`", 
       RowBox[{"-", "889.134827259267`"}], "4640.716012724354`", 
       RowBox[{"-", "2260.7446605329274`"}], "107.6609664172758`", 
       "46.48839975937019`", 
       RowBox[{"-", "13.968213672606938`"}], "56.837869894137484`", 
       "1635.429657601021`", "202.3815474388582`", "168.45540365478618`", 
       RowBox[{"-", "113.1904197041075`"}], 
       RowBox[{"-", "145.9969341817498`"}], "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0", "0", "0", "0.000024221817809573327`"},
      {"4", 
       RowBox[{"-", "10141.849949949301`"}], "12271.87249750672`", 
       "34186.591229585785`", "38421.53075501891`", "27087.675928886874`", 
       "7744.892988055219`", 
       RowBox[{"-", "16186.538094988093`"}], 
       RowBox[{"-", "3988.8566109749636`"}], "8420.634768434966`", 
       "16215.14524869027`", "12537.053276455788`", 
       RowBox[{"-", "856.8259711519162`"}], "1330.8697172924312`", 
       RowBox[{"-", "1636.421166851212`"}], 
       RowBox[{"-", "2143.1707827179466`"}], "4603.796076480837`", 
       RowBox[{"-", "4548.731756950784`"}], "90.54750054340728`", 
       "91.17145713128878`", 
       RowBox[{"-", "62.60046458703674`"}], "84.04279649000996`", 
       "329.3676403026787`", "237.1931682165948`", "197.43138297675134`", 
       RowBox[{"-", "161.94523301665373`"}], 
       RowBox[{"-", "208.88251378622303`"}], "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0", "0", "0", "0.000024221817809573327`"},
      {"5", "2573.7690558541276`", "15442.347721124272`", 
       "26776.39008058515`", "27087.675928886874`", "22958.813755331244`", 
       "12211.889473946716`", 
       RowBox[{"-", "13580.881741968382`"}], 
       RowBox[{"-", "2247.259435585895`"}], "5391.596338529024`", 
       "9279.023844303778`", "10831.667848378143`", "3031.789593470105`", 
       "1852.3259252417913`", "696.3354603264441`", 
       RowBox[{"-", "761.0414363008649`"}], "3136.547578030125`", 
       RowBox[{"-", "1910.7127297964478`"}], 
       RowBox[{"-", "91.53241305441907`"}], 
       RowBox[{"-", "219.650066813243`"}], 
       RowBox[{"-", "332.989999606891`"}], 
       RowBox[{"-", "108.0878583454175`"}], "1362.0161821495033`", 
       "110.74891667096041`", "92.1835438162728`", 
       RowBox[{"-", "112.02790500501682`"}], 
       RowBox[{"-", "144.49743500903378`"}], "0.00003874724189394887`", "0", 
       "0.000019373620946974434`", "0", "0.000019373620946974434`", 
       RowBox[{"-", "0.000019373620946974434`"}], 
       "0.000019373620946974434`"},
      {"6", "160696.12070276667`", "104582.93661670273`", 
       "14253.45556392511`", "7744.892988055219`", "12211.889473946716`", 
       "55182.90720682734`", "20103.076932507174`", 
       RowBox[{"-", "28221.653589237743`"}], "9457.382169973293`", 
       RowBox[{"-", "52425.94463677497`"}], "34524.34471393695`", 
       "31288.247131772794`", "39074.26659902392`", "66155.73433371514`", 
       "27998.234811707644`", "8820.62783113406`", "23910.769402948823`", 
       RowBox[{"-", "50.91487472881088`"}], 
       RowBox[{"-", "105.59569846327734`"}], 
       RowBox[{"-", "100.70993430318237`"}], 
       RowBox[{"-", "14.39720814158999`"}], "3332.0166944679036`", 
       "242.54454286889947`", "201.88572682829624`", "666.9560614701103`", 
       "860.2628079793406`", "0.000024221817809573327`", "0", 
       "0.000024221817809573327`", "0", "0", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"7", "98431.2909418991`", "52861.161959408775`", 
       RowBox[{"-", "15512.22724809283`"}], 
       RowBox[{"-", "16186.538094988093`"}], 
       RowBox[{"-", "13580.881741968382`"}], "20103.076932507174`", 
       "29832.07040626314`", 
       RowBox[{"-", "21277.747703952824`"}], "3794.09261118478`", 
       RowBox[{"-", "42410.45661617099`"}], "15124.645778569246`", 
       "15073.097545030707`", "24598.509319362453`", "43071.755018102594`", 
       "18854.558028934618`", "3520.2017137373286`", "16039.556658413352`", 
       "1314.1727724126818`", "1223.6312795378635`", "1132.4812091849346`", 
       "0", "0.00001835050218975084`", "97.59881135826734`", 
       "81.23786963515951`", "505.5393000744258`", "652.0619445899146`", 
       "99.99999282318377`", "170.34833871660436`", "120.41009582951797`", 
       "0", "0", "0.000024221817809573327`", "0"},
      {"8", 
       RowBox[{"-", "109352.48090759866`"}], 
       RowBox[{"-", "70556.94516195387`"}], 
       RowBox[{"-", "1702.0639159769491`"}], 
       RowBox[{"-", "3988.8566109749636`"}], 
       RowBox[{"-", "2247.259435585895`"}], 
       RowBox[{"-", "28221.653589237743`"}], 
       RowBox[{"-", "21277.747703952824`"}], "32906.316675101254`", 
       RowBox[{"-", "9029.088654069565`"}], "38567.08040911299`", 
       RowBox[{"-", "26356.798251038963`"}], 
       RowBox[{"-", "16663.348297434964`"}], 
       RowBox[{"-", "29936.363352965804`"}], 
       RowBox[{"-", "50017.11157227794`"}], 
       RowBox[{"-", "20843.76258452783`"}], 
       RowBox[{"-", "6345.926318612949`"}], 
       RowBox[{"-", "15473.877913550543`"}], "918.3688928434714`", 
       "1612.474927695787`", "2061.661895163316`", "1081.854716083424`", 
       "0.00001835050218975084`", 
       RowBox[{"-", "202.1770910747276`"}], 
       RowBox[{"-", "168.28522116285612`"}], 
       RowBox[{"-", "464.91182706606816`"}], 
       RowBox[{"-", "599.6592528497931`"}], "0", "0", "203.10926773312903`", 
       "0", "0", "0", "0"},
      {"9", "30094.613741298537`", "22849.56065993`", "6779.443977497748`", 
       "8420.634768434966`", "5391.596338529024`", "9457.382169973293`", 
       "3794.09261118478`", 
       RowBox[{"-", "9029.088654069565`"}], "5371.800963492212`", 
       RowBox[{"-", "8360.167457303`"}], "9947.660915066956`", 
       "4605.343632542128`", "9108.13175142753`", "14487.137780406247`", 
       "5760.708357978489`", "2796.3924646322166`", "3723.882304605163`", "0",
        "657.4272977057959`", "734.2119428404737`", "931.1048076594864`", 
       RowBox[{"-", "0.000015701716888104338`"}], "104.70304005194637`", 
       "87.1512200129764`", "106.88738795131121`", "137.86695581683762`", "0",
        "0", "85.65180986507947`", "99.99999979041469`", 
       "110.66534359238868`", "0", 
       RowBox[{"-", "0.000020725543193776098`"}]},
      {"10", 
       RowBox[{"-", "193614.2520297191`"}], 
       RowBox[{"-", "112229.19495706573`"}], "10926.389832881456`", 
       "16215.14524869027`", "9279.023844303778`", 
       RowBox[{"-", "52425.94463677497`"}], 
       RowBox[{"-", "42410.45661617099`"}], "38567.08040911299`", 
       RowBox[{"-", "8360.167457303`"}], "78834.70200540451`", 
       RowBox[{"-", "34026.906255498034`"}], 
       RowBox[{"-", "34608.757999629146`"}], 
       RowBox[{"-", "46530.508620235174`"}], 
       RowBox[{"-", "80564.32058865618`"}], 
       RowBox[{"-", "34868.42048028551`"}], 
       RowBox[{"-", "8074.072748221785`"}], 
       RowBox[{"-", "30609.81810828814`"}], "283.06724104863963`", 
       "137.88123411202363`", 
       RowBox[{"-", "63.3826839713791`"}], "0.00002302507043453853`", 
       RowBox[{"-", "1939.1969527108308`"}], 
       RowBox[{"-", "216.2299842223968`"}], 
       RowBox[{"-", "179.98237297581966`"}], 
       RowBox[{"-", "899.2959040522009`"}], 
       RowBox[{"-", "1159.9426709047207`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"11", "107941.63690024074`", "73240.69622368441`", 
       "12816.254924623154`", "12537.053276455788`", "10831.667848378143`", 
       "34524.34471393695`", "15124.645778569246`", 
       RowBox[{"-", "26356.798251038963`"}], "9947.660915066956`", 
       RowBox[{"-", "34026.906255498034`"}], "29871.372243404596`", 
       "19130.035707011473`", "28313.79326307627`", "46752.322484339034`", 
       "19273.564521557073`", "7314.601913842548`", "14718.2997229975`", 
       "0.00001855828395458481`", "220.9903796252709`", 
       RowBox[{"-", "177.59737168520002`"}], 
       RowBox[{"-", "64.35693689524038`"}], "1645.2457816343713`", 
       "223.9615158017592`", "186.4178435278274`", "413.51216080144115`", 
       "533.3621755377484`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", "0", 
       "0.000024221817809573327`"},
      {"12", "95069.86010970734`", "58577.87810218044`", 
       "3542.0799456037216`", 
       RowBox[{"-", "856.8259711519162`"}], "3031.789593470105`", 
       "31288.247131772794`", "15073.097545030707`", 
       RowBox[{"-", "16663.348297434964`"}], "4605.343632542128`", 
       RowBox[{"-", "34608.757999629146`"}], "19130.035707011473`", 
       "19865.958626767715`", "22004.262621237183`", "37668.42888815814`", 
       "16120.859852352205`", "4624.378944990576`", "14536.651344185691`", 
       "0", "0.000017260809636814014`", 
       RowBox[{"-", "0.000018940550406408525`"}], "0.000018004738975623802`", 
       "3255.4200330835147`", "119.76430117273979`", "99.68767761240447`", 
       "399.9358017479965`", "515.8509285049442`", "0", "0", "0", "0", "0", 
       "99.99998834805574`", "174.2278349258171`"},
      {"13", "155793.81099544434`", "94446.84531848585`", 
       "2329.1320449800637`", "1330.8697172924312`", "1852.3259252417913`", 
       "39074.26659902392`", "24598.509319362453`", 
       RowBox[{"-", "29936.363352965804`"}], "9108.13175142753`", 
       RowBox[{"-", "46530.508620235174`"}], "28313.79326307627`", 
       "22004.262621237183`", "43518.516250214874`", "69219.32629688426`", 
       "27524.577721543246`", "11660.536587188059`", "19231.356410095654`", 
       "0", "0.000022073708382158562`", "0.000024221817809573327`", 
       "0.00002302507043453853`", 
       RowBox[{"-", "0.00001835050218975084`"}], "500.269601391775`", 
       "416.40712824422354`", "510.7061771404749`", "658.7263355420406`", 
       RowBox[{"-", "0.000048443635619146655`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0"},
      {"14", "254353.59541087784`", "156363.62333698734`", 
       "734.3194316457681`", 
       RowBox[{"-", "1636.421166851212`"}], "696.3354603264441`", 
       "66155.73433371514`", "43071.755018102594`", 
       RowBox[{"-", "50017.11157227794`"}], "14487.137780406247`", 
       RowBox[{"-", "80564.32058865618`"}], "46752.322484339034`", 
       "37668.42888815814`", "69219.32629688426`", "114296.38676686717`", 
       "47118.48876652627`", "15713.497328977859`", "35118.574085520995`", 
       "0", 
       RowBox[{"-", "0.000022073708382158562`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.00002302507043453853`", 
       "0", "547.5234128764798`", "455.73953331975673`", 
       "1010.9218849876237`", "1303.921782332026`", "0", "0", "0", "0", "0", 
       "0", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"15", "103747.41088371283`", "64643.00455037534`", 
       RowBox[{"-", "889.134827259267`"}], 
       RowBox[{"-", "2143.1707827179466`"}], 
       RowBox[{"-", "761.0414363008649`"}], "27998.234811707644`", 
       "18854.558028934618`", 
       RowBox[{"-", "20843.76258452783`"}], "5760.708357978489`", 
       RowBox[{"-", "34868.42048028551`"}], "19273.564521557073`", 
       "16120.859852352205`", "27524.577721543246`", "47118.48876652627`", 
       "20165.177458774622`", "5107.020037212664`", "15919.535073077319`", 
       RowBox[{"-", "0.00001855828395458481`"}], 
       RowBox[{"-", "0.000044147416764317124`"}], "0.000024221817809573327`", 
       "0.00002302507043453853`", 
       RowBox[{"-", "0.00001835050218975084`"}], "149.81015073769314`", 
       "124.69677625818503`", "500.269601391775`", "645.2649149634633`", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0"},
      {"16", "38475.26944956395`", "22200.888132483786`", 
       "4640.716012724354`", "4603.796076480837`", "3136.547578030125`", 
       "8820.62783113406`", "3520.2017137373286`", 
       RowBox[{"-", "6345.926318612949`"}], "2796.3924646322166`", 
       RowBox[{"-", "8074.072748221785`"}], "7314.601913842548`", 
       "4624.378944990576`", "11660.536587188059`", "15713.497328977859`", 
       "5107.020037212664`", "10214.96735827653`", "2070.8789122782996`", 
       "43.92463726134115`", "70.78237002543979`", "82.95757025600359`", 
       "50.775599099427836`", "244.2080243786494`", "0", "544.4003970190203`",
        "0.000024221817809573327`", "0.000024221817809573327`", "0", "0", "0",
        "0.000024221817809573327`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       "0.000024221817809573327`"},
      {"17", "79371.33632327782`", "49757.34634084232`", 
       RowBox[{"-", "2260.7446605329274`"}], 
       RowBox[{"-", "4548.731756950784`"}], 
       RowBox[{"-", "1910.7127297964478`"}], "23910.769402948823`", 
       "16039.556658413352`", 
       RowBox[{"-", "15473.877913550543`"}], "3723.882304605163`", 
       RowBox[{"-", "30609.81810828814`"}], "14718.2997229975`", 
       "14536.651344185691`", "19231.356410095654`", "35118.574085520995`", 
       "15919.535073077319`", "2070.8789122782996`", "21012.58615468846`", 
       "20.40727189751841`", "39.388934051892065`", "56.35501546346116`", 
       "30.897371241021784`", "644.4327333038292`", "0", "0", 
       RowBox[{"-", "0.000021327490889207644`"}], "1074.6001738015136`", 
       "0.000021327490889207644`", 
       RowBox[{"-", "0.000021327490889207644`"}], "0", 
       "0.000021327490889207644`", "0.000021327490889207644`", 
       RowBox[{"-", "0.00004265498177841529`"}], "0.000021327490889207644`"},
      {"18", 
       RowBox[{"-", "28.69016052130643`"}], 
       RowBox[{"-", "44.0650592059202`"}], "107.6609664172758`", 
       "90.54750054340728`", 
       RowBox[{"-", "91.53241305441907`"}], 
       RowBox[{"-", "50.91487472881088`"}], "1314.1727724126818`", 
       "918.3688928434714`", "0", "283.06724104863963`", 
       "0.00001855828395458481`", "0", "0", "0", 
       RowBox[{"-", "0.00001855828395458481`"}], "43.92463726134115`", 
       "20.40727189751841`", "1916.6487176757862`", "437.0434743508704`", 
       "367.57253550211317`", "173.94980251903792`", "93.48107052246766`", 
       "0", "0.00001855828395458481`", "0.00001855828395458481`", "0", 
       RowBox[{"-", "0.00001855828395458481`"}], "245.31178565604947`", "0", 
       "0.00001855828395458481`", "0", "0", "0"},
      {"19", 
       RowBox[{"-", "27.648092328446975`"}], 
       RowBox[{"-", "113.16951649608764`"}], "46.48839975937019`", 
       "91.17145713128878`", 
       RowBox[{"-", "219.650066813243`"}], 
       RowBox[{"-", "105.59569846327734`"}], "1223.6312795378635`", 
       "1612.474927695787`", "657.4272977057959`", "137.88123411202363`", 
       "220.9903796252709`", "0.000017260809636814014`", 
       "0.000022073708382158562`", 
       RowBox[{"-", "0.000022073708382158562`"}], 
       RowBox[{"-", "0.000044147416764317124`"}], "70.78237002543979`", 
       "39.388934051892065`", "437.0434743508704`", "2237.185369714318`", 
       "2324.135038467004`", "317.7980507510385`", "89.33762200673198`", 
       RowBox[{"-", "0.000022073708382158562`"}], "0.000022073708382158562`", 
       "0.000022073708382158562`", "0.000022073708382158562`", "0", "0", 
       "352.54109491037525`", 
       RowBox[{"-", "0.000022073708382158562`"}], "0", "0", "0"},
      {"20", "18.624373710141217`", 
       RowBox[{"-", "198.1531585357493`"}], 
       RowBox[{"-", "13.968213672606938`"}], 
       RowBox[{"-", "62.60046458703674`"}], 
       RowBox[{"-", "332.989999606891`"}], 
       RowBox[{"-", "100.70993430318237`"}], "1132.4812091849346`", 
       "2061.661895163316`", "734.2119428404737`", 
       RowBox[{"-", "63.3826839713791`"}], 
       RowBox[{"-", "177.59737168520002`"}], 
       RowBox[{"-", "0.000018940550406408525`"}], "0.000024221817809573327`", 
       
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "82.95757025600359`", "56.35501546346116`", "367.57253550211317`", 
       "2324.135038467004`", "2600.45084787221`", "469.909452470323`", 
       "17.992116881985005`", "0", "0", "0", "0", "0", "0", 
       "389.7812223515967`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0"},
      {"21", 
       RowBox[{"-", "25.766366245263384`"}], 
       RowBox[{"-", "72.51190853399645`"}], "56.837869894137484`", 
       "84.04279649000996`", 
       RowBox[{"-", "108.0878583454175`"}], 
       RowBox[{"-", "14.39720814158999`"}], "0", "1081.854716083424`", 
       "931.1048076594864`", "0.00002302507043453853`", 
       RowBox[{"-", "64.35693689524038`"}], "0.000018004738975623802`", 
       "0.00002302507043453853`", "0.00002302507043453853`", 
       "0.00002302507043453853`", "50.775599099427836`", 
       "30.897371241021784`", "173.94980251903792`", "317.7980507510385`", 
       "469.909452470323`", "2143.107452009773`", "2.7450504731285763`", "0", 
       
       RowBox[{"-", "0.00002302507043453853`"}], 
       RowBox[{"-", "0.00002302507043453853`"}], "0", "0", "0", "0", "0", 
       "245.8875592541004`", 
       RowBox[{"-", "0.00004605014086907706`"}], "0"},
      {"22", "4664.528721911504`", "2581.570205833925`", "1635.429657601021`",
        "329.3676403026787`", "1362.0161821495033`", "3332.0166944679036`", 
       "0.00001835050218975084`", "0.00001835050218975084`", 
       RowBox[{"-", "0.000015701716888104338`"}], 
       RowBox[{"-", "1939.1969527108308`"}], "1645.2457816343713`", 
       "3255.4200330835147`", 
       RowBox[{"-", "0.00001835050218975084`"}], "0", 
       RowBox[{"-", "0.00001835050218975084`"}], "244.2080243786494`", 
       "644.4327333038292`", "93.48107052246766`", "89.33762200673198`", 
       "17.992116881985005`", "2.7450504731285763`", "3087.113913724691`", 
       "0", 
       RowBox[{"-", "0.00001835050218975084`"}], 
       RowBox[{"-", "0.00001835050218975084`"}], 
       RowBox[{"-", "0.00001835050218975084`"}], 
       RowBox[{"-", "0.00001835050218975084`"}], "0", 
       "0.00001835050218975084`", "0", "0", "0", "337.6003912545863`"},
      {"23", "1403.5600949716772`", "730.3517041798772`", 
       "202.3815474388582`", "237.1931682165948`", "110.74891667096041`", 
       "242.54454286889947`", "97.59881135826734`", 
       RowBox[{"-", "202.1770910747276`"}], "104.70304005194637`", 
       RowBox[{"-", "216.2299842223968`"}], "223.9615158017592`", 
       "119.76430117273979`", "500.269601391775`", "547.5234128764798`", 
       "149.81015073769314`", "0", "0", "0", 
       RowBox[{"-", "0.000022073708382158562`"}], "0", "0", "0", 
       "100.00001704500158`", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0"},
      {"24", "1168.2749277875782`", "607.9195029150691`", 
       "168.45540365478618`", "197.43138297675134`", "92.1835438162728`", 
       "201.88572682829624`", "81.23786963515951`", 
       RowBox[{"-", "168.28522116285612`"}], "87.1512200129764`", 
       RowBox[{"-", "179.98237297581966`"}], "186.4178435278274`", 
       "99.68767761240447`", "416.40712824422354`", "455.73953331975673`", 
       "124.69677625818503`", "544.4003970190203`", "0", 
       "0.00001855828395458481`", "0.000022073708382158562`", "0", 
       RowBox[{"-", "0.00002302507043453853`"}], 
       RowBox[{"-", "0.00001835050218975084`"}], "0", "99.99999282318377`", 
       "0", "0.000024221817809573327`", "0", "0", "0", "0", "0", "0", "0"},
      {"25", "2138.2844911894035`", "1403.5601247851664`", 
       RowBox[{"-", "113.1904197041075`"}], 
       RowBox[{"-", "161.94523301665373`"}], 
       RowBox[{"-", "112.02790500501682`"}], "666.9560614701103`", 
       "505.5393000744258`", 
       RowBox[{"-", "464.91182706606816`"}], "106.88738795131121`", 
       RowBox[{"-", "899.2959040522009`"}], "413.51216080144115`", 
       "399.9358017479965`", "510.7061771404749`", "1010.9218849876237`", 
       "500.269601391775`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000021327490889207644`"}], "0.00001855828395458481`", 
       "0.000022073708382158562`", "0", 
       RowBox[{"-", "0.00002302507043453853`"}], 
       RowBox[{"-", "0.00001835050218975084`"}], "0", "0", 
       "99.99999282318377`", "0", "0", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"26", "2758.0327141850116`", "1810.3600681972976`", 
       RowBox[{"-", "145.9969341817498`"}], 
       RowBox[{"-", "208.88251378622303`"}], 
       RowBox[{"-", "144.49743500903378`"}], "860.2628079793406`", 
       "652.0619445899146`", 
       RowBox[{"-", "599.6592528497931`"}], "137.86695581683762`", 
       RowBox[{"-", "1159.9426709047207`"}], "533.3621755377484`", 
       "515.8509285049442`", "658.7263355420406`", "1303.921782332026`", 
       "645.2649149634633`", "0.000024221817809573327`", 
       "1074.6001738015136`", "0", "0.000022073708382158562`", "0", "0", 
       RowBox[{"-", "0.00001835050218975084`"}], "0", 
       "0.000024221817809573327`", "0", "99.99999282318377`", 
       RowBox[{"-", "0.000048443635619146655`"}], "0.000024221817809573327`", 
       
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"27", "0.000024221817809573327`", 
       RowBox[{"-", "0.000023973047844159802`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "0.00003874724189394887`", 
       "0.000024221817809573327`", "99.99999282318377`", "0", "0", "0", 
       "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000048443635619146655`"}], "0", 
       "0.000024221817809573327`", "0", "0.000021327490889207644`", 
       RowBox[{"-", "0.00001855828395458481`"}], "0", "0", "0", 
       RowBox[{"-", "0.00001835050218975084`"}], "0", "0", "0", 
       RowBox[{"-", "0.000048443635619146655`"}], "99.99999282318377`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0"},
      {"28", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.0000719191435324794`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "170.34833871660436`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000021327490889207644`"}], "245.31178565604947`", "0", 
       "0", "0", "0", "0", "0", "0.000024221817809573327`", 
       "0.000024221817809573327`", "0", "99.99999282318377`", 
       "0.000024221817809573327`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       "0.000024221817809573327`"},
      {"29", "0.000024221817809573327`", "0", "0.000024221817809573327`", 
       "0.000024221817809573327`", "0.000019373620946974434`", 
       "0.000024221817809573327`", "120.41009582951797`", 
       "203.10926773312903`", "85.65180986507947`", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", "0", "0", 
       "352.54109491037525`", "389.7812223515967`", "0", 
       "0.00001835050218975084`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "99.99999282318377`", "0", "0", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"30", 
       RowBox[{"-", "0.000048443635619146655`"}], "0", "0", "0", "0", "0", 
       "0", "0", "99.99999979041469`", "0", "0", "0", "0", "0", "0", 
       "0.000024221817809573327`", "0.000021327490889207644`", 
       "0.00001855828395458481`", 
       RowBox[{"-", "0.000022073708382158562`"}], "0", "0", "0", "0", "0", 
       "0", "0", "0", "0", "0", "100.00001704500158`", "0", 
       "0.000024221817809573327`", "0.000024221817809573327`"},
      {"31", "0", "0", "0", "0", "0.000019373620946974434`", "0", "0", "0", 
       "110.66534359238868`", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "0.000024221817809573327`", "0.000021327490889207644`", "0", "0", "0", 
       "245.8875592541004`", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", 
       "100.00001704500158`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"32", "0", "0.000023973047844159802`", "0", "0", 
       RowBox[{"-", "0.000019373620946974434`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "0", "0", "0", "0", "99.99998834805574`", 
       "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.00004265498177841529`"}], "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.00004605014086907706`"}], "0", "0", "0", 
       "0.000024221817809573327`", "0.000024221817809573327`", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "0.000024221817809573327`", 
       "99.99999282318377`", "0"},
      {"33", "0", "0", "0.000024221817809573327`", "0.000024221817809573327`",
        "0.000019373620946974434`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       RowBox[{"-", "0.000020725543193776098`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "174.2278349258171`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       "0.000024221817809573327`", "0.000021327490889207644`", "0", "0", "0", 
       "0", "337.6003912545863`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       
       RowBox[{"-", "0.000024221817809573327`"}], "0", "99.99999282318377`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.1798633976202188`*^6", ",", "123517.0109797908`", ",", 
   "25366.884510551317`", ",", "22212.87704053683`", ",", 
   "11526.470593564625`", ",", "8240.187816572916`", ",", 
   "5919.757488655882`", ",", "3605.882299101707`", ",", "2742.287317602398`",
    ",", "2593.420637974584`", ",", "2354.010234212`", ",", 
   "2066.4953944483827`", ",", "1199.4242759930703`", ",", 
   "723.9561029267102`", ",", "319.8306132298154`", ",", 
   "308.16156386338827`", ",", "229.03645396978493`", ",", 
   "164.63545319645317`", ",", "92.52488269587047`", ",", 
   "84.31047145551024`", ",", "71.67014257998154`", ",", "62.97018025606859`",
    ",", "62.72329699057591`", ",", "61.40874472798956`", ",", 
   "60.24549008716965`", ",", "50.4167637054605`", ",", "40.34170156063664`", 
   ",", "37.227841646103826`", ",", "35.40279196663191`", ",", 
   "31.61171783323109`", ",", "24.529275395633203`", ",", 
   "21.470814283136825`", ",", "5.462230133598626`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"LIK\"\>",
       HoldForm], 
      TagBox["\<\"AIC\"\>",
       HoldForm], 
      TagBox["\<\"SIC/RISS\"\>",
       HoldForm], 
      TagBox["\<\"A/D\"\>",
       HoldForm]},
     {
      TagBox["\<\"Kompensator\"\>",
       HoldForm], "0", "33", "Indeterminate", "Indeterminate"},
     {
      TagBox["\<\"komp. Lik.\"\>",
       HoldForm], 
      RowBox[{"-", "18.125101027257436`"}], 
      RowBox[{"-", "51.125101027257436`"}], "Indeterminate", "Indeterminate"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"scoreii", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "205.46025729179382`", 
       RowBox[{"-", "157.07715320587158`"}], 
       RowBox[{"-", "418.92947340011597`"}], 
       RowBox[{"-", "449.95104932785034`"}], 
       RowBox[{"-", "348.3379161352893`"}], 
       RowBox[{"-", "107.16525101661682`"}], "221.7927212715149`", 
       "34.882357358932495`", 
       RowBox[{"-", "110.69739872656896`"}], 
       RowBox[{"-", "292.49357771873474`"}], 
       RowBox[{"-", "207.61312103271484`"}], "24.832177846794004`", 
       "14.727911949157715`", "23.629191875457764`", "8.446135759353638`", 
       RowBox[{"-", "43.74087691307068`"}], "23.655890755487764`", 
       RowBox[{"-", "6.085052560749848`"}], "1.0196020603179932`", 
       RowBox[{"-", "3.885484026211452`"}], 
       RowBox[{"-", "24.804741889585923`"}], 
       RowBox[{"-", "65.80921082787553`"}], 
       RowBox[{"-", "0.00009846687316894531`"}], 
       RowBox[{"-", "0.00007796287536621094`"}], 
       RowBox[{"-", "0.0002276897430419922`"}], 
       RowBox[{"-", "0.0003058910369873047`"}], "0.00006389617919921875`", 
       "6.198883056640625`*^-6", 
       RowBox[{"-", "0.00011324882507324219`"}], 
       RowBox[{"-", "0.00006008148193359375`"}], 
       RowBox[{"-", "0.00010824203491210938`"}], 
       RowBox[{"-", "0.000010251998901367188`"}], 
       RowBox[{"-", "0.00009250640869140625`"}]},
      {"2", 
       RowBox[{"-", "329.54421734809875`"}], 
       RowBox[{"-", "339.9743142127991`"}], 
       RowBox[{"-", "133.8686499595642`"}], 
       RowBox[{"-", "145.22179746627808`"}], 
       RowBox[{"-", "106.42469433807922`"}], 
       RowBox[{"-", "146.0212733745575`"}], 
       RowBox[{"-", "7.635745286941528`"}], "95.29913258552551`", 
       RowBox[{"-", "64.18984577707288`"}], "28.901498079299927`", 
       RowBox[{"-", "175.1852207183838`"}], 
       RowBox[{"-", "59.35646265331163`"}], 
       RowBox[{"-", "86.95111155509949`"}], 
       RowBox[{"-", "178.5640685558319`"}], 
       RowBox[{"-", "89.96378993988037`"}], 
       RowBox[{"-", "38.08825349807739`"}], 
       RowBox[{"-", "91.08613119339017`"}], 
       RowBox[{"-", "5.923655245114873`"}], "2.1224465370178223`", 
       RowBox[{"-", "4.282324366928524`"}], 
       RowBox[{"-", "22.660951906851807`"}], 
       RowBox[{"-", "58.77515304093899`"}], "0.31222033500671387`", 
       "0.42983531951904297`", 
       RowBox[{"-", "3.518188714981079`"}], 
       RowBox[{"-", "4.739730358123779`"}], 
       RowBox[{"-", "0.1539754867553711`"}], 
       RowBox[{"-", "0.24623370170593262`"}], 
       RowBox[{"-", "0.07941222190856934`"}], "0.07682156562805176`", 
       "0.13091731071472168`", 
       RowBox[{"-", "0.017256498336791992`"}], "0.11861920356750488`"},
      {"3", "294.8729088306427`", "87.00680756568909`", 
       RowBox[{"-", "63.2625367641449`"}], 
       RowBox[{"-", "82.99486422538757`"}], 
       RowBox[{"-", "45.64490048236102`"}], "45.13684034347534`", 
       "66.08490777015686`", 
       RowBox[{"-", "33.78346252441406`"}], 
       RowBox[{"-", "14.15059538078147`"}], 
       RowBox[{"-", "165.55189609527588`"}], 
       RowBox[{"-", "17.080355405807495`"}], "62.805246553307995`", 
       "57.70362401008606`", "65.11625003814697`", "12.579020738601685`", 
       "15.418976068496704`", "4.167657854393518`", 
       RowBox[{"-", "6.097418610059676`"}], "2.041612148284912`", 
       RowBox[{"-", "4.763761350598411`"}], 
       RowBox[{"-", "22.4208920746861`"}], 
       RowBox[{"-", "50.871384656450466`"}], "2.1646409034729004`", 
       "2.056326150894165`", 
       RowBox[{"-", "1.0895280838012695`"}], 
       RowBox[{"-", "1.4148659706115723`"}], 
       RowBox[{"-", "0.16830754280090332`"}], 
       RowBox[{"-", "0.2661018371582031`"}], 
       RowBox[{"-", "0.10709214210510254`"}], "0.09735393524169922`", 
       "0.16982102394104004`", 
       RowBox[{"-", "0.0073506832122802734`"}], "0.19393086433410645`"},
      {"4", "178.77519249916077`", "145.3245551586151`", 
       RowBox[{"-", "112.64484691619873`"}], 
       RowBox[{"-", "74.33960676193237`"}], 
       RowBox[{"-", "81.18354573332596`"}], "8.538106918334961`", 
       "127.09755110740662`", 
       RowBox[{"-", "114.77154636383057`"}], "25.20110847758609`", 
       RowBox[{"-", "141.52937769889832`"}], "32.82263374328613`", 
       "20.57384410205472`", "48.41086006164551`", "127.1730465888977`", 
       "72.04030561447144`", 
       RowBox[{"-", "63.22936987876892`"}], "146.04409871082237`", 
       "6.3660083504747185`", "14.695023775100708`", "2.475491761201527`", 
       RowBox[{"-", "9.458383985316868`"}], 
       RowBox[{"-", "63.17980235878298`"}], 
       RowBox[{"-", "1.663414478302002`"}], 
       RowBox[{"-", "2.4748587608337402`"}], 
       RowBox[{"-", "2.0560853481292725`"}], "9.599463939666748`", 
       "0.2428579330444336`", "0.7978420257568359`", "0.5077595710754395`", 
       "0.2699930667877197`", "1.679771900177002`", 
       RowBox[{"-", "0.47536563873291016`"}], "3.4395549297332764`"},
      {"5", "247.3182442188263`", "158.25466203689575`", 
       RowBox[{"-", "112.59894061088562`"}], 
       RowBox[{"-", "94.73895311355591`"}], 
       RowBox[{"-", "82.95429881784518`"}], "20.331391096115112`", 
       "98.28397631645203`", 
       RowBox[{"-", "44.179588079452515`"}], "8.600991363257897`", 
       RowBox[{"-", "84.36682319641113`"}], "7.029559135437012`", 
       "29.325413440556126`", "68.2188982963562`", "147.98532128334045`", 
       "74.68622279167175`", 
       RowBox[{"-", "29.75885009765625`"}], "137.5787340771712`", 
       "15.575742912176231`", "23.835434436798096`", "11.49960388349239`", 
       "2.4610893818802904`", 
       RowBox[{"-", "37.21673588088665`"}], 
       RowBox[{"-", "1.9312944412231445`"}], 
       RowBox[{"-", "0.7155313491821289`"}], 
       RowBox[{"-", "2.4661264419555664`"}], "8.796087741851807`", 
       "0.19603896141052246`", "0.830681324005127`", "1.059955358505249`", 
       "0.10103273391723633`", "2.449770927429199`", 
       RowBox[{"-", "0.6016230583190918`"}], "7.330568313598633`"},
      {"6", "255.9114179611206`", "171.18889117240906`", 
       RowBox[{"-", "108.62435007095337`"}], 
       RowBox[{"-", "96.71222472190857`"}], 
       RowBox[{"-", "80.17307830064644`"}], "48.33887982368469`", 
       "122.13211417198181`", 
       RowBox[{"-", "77.67040300369263`"}], "14.177897529962069`", 
       RowBox[{"-", "138.85686898231506`"}], "52.84539580345154`", 
       "74.88492918613248`", "50.87437033653259`", "131.78148746490479`", 
       "74.01863360404968`", 
       RowBox[{"-", "27.39928388595581`"}], "130.6875307383827`", 
       "15.229542483157967`", "17.986295461654663`", "2.4694119489910076`", 
       "5.908851395024846`", 
       RowBox[{"-", "0.5053965133190793`"}], 
       RowBox[{"-", "3.6415133476257324`"}], 
       RowBox[{"-", "0.6179988384246826`"}], 
       RowBox[{"-", "0.3555104732513428`"}], "7.929960489273071`", 
       "0.3840765953063965`", "0.8767843246459961`", 
       RowBox[{"-", "0.47031641006469727`"}], 
       RowBox[{"-", "0.012452363967895508`"}], "3.0232648849487305`", 
       RowBox[{"-", "0.6757137775421143`"}], "11.219779014587402`"},
      {"7", "262.86750411987305`", "169.93296003341675`", 
       RowBox[{"-", "112.83292293548584`"}], 
       RowBox[{"-", "89.27738690376282`"}], 
       RowBox[{"-", "85.6946131959787`"}], "27.824198722839355`", 
       "124.64819550514221`", 
       RowBox[{"-", "94.7782244682312`"}], "18.535147907620292`", 
       RowBox[{"-", "126.88345837593079`"}], "55.06554126739502`", 
       "57.03557643566502`", "63.53427219390869`", "144.5791699886322`", 
       "75.62988114356995`", 
       RowBox[{"-", "13.77087140083313`"}], "109.6696663973925`", 
       "12.770023188329379`", "13.218146085739136`", 
       RowBox[{"-", "2.7918946780628153`"}], "5.617949165448237`", 
       RowBox[{"-", "6.014147682801551`"}], 
       RowBox[{"-", "3.234435558319092`"}], "0.17584776878356934`", 
       "0.13692784309387207`", "6.726308822631836`", "0.4079277515411377`", 
       "0.6628148555755615`", 
       RowBox[{"-", "1.2570421695709229`"}], 
       RowBox[{"-", "0.06326866149902344`"}], "3.0872418880462646`", 
       RowBox[{"-", "0.9826982021331787`"}], "11.330511331558228`"},
      {"8", "283.127450466156`", "200.18743872642517`", 
       RowBox[{"-", "106.60273432731628`"}], 
       RowBox[{"-", "91.01883745193481`"}], 
       RowBox[{"-", "88.32389686633978`"}], "51.969886779785156`", 
       "118.14529776573181`", 
       RowBox[{"-", "85.23533844947815`"}], "10.439068403118862`", 
       RowBox[{"-", "151.39610767364502`"}], "44.623868227005005`", 
       "66.70705540470985`", "63.408811807632446`", "158.89175391197205`", 
       "89.0842456817627`", 
       RowBox[{"-", "26.99990749359131`"}], "123.10168214256348`", 
       "3.8712879789361`", "1.6445403099060059`", 
       RowBox[{"-", "12.315027789781514`"}], "7.141221049994565`", 
       RowBox[{"-", "6.01558702196352`"}], 
       RowBox[{"-", "3.4264793395996094`"}], 
       RowBox[{"-", "0.6649494171142578`"}], "1.7935421466827393`", 
       "7.479747295379639`", "0.3422544002532959`", 
       RowBox[{"-", "0.6215107440948486`"}], 
       RowBox[{"-", "2.926024913787842`"}], 
       RowBox[{"-", "0.44141650199890137`"}], "2.9772493839263916`", 
       RowBox[{"-", "2.193565845489502`"}], "11.39133358001709`"},
      {"9", "280.71956610679626`", "188.5179328918457`", 
       RowBox[{"-", "102.10082006454468`"}], 
       RowBox[{"-", "85.00126767158508`"}], 
       RowBox[{"-", "95.78267135413883`"}], "43.46806359291077`", 
       "133.06734681129456`", 
       RowBox[{"-", "71.44978594779968`"}], "18.593393287624085`", 
       RowBox[{"-", "159.46865034103394`"}], "48.522488832473755`", 
       "60.22203789812467`", "62.92615365982056`", "153.64766335487366`", 
       "85.52944326400757`", 
       RowBox[{"-", "18.049712419509888`"}], "125.85841868782768`", 
       "7.6013763955777796`", "17.608368158340454`", "4.888239415733683`", 
       "11.536593781976466`", 
       RowBox[{"-", "5.226420423816449`"}], 
       RowBox[{"-", "3.1224517822265625`"}], 
       RowBox[{"-", "0.24416136741638184`"}], "1.2007396221160889`", 
       "7.803651571273804`", "0.5701520442962646`", 
       RowBox[{"-", "0.5766746997833252`"}], 
       RowBox[{"-", "0.56783127784729`"}], 
       RowBox[{"-", "0.5817310810089111`"}], "2.833542585372925`", 
       RowBox[{"-", "3.350764513015747`"}], "10.955459356307983`"},
      {"10", "425.9903213977814`", "246.89622974395752`", 
       RowBox[{"-", "120.17684960365295`"}], 
       RowBox[{"-", "130.78305792808533`"}], 
       RowBox[{"-", "75.03188435965585`"}], "90.4614622592926`", 
       "116.06104755401611`", 
       RowBox[{"-", "122.47962403297424`"}], 
       RowBox[{"-", "13.798497699850456`"}], 
       RowBox[{"-", "174.7709095478058`"}], "92.79192352294922`", 
       "75.12120760729289`", "77.0852541923523`", "175.14173698425293`", 
       "88.95727324485779`", 
       RowBox[{"-", "42.19317865371704`"}], "165.71558434867552`", 
       RowBox[{"-", "10.444621527889442`"}], 
       RowBox[{"-", "5.488101482391357`"}], 
       RowBox[{"-", "23.372333202177344`"}], 
       RowBox[{"-", "20.72900349012723`"}], "15.492158548436306`", 
       RowBox[{"-", "1.7787775993347168`"}], 
       RowBox[{"-", "3.0923171043395996`"}], 
       RowBox[{"-", "2.043091058731079`"}], "9.740284204483032`", 
       "0.4160592555999756`", 
       RowBox[{"-", "1.5938642024993896`"}], 
       RowBox[{"-", "2.139760732650757`"}], 
       RowBox[{"-", "1.8604302406311035`"}], 
       RowBox[{"-", "0.5555903911590576`"}], 
       RowBox[{"-", "7.650266885757446`"}], "9.569489002227783`"},
      {"11", "514.0778529644012`", "317.5563294887543`", 
       RowBox[{"-", "122.6200213432312`"}], 
       RowBox[{"-", "136.82798409461975`"}], 
       RowBox[{"-", "66.35099920784246`"}], "127.76393151283264`", 
       "138.98872566223145`", 
       RowBox[{"-", "139.2449197769165`"}], 
       RowBox[{"-", "4.914072206424845`"}], 
       RowBox[{"-", "210.98227739334106`"}], "107.2875189781189`", 
       "93.09459088574079`", "93.70377969741821`", "212.18875193595886`", 
       "107.53676414489746`", 
       RowBox[{"-", "40.70138072967529`"}], "166.4529295616998`", 
       "1.4762842241921537`", 
       RowBox[{"-", "0.44565534591674805`"}], 
       RowBox[{"-", "16.370797001235903`"}], 
       RowBox[{"-", "16.550967966487367`"}], "16.724486284702017`", 
       RowBox[{"-", "2.4603633880615234`"}], 
       RowBox[{"-", "3.3366873264312744`"}], "0.04378509521484375`", 
       "9.064207077026367`", "0.6440117359161377`", "0.514385461807251`", 
       RowBox[{"-", "0.9947600364685059`"}], 
       RowBox[{"-", "1.7638335227966309`"}], 
       RowBox[{"-", "0.13619041442871094`"}], 
       RowBox[{"-", "8.02908968925476`"}], "8.887463092803955`"},
      {"12", "541.7374827861786`", "331.2622826099396`", 
       RowBox[{"-", "117.96522426605225`"}], 
       RowBox[{"-", "131.88120555877686`"}], 
       RowBox[{"-", "63.58380571271266`"}], "135.08028173446655`", 
       "141.01412653923035`", 
       RowBox[{"-", "152.12581515312195`"}], 
       RowBox[{"-", "2.4483144795259064`"}], 
       RowBox[{"-", "225.62895727157593`"}], "103.73214983940125`", 
       "100.21751520667866`", "101.11753749847412`", "218.8023235797882`", 
       "108.47625851631165`", 
       RowBox[{"-", "10.521100521087646`"}], "195.62104326106646`", 
       "2.0260859812406573`", 
       RowBox[{"-", "10.862027168273926`"}], 
       RowBox[{"-", "24.924292646429564`"}], 
       RowBox[{"-", "13.995450821390259`"}], "21.192945094019542`", 
       RowBox[{"-", "3.2671749591827393`"}], 
       RowBox[{"-", "1.3729174137115479`"}], 
       RowBox[{"-", "1.9776670932769775`"}], "10.92786431312561`", 
       "0.5930252075195312`", "1.2564873695373535`", 
       RowBox[{"-", "2.3487188816070557`"}], 
       RowBox[{"-", "1.6298696994781494`"}], "0.28752827644348145`", 
       RowBox[{"-", "7.5577757358551025`"}], "8.96358323097229`"},
      {"13", "490.69517183303833`", "284.55455708503723`", 
       RowBox[{"-", "116.03598070144653`"}], 
       RowBox[{"-", "124.04743337631226`"}], 
       RowBox[{"-", "62.72441049269659`"}], "109.8319640159607`", 
       "124.63902354240417`", 
       RowBox[{"-", "141.14980220794678`"}], "8.380975295753613`", 
       RowBox[{"-", "203.89578485488892`"}], "86.51411008834839`", 
       "96.39308353669716`", "96.51425099372864`", "197.2777750492096`", 
       "93.65706276893616`", 
       RowBox[{"-", "44.67441415786743`"}], "177.92918862517894`", 
       RowBox[{"-", "2.3762130562642017`"}], 
       RowBox[{"-", "10.733134378775274`"}], 
       RowBox[{"-", "19.014249672796048`"}], "0.6147917309042458`", 
       "36.41629788409223`", "0.5777692794799805`", 
       RowBox[{"-", "3.647883892059326`"}], 
       RowBox[{"-", "2.818023443222046`"}], "9.94849157333374`", 
       "0.0654442310333252`", "1.268573522567749`", 
       RowBox[{"-", "1.4191498756408691`"}], 
       RowBox[{"-", "1.0803723335266113`"}], "1.1296589374542236`", 
       RowBox[{"-", "3.8171651363372803`"}], "9.542747259140015`"},
      {"14", "485.888019323349`", "288.98043036460876`", 
       RowBox[{"-", "114.22559189796448`"}], 
       RowBox[{"-", "125.76447653770447`"}], 
       RowBox[{"-", "64.31286421932278`"}], "115.21635317802429`", 
       "124.69961833953857`", 
       RowBox[{"-", "134.48543310165405`"}], 
       RowBox[{"-", "0.735345140360569`"}], 
       RowBox[{"-", "204.44924688339233`"}], "93.14116096496582`", 
       "98.27332361519667`", "95.5233404636383`", "200.83509254455566`", 
       "98.52041721343994`", 
       RowBox[{"-", "33.68686246871948`"}], "177.11736829143106`", 
       RowBox[{"-", "1.354648139647397`"}], 
       RowBox[{"-", "8.570967170720785`"}], 
       RowBox[{"-", "15.989312887191772`"}], 
       RowBox[{"-", "12.96974027899894`"}], "29.288865300785552`", 
       RowBox[{"-", "0.014655351638793945`"}], 
       RowBox[{"-", "2.989185094833374`"}], 
       RowBox[{"-", "1.718942403793335`"}], "9.995917797088623`", 
       RowBox[{"-", "0.16915059089660645`"}], "1.5808241367340088`", 
       RowBox[{"-", "0.34869956970214844`"}], 
       RowBox[{"-", "1.5266127586364746`"}], 
       RowBox[{"-", "1.773268461227417`"}], 
       RowBox[{"-", "0.167649507522583`"}], "6.178185939788818`"},
      {"15", "486.7265405654907`", "283.30063700675964`", 
       RowBox[{"-", "118.12961935997009`"}], 
       RowBox[{"-", "133.40127038955688`"}], 
       RowBox[{"-", "69.17908071073107`"}], "115.27072834968567`", 
       "125.14525127410889`", 
       RowBox[{"-", "129.25606727600098`"}], "1.017309400852814`", 
       RowBox[{"-", "204.30121064186096`"}], "96.49129438400269`", 
       "94.88471467960402`", "91.07327461242676`", "195.4656503200531`", 
       "97.09323263168335`", 
       RowBox[{"-", "34.84819722175598`"}], "177.5285992274376`", 
       "0.09658436025949248`", 
       RowBox[{"-", "12.843484574879922`"}], 
       RowBox[{"-", "20.30637502670288`"}], "1.6634430588705198`", 
       "20.110395848363027`", 
       RowBox[{"-", "0.1426997184753418`"}], 
       RowBox[{"-", "3.2371087074279785`"}], 
       RowBox[{"-", "1.5549218654632568`"}], "10.023829460144043`", 
       "0.09042906761169434`", "1.6443212032318115`", 
       RowBox[{"-", "1.609426498413086`"}], 
       RowBox[{"-", "1.4379854202270508`"}], 
       RowBox[{"-", "0.01425027847290039`"}], "0.2370622158050537`", 
       "3.659207820892334`"},
      {"16", "476.4263689517975`", "275.1650581359863`", 
       RowBox[{"-", "117.15059971809387`"}], 
       RowBox[{"-", "131.47524762153625`"}], 
       RowBox[{"-", "74.39021777886458`"}], "108.66627669334412`", 
       "131.8954849243164`", 
       RowBox[{"-", "129.6211531162262`"}], 
       RowBox[{"-", "0.6989758103625077`"}], 
       RowBox[{"-", "196.7876899242401`"}], "89.68757963180542`", 
       "92.3244481460596`", "87.72416186332703`", "189.95942044258118`", 
       "95.1638536453247`", 
       RowBox[{"-", "36.3619499206543`"}], "174.51315538352992`", 
       "0.3613670288161401`", 
       RowBox[{"-", "10.7815271710007`"}], 
       RowBox[{"-", "18.663392066955566`"}], 
       RowBox[{"-", "1.983389998802311`"}], "21.202369582531865`", 
       "0.11666584014892578`", 
       RowBox[{"-", "3.453446388244629`"}], 
       RowBox[{"-", "1.2428135871887207`"}], "9.847872972488403`", 
       "0.8451693058013916`", "1.4216699600219727`", 
       RowBox[{"-", "1.3029427528381348`"}], 
       RowBox[{"-", "1.5139024257659912`"}], 
       RowBox[{"-", "0.18103241920471191`"}], "0.5259613990783691`", 
       "3.2119100093841553`"},
      {"17", "442.0454487800598`", "261.6384916305542`", 
       RowBox[{"-", "119.88382077217102`"}], 
       RowBox[{"-", "129.39910221099854`"}], 
       RowBox[{"-", "67.817044118048`"}], "99.12970852851868`", 
       "114.83309507369995`", 
       RowBox[{"-", "126.14200639724731`"}], "4.482238698945744`", 
       RowBox[{"-", "183.22638249397278`"}], "85.32664680480957`", 
       "84.77386986944022`", "81.09167337417603`", "178.98992466926575`", 
       "89.69520139694214`", 
       RowBox[{"-", "30.95317244529724`"}], "166.23366496728872`", 
       RowBox[{"-", "14.336430218373001`"}], 
       RowBox[{"-", "4.60886034152678`"}], 
       RowBox[{"-", "10.487520694732666`"}], "2.307665349928928`", 
       "18.854061705824517`", 
       RowBox[{"-", "0.8682582378387451`"}], 
       RowBox[{"-", "3.149710178375244`"}], 
       RowBox[{"-", "1.3077340126037598`"}], "9.202490091323853`", 
       "0.6917579174041748`", 
       RowBox[{"-", "1.0849781036376953`"}], "0.4553213119506836`", 
       RowBox[{"-", "1.2296926975250244`"}], "0.4329996109008789`", 
       "0.30573415756225586`", "2.713717460632324`"},
      {"18", "384.94174122810364`", "229.63862204551697`", 
       RowBox[{"-", "114.69079613685608`"}], 
       RowBox[{"-", "117.7527322769165`"}], 
       RowBox[{"-", "60.92002700839891`"}], "78.85384249687195`", 
       "105.59318447113037`", 
       RowBox[{"-", "114.10029077529907`"}], "2.140595538272153`", 
       RowBox[{"-", "160.36101603507996`"}], "78.41864514350891`", 
       "71.2318052663644`", "72.38562512397766`", "159.2049524784088`", 
       "78.63681626319885`", 
       RowBox[{"-", "34.15266990661621`"}], "154.511239362554`", 
       RowBox[{"-", "6.968542051333586`"}], 
       RowBox[{"-", "6.130912814510338`"}], 
       RowBox[{"-", "12.428637266159058`"}], "1.826018593369239`", 
       "17.45060654038232`", 
       RowBox[{"-", "0.6794044971466064`"}], 
       RowBox[{"-", "3.3109164237976074`"}], 
       RowBox[{"-", "1.944300889968872`"}], "8.49243426322937`", 
       "0.6585574150085449`", 
       RowBox[{"-", "0.6806855201721191`"}], 
       RowBox[{"-", "0.15331053733825684`"}], 
       RowBox[{"-", "1.1118824481964111`"}], "0.29073619842529297`", 
       RowBox[{"-", "0.3012373447418213`"}], "2.4068963527679443`"},
      {"19", "403.84399342536926`", "247.96106433868408`", 
       RowBox[{"-", "93.66298270225525`"}], 
       RowBox[{"-", "94.18893456459045`"}], 
       RowBox[{"-", "51.32146015625508`"}], "93.54095959663391`", 
       "100.29384231567383`", 
       RowBox[{"-", "117.87889766693115`"}], "13.875664223483863`", 
       RowBox[{"-", "159.0344796180725`"}], "89.7304356098175`", 
       "73.96155035107687`", "79.01473379135132`", "167.34297132492065`", 
       "82.67685437202454`", 
       RowBox[{"-", "27.963998556137085`"}], "154.46124673810925`", 
       RowBox[{"-", "6.06004742047608`"}], 
       RowBox[{"-", "2.984142577349566`"}], 
       RowBox[{"-", "7.282143592834473`"}], "0.7154169086917875`", 
       "16.031394182745085`", 
       RowBox[{"-", "0.5188367366790771`"}], 
       RowBox[{"-", "2.444591760635376`"}], 
       RowBox[{"-", "1.0392963886260986`"}], "8.19805645942688`", 
       RowBox[{"-", "1.5612096786499023`"}], 
       RowBox[{"-", "0.9928133487701416`"}], "0.20098233222961426`", 
       "2.5478501319885254`", "1.793543815612793`", 
       RowBox[{"-", "4.468640327453613`"}], "0.10392332077026367`"},
      {"20", "380.0336859226227`", "237.34584212303162`", 
       RowBox[{"-", "83.73332357406616`"}], 
       RowBox[{"-", "83.6556248664856`"}], 
       RowBox[{"-", "44.016476601853235`"}], "88.71898746490479`", 
       "98.71723198890686`", 
       RowBox[{"-", "114.20867490768433`"}], "14.688871805857941`", 
       RowBox[{"-", "149.39383816719055`"}], "89.37001252174377`", 
       "69.62361319419139`", "75.85682439804077`", "161.2436797618866`", 
       "79.60918235778809`", 
       RowBox[{"-", "27.283621311187744`"}], "150.1401863097436`", 
       RowBox[{"-", "5.715903640722767`"}], "1.5740859572220065`", 
       RowBox[{"-", "2.3551652431488037`"}], "3.9937492313724365`", 
       "14.53900691448787`", 
       RowBox[{"-", "0.8085756301879883`"}], 
       RowBox[{"-", "2.416729211807251`"}], 
       RowBox[{"-", "1.2943589687347412`"}], "8.0082368850708`", 
       RowBox[{"-", "1.0711033344268799`"}], 
       RowBox[{"-", "1.0147199630737305`"}], "0.8847818374633789`", 
       "1.6988201141357422`", "2.6939902305603027`", 
       RowBox[{"-", "4.6650378704071045`"}], "0.18657803535461426`"},
      {"21", "355.047723531723`", "222.04891967773438`", 
       RowBox[{"-", "80.19065403938293`"}], 
       RowBox[{"-", "79.78187203407288`"}], 
       RowBox[{"-", "42.223277468994304`"}], "81.47976875305176`", 
       "93.85160279273987`", 
       RowBox[{"-", "108.4885025024414`"}], "15.321708576086111`", 
       RowBox[{"-", "140.95544052124023`"}], "85.44574403762817`", 
       "65.11147829706066`", "68.89826703071594`", "151.03195595741272`", 
       "75.3988847732544`", 
       RowBox[{"-", "27.157752752304077`"}], "143.46937108916865`", 
       RowBox[{"-", "5.271892842556571`"}], "1.3825211368501455`", 
       RowBox[{"-", "0.951275110244751`"}], "3.095801427773315`", 
       "13.809984193244004`", 
       RowBox[{"-", "1.3273844718933105`"}], 
       RowBox[{"-", "2.632397174835205`"}], 
       RowBox[{"-", "1.3410561084747314`"}], "7.65387225151062`", 
       RowBox[{"-", "0.8041439056396484`"}], 
       RowBox[{"-", "0.8537197113037109`"}], "0.6031956672668457`", 
       "2.053696870803833`", "2.421525716781616`", 
       RowBox[{"-", "4.216372489929199`"}], "0.7400422096252441`"},
      {"22", "402.3660054206848`", "257.390118598938`", 
       RowBox[{"-", "67.56194496154785`"}], 
       RowBox[{"-", "64.75590872764587`"}], 
       RowBox[{"-", "32.83397978974488`"}], "98.78453803062439`", 
       "97.45239996910095`", 
       RowBox[{"-", "115.44965434074402`"}], "20.511789135824092`", 
       RowBox[{"-", "153.09858179092407`"}], "98.99647450447083`", 
       "74.03265669019683`", "82.1949954032898`", "169.04489970207214`", 
       "82.38174080848694`", 
       RowBox[{"-", "20.945422887802124`"}], "148.0888663729365`", 
       RowBox[{"-", "5.255865138090496`"}], "2.9246265266642832`", 
       "0.6259195804595947`", "3.754643102980108`", "14.110116746473716`", 
       RowBox[{"-", "0.27367687225341797`"}], 
       RowBox[{"-", "1.9883296489715576`"}], 
       RowBox[{"-", "1.1126916408538818`"}], "7.740665674209595`", 
       RowBox[{"-", "0.5439493656158447`"}], 
       RowBox[{"-", "0.9568803310394287`"}], "0.39096975326538086`", 
       "1.5617070198059082`", "2.2912979125976562`", 
       RowBox[{"-", "3.6695780754089355`"}], "0.9661862850189209`"},
      {"23", "239.7021586894989`", "144.88723492622375`", 
       RowBox[{"-", "50.146907567977905`"}], 
       RowBox[{"-", "55.55762076377869`"}], 
       RowBox[{"-", "31.563340676441133`"}], "53.72888970375061`", 
       "58.57839775085449`", 
       RowBox[{"-", "66.15333676338196`"}], "5.4558059878190885`", 
       RowBox[{"-", "97.77688384056091`"}], "50.34084343910217`", 
       "46.1346075116838`", "46.87513852119446`", "96.4661295413971`", 
       "49.080583333969116`", 
       RowBox[{"-", "12.78466248512268`"}], "85.46670782495971`", 
       "0.38207574168358543`", "3.5916518112197617`", "1.5214147567749023`", 
       "4.31878664310469`", "9.959730794147298`", "2.269535779953003`", 
       RowBox[{"-", "1.596081018447876`"}], 
       RowBox[{"-", "1.2195713520050049`"}], "3.956753969192505`", 
       RowBox[{"-", "6.280778408050537`"}], 
       RowBox[{"-", "0.874011754989624`"}], 
       RowBox[{"-", "1.199082374572754`"}], "1.3555502891540527`", 
       "3.279620409011841`", 
       RowBox[{"-", "0.8924751281738281`"}], "1.2578942775726318`"},
      {"24", "281.11716318130493`", "161.10940074920654`", 
       RowBox[{"-", "33.043742179870605`"}], 
       RowBox[{"-", "51.85426926612854`"}], 
       RowBox[{"-", "21.785816369290895`"}], "80.18117356300354`", 
       "63.000648021698`", 
       RowBox[{"-", "40.678770780563354`"}], "5.9143891903233925`", 
       RowBox[{"-", "122.06259226799011`"}], "41.984474420547485`", 
       "62.77650041779419`", "58.71221137046814`", "102.64593410491943`", 
       "47.04354214668274`", "9.05791163444519`", "56.81490562232379`", 
       RowBox[{"-", "4.783991546904191`"}], 
       RowBox[{"-", "3.490511405854785`"}], 
       RowBox[{"-", "6.50222373008728`"}], 
       RowBox[{"-", "1.5957481571956271`"}], "8.153797390953555`", 
       "2.6334760189056396`", 
       RowBox[{"-", "0.39198732376098633`"}], 
       RowBox[{"-", "0.32385873794555664`"}], "1.0784399509429932`", 
       "0.8071863651275635`", 
       RowBox[{"-", "1.867621660232544`"}], 
       RowBox[{"-", "4.66668438911438`"}], "6.186092138290405`", 
       "1.2585325241088867`", "0.15767860412597656`", 
       RowBox[{"-", "0.3753178119659424`"}]},
      {"25", "105.95629668235779`", "59.2790048122406`", 
       "12.795541048049927`", 
       RowBox[{"-", "2.574751615524292`"}], "8.982809144739367`", 
       "42.82592296600342`", "2.7092838287353516`", "3.746763229370117`", 
       RowBox[{"-", "0.2820225644359987`"}], 
       RowBox[{"-", "39.68337631225586`"}], "8.176829099655151`", 
       "30.96443961443474`", "22.4411199092865`", "29.342060327529907`", 
       "10.409183025360107`", "16.948118448257446`", 
       RowBox[{"-", "1.4018265300225117`"}], 
       RowBox[{"-", "2.544330180748279`"}], 
       RowBox[{"-", "5.988773004995575`"}], 
       RowBox[{"-", "7.027517318725586`"}], 
       RowBox[{"-", "2.0438285963061666`"}], "3.225722951466045`", 
       "0.436251163482666`", "0.4422464370727539`", "0.5937888622283936`", 
       RowBox[{"-", "1.771270751953125`"}], "2.6587016582489014`", 
       RowBox[{"-", "0.17830443382263184`"}], 
       RowBox[{"-", "3.779391288757324`"}], "1.7371134757995605`", 
       RowBox[{"-", "0.6839995384216309`"}], 
       RowBox[{"-", "0.25510716438293457`"}], 
       RowBox[{"-", "1.5278770923614502`"}]},
      {"26", "104.1439414024353`", "59.043673276901245`", 
       "17.917523622512817`", "2.612373113632202`", "11.934523863899447`", 
       "43.83954977989197`", "2.311917304992676`", "6.716329097747803`", 
       "0.87630201294665`", 
       RowBox[{"-", "40.215696573257446`"}], "8.235843420028687`", 
       "31.597513026438282`", "21.44183111190796`", "27.431560277938843`", 
       "9.63537883758545`", "20.130491256713867`", 
       RowBox[{"-", "6.485035090728757`"}], 
       RowBox[{"-", "1.9885861183295992`"}], 
       RowBox[{"-", "4.985022601309444`"}], 
       RowBox[{"-", "6.003299713134766`"}], 
       RowBox[{"-", "2.0676438785456472`"}], "2.2675491490059514`", 
       "0.2886784076690674`", "1.218691349029541`", "1.3409600257873535`", 
       RowBox[{"-", "1.3820178508758545`"}], "1.1472430229187012`", 
       RowBox[{"-", "0.39916491508483887`"}], 
       RowBox[{"-", "2.0870347023010254`"}], "2.4394121170043945`", 
       RowBox[{"-", "0.5995161533355713`"}], "0.6569247245788574`", 
       RowBox[{"-", "1.0764377117156982`"}]},
      {"27", "121.95156908035278`", "71.07405543327332`", 
       "19.79430866241455`", "4.453397989273071`", "13.202255271045786`", 
       "49.15632629394531`", "4.9688355922698975`", "2.6476972103118896`", 
       "2.2756498889658463`", 
       RowBox[{"-", "46.28504538536072`"}], "12.683265209197998`", 
       "34.81638488086309`", "25.51136088371277`", "34.599037170410156`", 
       "12.3007071018219`", "21.823325395584106`", 
       RowBox[{"-", "3.6896682123526916`"}], 
       RowBox[{"-", "1.9459489267608903`"}], 
       RowBox[{"-", "5.009254380015275`"}], 
       RowBox[{"-", "5.643856048583984`"}], 
       RowBox[{"-", "2.066335112512765`"}], "2.18499574401702`", 
       "0.8899178504943848`", "0.7645738124847412`", "0.8888657093048096`", 
       RowBox[{"-", "1.456650733947754`"}], "1.3413443565368652`", 
       RowBox[{"-", "0.6347994804382324`"}], 
       RowBox[{"-", "1.757133960723877`"}], "2.154346466064453`", 
       RowBox[{"-", "0.5794775485992432`"}], "0.44141316413879395`", 
       RowBox[{"-", "1.0013115406036377`"}]},
      {"28", "83.90245366096497`", "48.696796894073486`", 
       "14.700573921203613`", "2.852698564529419`", "9.680753709106119`", 
       "34.202972412109375`", "2.6881399154663086`", "1.7276203632354736`", 
       "0.571696711957818`", 
       RowBox[{"-", "32.489930391311646`"}], "8.176681756973267`", 
       "25.232824149944967`", "16.556901693344116`", "22.86357569694519`", 
       "7.909920692443848`", "15.706109285354614`", 
       RowBox[{"-", "3.5775793715677886`"}], 
       RowBox[{"-", "1.3319171509749426`"}], 
       RowBox[{"-", "4.247975748851702`"}], 
       RowBox[{"-", "4.665757179260254`"}], 
       RowBox[{"-", "1.6784671886768225`"}], "2.0209668062762676`", 
       "1.7386112213134766`", "3.0594265460968018`", "1.1845669746398926`", 
       RowBox[{"-", "0.6140646934509277`"}], "1.6664063930511475`", 
       RowBox[{"-", "0.43853116035461426`"}], 
       RowBox[{"-", "1.6186845302581787`"}], "1.609483003616333`", 
       RowBox[{"-", "0.44603562355041504`"}], "0.2147836685180664`", 
       RowBox[{"-", "0.8239071369171143`"}]},
      {"29", "97.42671322822571`", "60.958160161972046`", 
       "14.113157033920288`", "4.519774913787842`", "9.884756831545735`", 
       "37.63589143753052`", "8.148194551467896`", 
       RowBox[{"-", "7.350591421127319`"}], "2.683193645688457`", 
       RowBox[{"-", "38.51685881614685`"}], "15.566179037094116`", 
       "27.579006439613707`", "18.771156072616577`", "30.538103818893433`", 
       "11.235064268112183`", "14.060527801513672`", "3.5296931496693795`", 
       RowBox[{"-", "0.9553895450478763`"}], 
       RowBox[{"-", "3.046093961662124`"}], 
       RowBox[{"-", "3.972320556640625`"}], 
       RowBox[{"-", "1.2249883405595487`"}], "2.776733691641666`", 
       "0.8149847984313965`", "1.981102705001831`", "1.1139442920684814`", 
       RowBox[{"-", "0.3081343173980713`"}], "0.6257498264312744`", 
       RowBox[{"-", "0.2359001636505127`"}], 
       RowBox[{"-", "1.641650676727295`"}], "1.0936880111694336`", 
       RowBox[{"-", "0.3341391086578369`"}], "0.5549628734588623`", 
       RowBox[{"-", "0.7796814441680908`"}]},
      {"30", 
       RowBox[{"-", "3.920377016067505`"}], 
       RowBox[{"-", "3.9929821491241455`"}], 
       RowBox[{"-", "8.372597932815552`"}], 
       RowBox[{"-", "8.708291053771973`"}], 
       RowBox[{"-", "6.7630870299166945`"}], 
       RowBox[{"-", "3.593992233276367`"}], "7.081622838973999`", 
       RowBox[{"-", "4.791771650314331`"}], 
       RowBox[{"-", "2.321926377528852`"}], 
       RowBox[{"-", "8.209095478057861`"}], "0.4875667095184326`", 
       "2.5415016409476388`", 
       RowBox[{"-", "2.3566317558288574`"}], 
       RowBox[{"-", "2.406733989715576`"}], "1.6379497051239014`", 
       RowBox[{"-", "2.8980045318603516`"}], "2.702522951763132`", 
       "0.47727108128071855`", 
       RowBox[{"-", "1.1217309423993824`"}], 
       RowBox[{"-", "0.37783193588256836`"}], 
       RowBox[{"-", "0.5513996355985673`"}], "0.45366046672819954`", 
       "1.3257880210876465`", 
       RowBox[{"-", "0.16617512702941895`"}], "1.682891845703125`", 
       "1.41487717628479`", "0.9585731029510498`", "0.9319336414337158`", 
       "0.6318631172180176`", 
       RowBox[{"-", "0.33052635192871094`"}], "0.6962637901306152`", 
       RowBox[{"-", "0.4387338161468506`"}], "0.6756572723388672`"},
      {"31", 
       RowBox[{"-", "1.195349931716919`"}], 
       RowBox[{"-", "1.9057493209838867`"}], 
       RowBox[{"-", "9.851576805114746`"}], 
       RowBox[{"-", "9.507009744644165`"}], 
       RowBox[{"-", "7.894155969659067`"}], 
       RowBox[{"-", "3.5524604320526123`"}], "8.984891653060913`", 
       RowBox[{"-", "7.011332750320435`"}], 
       RowBox[{"-", "2.042629132787787`"}], 
       RowBox[{"-", "9.808667421340942`"}], "1.9323601722717285`", 
       "2.7387187372705717`", 
       RowBox[{"-", "1.993013620376587`"}], 
       RowBox[{"-", "0.8493368625640869`"}], "2.752110242843628`", 
       RowBox[{"-", "3.900386333465576`"}], "4.892593292232402`", 
       "0.6665990051557472`", 
       RowBox[{"-", "0.8037048540721753`"}], 
       RowBox[{"-", "0.027113914489746094`"}], 
       RowBox[{"-", "0.41761102278674717`"}], "0.6132625296567007`", 
       "0.7900393009185791`", "0.21355915069580078`", "0.9917385578155518`", 
       "1.1563811302185059`", "0.8088419437408447`", "0.4342920780181885`", 
       "0.8048305511474609`", 
       RowBox[{"-", "0.5261235237121582`"}], "0.4635610580444336`", 
       RowBox[{"-", "0.3716139793395996`"}], "0.7129185199737549`"},
      {"32", 
       RowBox[{"-", "19.99774193763733`"}], 
       RowBox[{"-", "8.246266841888428`"}], 
       RowBox[{"-", "2.6916310787200928`"}], 
       RowBox[{"-", "0.7655184268951416`"}], 
       RowBox[{"-", "1.3986167922185821`"}], 
       RowBox[{"-", "5.524075031280518`"}], "3.1691126823425293`", 
       RowBox[{"-", "6.508949041366577`"}], 
       RowBox[{"-", "0.31438501560117554`"}], 
       RowBox[{"-", "0.21485590934753418`"}], "2.4251456260681152`", 
       RowBox[{"-", "0.4820065208893802`"}], 
       RowBox[{"-", "6.6927807331085205`"}], 
       RowBox[{"-", "7.067301988601685`"}], "0.2661933898925781`", 
       RowBox[{"-", "3.337418794631958`"}], "1.2954023960377865`", 
       "0.4674892086034501`", 
       RowBox[{"-", "0.5568637344187969`"}], 
       RowBox[{"-", "0.9605987071990967`"}], 
       RowBox[{"-", "0.45771451374417765`"}], "0.4559111333137675`", 
       "0.8883552551269531`", "0.04514455795288086`", "0.5149385929107666`", 
       RowBox[{"-", "0.07939791679382324`"}], "0.40607213973999023`", 
       "1.246009349822998`", "0.7715804576873779`", 
       RowBox[{"-", "0.3222801685333252`"}], "0.5137817859649658`", 
       RowBox[{"-", "0.17891907691955566`"}], "0.33364391326904297`"},
      {"33", "86.65798306465149`", "62.336833000183105`", 
       "11.05093264579773`", "7.4046571254730225`", "9.91831918717258`", 
       "33.65538549423218`", "8.835522413253784`", 
       RowBox[{"-", "13.524428367614746`"}], "5.690139971798523`", 
       RowBox[{"-", "29.742830991744995`"}], "20.09734535217285`", 
       "20.43500133247635`", "16.724125862121582`", "32.572495222091675`", 
       "14.462897539138794`", "6.425612688064575`", "15.51024013580841`", 
       RowBox[{"-", "0.2883596631540273`"}], "0.26876652319325767`", 
       RowBox[{"-", "0.7718582153320312`"}], 
       RowBox[{"-", "0.05539579682542361`"}], "2.401218854353155`", 
       RowBox[{"-", "0.27913784980773926`"}], 
       RowBox[{"-", "0.4168281555175781`"}], "1.2800731658935547`", 
       RowBox[{"-", "0.5152668952941895`"}], 
       RowBox[{"-", "0.7443416118621826`"}], 
       RowBox[{"-", "1.9467668533325195`"}], 
       RowBox[{"-", "0.7660231590270996`"}], 
       RowBox[{"-", "0.5887439250946045`"}], 
       RowBox[{"-", "0.2552211284637451`"}], "0.5235557556152344`", 
       RowBox[{"-", "0.2461254596710205`"}]},
      {"34", "103.44236469268799`", "71.96608304977417`", 
       "13.646114110946655`", "9.382174730300903`", "11.76538526752222`", 
       "38.28227734565735`", "9.22193717956543`", 
       RowBox[{"-", "13.998295307159424`"}], "6.832182565056031`", 
       RowBox[{"-", "32.913692474365234`"}], "22.54326844215393`", 
       "22.764496033809664`", "21.593993186950684`", "38.80170297622681`", 
       "15.737360715866089`", "8.431829690933228`", "16.50979501254051`", 
       RowBox[{"-", "0.304968873060798`"}], "0.6735150286894324`", 
       RowBox[{"-", "0.07812190055847168`"}], "0.31097507633969196`", 
       "2.4828133853888317`", 
       RowBox[{"-", "0.5396435260772705`"}], 
       RowBox[{"-", "0.2765953540802002`"}], "0.5909898281097412`", 
       RowBox[{"-", "0.49923062324523926`"}], 
       RowBox[{"-", "0.8631973266601562`"}], 
       RowBox[{"-", "1.2991278171539307`"}], 
       RowBox[{"-", "0.6975512504577637`"}], 
       RowBox[{"-", "0.11720085144042969`"}], 
       RowBox[{"-", "0.365009069442749`"}], "0.5555222034454346`", 
       RowBox[{"-", "0.24980926513671875`"}]},
      {"35", "100.16746068000793`", "70.96886491775513`", 
       "14.497996091842651`", "10.734716415405273`", "12.602746643957614`", 
       "37.64678072929382`", "8.655405759811401`", 
       RowBox[{"-", "14.563212871551514`"}], "7.195616564693598`", 
       RowBox[{"-", "31.375777006149292`"}], "22.775295734405518`", 
       "22.040940989063625`", "20.7470760345459`", "37.82545781135559`", 
       "15.638518571853638`", "8.368422269821167`", "16.163521209623966`", 
       RowBox[{"-", "0.3262219535454644`"}], "0.6062747989495259`", 
       RowBox[{"-", "0.35216784477233887`"}], "0.23953657051398997`", 
       "2.3838633995171623`", 
       RowBox[{"-", "0.5230958461761475`"}], 
       RowBox[{"-", "0.3248310089111328`"}], "0.34235167503356934`", 
       RowBox[{"-", "0.08253216743469238`"}], 
       RowBox[{"-", "0.8889188766479492`"}], 
       RowBox[{"-", "1.3474795818328857`"}], 
       RowBox[{"-", "0.8301379680633545`"}], 
       RowBox[{"-", "0.24376606941223145`"}], 
       RowBox[{"-", "0.32673144340515137`"}], "0.5228197574615479`", 
       RowBox[{"-", "0.4419081211090088`"}]},
      {"36", "57.319862604141235`", "41.771589279174805`", 
       "10.12680983543396`", "8.181204795837402`", "8.716864043489881`", 
       "21.98993682861328`", "4.6660475730896`", 
       RowBox[{"-", "9.616618633270264`"}], "4.600021339022144`", 
       RowBox[{"-", "18.33334708213806`"}], "14.530228614807129`", 
       "13.420054907232824`", "11.628662109375`", "21.29359793663025`", 
       "8.84904932975769`", "5.204638719558716`", "9.313792516837688`", 
       RowBox[{"-", "0.008380041551800664`"}], "0.4370109004252393`", 
       RowBox[{"-", "0.295940637588501`"}], "0.23868325714229077`", 
       "1.6155913240126156`", 
       RowBox[{"-", "0.31635284423828125`"}], 
       RowBox[{"-", "0.2389235496520996`"}], "0.17710471153259277`", 
       "0.012276172637939453`", 
       RowBox[{"-", "0.16629242897033691`"}], 
       RowBox[{"-", "0.7871785163879395`"}], 
       RowBox[{"-", "0.339707612991333`"}], "0.19567251205444336`", 
       RowBox[{"-", "0.04092836380004883`"}], "0.4725356101989746`", 
       RowBox[{"-", "0.1970374584197998`"}]},
      {"37", "30.173882722854614`", "18.80494475364685`", 
       RowBox[{"-", "0.19092321395874023`"}], 
       RowBox[{"-", "1.3687944412231445`"}], "0.02175747895562804`", 
       "9.022019863128662`", "5.261727333068848`", 
       RowBox[{"-", "3.4683525562286377`"}], "1.3468391722562416`", 
       RowBox[{"-", "11.913099765777588`"}], "5.674237012863159`", 
       "7.046073044753448`", "5.823108434677124`", "10.41203498840332`", 
       "4.39193868637085`", "2.2043936252593994`", "5.334632814470643`", 
       RowBox[{"-", "0.1295445642693407`"}], "0.14541561144672255`", 
       "0.42604780197143555`", 
       RowBox[{"-", "0.08616444026828961`"}], "0.4066783230948084`", 
       RowBox[{"-", "0.011748790740966797`"}], "0.1523599624633789`", 
       "0.07278561592102051`", 
       RowBox[{"-", "0.018844127655029297`"}], 
       RowBox[{"-", "0.7850246429443359`"}], 
       RowBox[{"-", "0.07751631736755371`"}], 
       RowBox[{"-", "0.30637669563293457`"}], 
       RowBox[{"-", "0.7203800678253174`"}], 
       RowBox[{"-", "0.3801140785217285`"}], 
       RowBox[{"-", "0.2244718074798584`"}], 
       RowBox[{"-", "0.10459423065185547`"}]},
      {"38", "33.18515729904175`", "20.809749841690063`", 
       RowBox[{"-", "0.048768043518066406`"}], 
       RowBox[{"-", "1.5175719261169434`"}], "0.14731564222442217`", 
       "10.130619287490845`", "5.467490196228027`", 
       RowBox[{"-", "4.331897020339966`"}], "1.316358666458381`", 
       RowBox[{"-", "12.974785327911377`"}], "6.256162166595459`", 
       "7.613537578191545`", "6.51234769821167`", "11.645067930221558`", 
       "4.97271990776062`", "2.1981258392333984`", "5.816032174079943`", 
       RowBox[{"-", "0.18734951897152824`"}], 
       RowBox[{"-", "0.1254118147886883`"}], "0.09645724296569824`", 
       RowBox[{"-", "0.1630390402595665`"}], "0.6619045865026717`", 
       RowBox[{"-", "0.08202862739562988`"}], "0.22633862495422363`", 
       "0.04592013359069824`", "0.010610103607177734`", 
       RowBox[{"-", "0.5231866836547852`"}], 
       RowBox[{"-", "0.024022579193115234`"}], 
       RowBox[{"-", "0.19396400451660156`"}], 
       RowBox[{"-", "0.7672653198242188`"}], "0.28220701217651367`", 
       RowBox[{"-", "0.020547866821289062`"}], 
       RowBox[{"-", "0.08851408958435059`"}]},
      {"39", "30.14248776435852`", "21.13761806488037`", "2.431882858276367`",
        "1.6710987091064453`", "2.0235074697656494`", "10.179255962371826`", 
       "4.407559871673584`", 
       RowBox[{"-", "5.788965702056885`"}], "1.9324460681256599`", 
       RowBox[{"-", "10.955626726150513`"}], "7.13650918006897`", 
       "6.590087100653878`", "6.178071022033691`", "11.341013193130493`", 
       "5.243969440460205`", "2.056741714477539`", "5.507904525602943`", 
       "0.051221881632532974`", "0.14474694457706092`", 
       "0.13918828964233398`", "0.07316031870203267`", "0.5495070564879805`", 
       "0.03147530555725098`", "0.08643198013305664`", "0.14533376693725586`",
        "0.2404189109802246`", "0.023988008499145508`", 
       "0.033824920654296875`", "0.06203722953796387`", 
       RowBox[{"-", "0.044898271560668945`"}], "0.03271293640136719`", 
       "0.031472206115722656`", "0.02640676498413086`"},
      {"40", "16.237999439239502`", "11.705225706100464`", 
       "1.6291091442108154`", "1.481025218963623`", "1.3563143772874178`", 
       "5.2699501514434814`", "2.2457923889160156`", 
       RowBox[{"-", "3.3836634159088135`"}], "1.1873238311230105`", 
       RowBox[{"-", "5.658434152603149`"}], "4.025955677032471`", 
       "3.457588514250536`", "3.3584177494049072`", "6.047652959823608`", 
       "2.746170997619629`", "1.4556679725646973`", "2.850708341864075`", 
       "0.04896873225162857`", "0.05899096007420184`", 
       RowBox[{"-", "0.015241146087646484`"}], "0.017166939136874053`", 
       "0.16674957098652232`", "0.025792598724365234`", 
       "0.030959606170654297`", "0.06469607353210449`", 
       "0.13328313827514648`", "0.09354782104492188`", 
       RowBox[{"-", "0.03351187705993652`"}], "0.028070449829101562`", 
       "0.07068252563476562`", "0.019363880157470703`", 
       "0.05634331703186035`", 
       RowBox[{"-", "0.001947641372680664`"}]},
      {"41", "39.807605504989624`", "26.454060554504395`", 
       RowBox[{"-", "0.8423285484313965`"}], 
       RowBox[{"-", "0.8702094554901123`"}], 
       RowBox[{"-", "0.8070967998397134`"}], "10.800151109695435`", 
       "7.093638181686401`", 
       RowBox[{"-", "7.840924501419067`"}], "1.9912205383235588`", 
       RowBox[{"-", "12.745155811309814`"}], "6.701958417892456`", 
       "5.528230360128231`", "9.753020524978638`", "17.61435317993164`", 
       "7.987797737121582`", "2.3060266971588135`", "6.932301759605568`", 
       RowBox[{"-", "0.05261631979870127`"}], 
       RowBox[{"-", "0.1264107253165858`"}], 
       RowBox[{"-", "0.2367703914642334`"}], 
       RowBox[{"-", "0.09005128886403065`"}], 
       RowBox[{"-", "0.49799018214806356`"}], "0.08782029151916504`", 
       "0.021561145782470703`", "0.2649097442626953`", "0.3249983787536621`", 
       "0.1486515998840332`", 
       RowBox[{"-", "0.08405685424804688`"}], 
       RowBox[{"-", "0.01783466339111328`"}], "0.17684626579284668`", 
       RowBox[{"-", "0.04281497001647949`"}], "0.018642425537109375`", 
       RowBox[{"-", "0.035861968994140625`"}]},
      {"42", "26.438369512557983`", "16.707669734954834`", 
       RowBox[{"-", "2.3374898433685303`"}], 
       RowBox[{"-", "2.3984334468841553`"}], 
       RowBox[{"-", "2.0292479891576205`"}], "6.584493637084961`", 
       "5.4903788566589355`", 
       RowBox[{"-", "4.958766460418701`"}], "0.9189112011661748`", 
       RowBox[{"-", "9.132089376449585`"}], "3.60313081741333`", 
       "3.3789441937950215`", "6.434064149856567`", "11.73460078239441`", 
       "5.364440441131592`", "1.2673382759094238`", "4.76380390619723`", 
       RowBox[{"-", "0.13218428503511395`"}], 
       RowBox[{"-", "0.21664443510437997`"}], 
       RowBox[{"-", "0.2389976978302002`"}], 
       RowBox[{"-", "0.13065778528169525`"}], 
       RowBox[{"-", "0.5017568662082995`"}], "0.07165980339050293`", 
       "0.01227116584777832`", "0.17889904975891113`", "0.20266175270080566`",
        "0.02875494956970215`", 
       RowBox[{"-", "0.07516312599182129`"}], 
       RowBox[{"-", "0.06674623489379883`"}], "0.06745290756225586`", 
       RowBox[{"-", "0.03384208679199219`"}], 
       RowBox[{"-", "0.020528316497802734`"}], 
       RowBox[{"-", "0.03355240821838379`"}]},
      {"43", "18.435073852539062`", "11.668607950210571`", 
       RowBox[{"-", "1.2056283950805664`"}], 
       RowBox[{"-", "1.4153742790222168`"}], 
       RowBox[{"-", "1.0816544456560078`"}], "4.846094608306885`", 
       "3.6086061000823975`", 
       RowBox[{"-", "3.279878616333008`"}], "0.6399689058431832`", 
       RowBox[{"-", "6.4235663414001465`"}], "2.6190130710601807`", 
       "2.6155164332004635`", "4.4483044147491455`", "8.083291053771973`", 
       "3.6824193000793457`", "0.7761328220367432`", "3.2956141839480964`", 
       RowBox[{"-", "0.10039695315325946`"}], 
       RowBox[{"-", "0.15242450223184414`"}], 
       RowBox[{"-", "0.11745905876159668`"}], 
       RowBox[{"-", "0.07393245855402869`"}], 
       RowBox[{"-", "0.18609093833392445`"}], "0.03766655921936035`", 
       "0.03069162368774414`", "0.11994075775146484`", "0.12839603424072266`", 
       RowBox[{"-", "0.05424785614013672`"}], 
       RowBox[{"-", "0.00882577896118164`"}], 
       RowBox[{"-", "0.04085946083068848`"}], 
       RowBox[{"-", "0.04432082176208496`"}], 
       RowBox[{"-", "0.010164260864257812`"}], 
       RowBox[{"-", "0.02873849868774414`"}], 
       RowBox[{"-", "0.010263681411743164`"}]},
      {"44", "14.9806227684021`", "9.587296485900879`", 
       RowBox[{"-", "0.07881355285644531`"}], 
       RowBox[{"-", "0.4595637321472168`"}], 
       RowBox[{"-", "0.07291772209086388`"}], "4.463588237762451`", 
       "2.774827718734741`", 
       RowBox[{"-", "2.798480749130249`"}], "0.7511045280858859`", 
       RowBox[{"-", "5.588742256164551`"}], "2.907735824584961`", 
       "2.817054006270981`", "3.4209680557250977`", "6.1652302742004395`", 
       "2.771672248840332`", "0.6692206859588623`", "2.6515256292520877`", 
       "0.005933683590528726`", "0.03199292534277834`", 
       "0.07195305824279785`", "0.025892951812957896`", 
       "0.15411780890848453`", "0.014002799987792969`", 
       "0.029247760772705078`", "0.0725855827331543`", "0.09786033630371094`", 
       RowBox[{"-", "0.04957914352416992`"}], "0.026318788528442383`", 
       "0.003215312957763672`", 
       RowBox[{"-", "0.06198835372924805`"}], "0.011619329452514648`", 
       RowBox[{"-", "0.00886678695678711`"}], "0.011370658874511719`"},
      {"45", 
       RowBox[{"-", "8.429268836975098`"}], 
       RowBox[{"-", "5.020633935928345`"}], "0.8143601417541504`", 
       "0.7030727863311768`", "0.7253712616670341`", 
       RowBox[{"-", "1.7500255107879639`"}], 
       RowBox[{"-", "1.7027764320373535`"}], "1.7038013935089111`", 
       RowBox[{"-", "0.32474593709326477`"}], "2.3831911087036133`", 
       RowBox[{"-", "0.9255716800689697`"}], 
       RowBox[{"-", "0.5802391205106211`"}], 
       RowBox[{"-", "2.5601322650909424`"}], 
       RowBox[{"-", "4.350581407546997`"}], 
       RowBox[{"-", "1.8625922203063965`"}], 
       RowBox[{"-", "0.37891149520874023`"}], 
       RowBox[{"-", "1.2043997414905063`"}], "0.06243906591050871`", 
       "0.10406882803172852`", "0.1335747241973877`", "0.066715245939838`", 
       "0.3199834643921244`", 
       RowBox[{"-", "0.021417856216430664`"}], 
       RowBox[{"-", "0.007464408874511719`"}], 
       RowBox[{"-", "0.06341552734375`"}], 
       RowBox[{"-", "0.06134605407714844`"}], 
       RowBox[{"-", "0.029596567153930664`"}], "0.03558707237243652`", 
       "0.024979352951049805`", 
       RowBox[{"-", "0.03395581245422363`"}], "0.019903898239135742`", 
       "0.004843950271606445`", "0.025703907012939453`"},
      {"46", "2.416130304336548`", "1.8752851486206055`", 
       "0.8489203453063965`", "0.628075122833252`", "0.7600528811769877`", 
       "1.2223386764526367`", "0.2305312156677246`", 
       RowBox[{"-", "0.5293002128601074`"}], "0.32202707484887955`", 
       RowBox[{"-", "1.2529804706573486`"}], "1.202127456665039`", 
       "1.1611514122132063`", "0.28359413146972656`", "0.5504534244537354`", 
       "0.24704456329345703`", "0.18826508522033691`", "0.4820312805767534`", 
       "0.07555597184526068`", "0.11730166479790889`", "0.13956427574157715`",
        "0.07185073289584192`", "0.33557991342552207`", 
       RowBox[{"-", "0.006245136260986328`"}], "0.002032041549682617`", 
       RowBox[{"-", "0.011307001113891602`"}], "0.008768558502197266`", 
       RowBox[{"-", "0.019446134567260742`"}], "0.03511810302734375`", 
       "0.030015945434570312`", 
       RowBox[{"-", "0.020908355712890625`"}], "0.020441532135009766`", 
       "0.009109973907470703`", "0.02764272689819336`"},
      {"47", "24.705622911453247`", "15.844831730068247`", 
       "0.4436936378479004`", 
       RowBox[{"-", "0.031210660934448242`"}], "0.4161757559777737`", 
       "7.298850774765015`", "4.508579254150391`", 
       RowBox[{"-", "5.178008794784546`"}], "1.543097819819103`", 
       RowBox[{"-", "8.978427410125732`"}], "5.3629326820373535`", 
       "4.616776364106395`", "6.15400505065918`", "10.78572130203247`", 
       "4.709185838699341`", "1.1779155731201172`", "4.027157512434535`", 
       "0.0743338430507946`", "0.1026232238817957`", "0.10156464576721191`", 
       "0.0495904936540381`", "0.2786105672049608`", "0.02126002311706543`", 
       "0.01842021942138672`", "0.1100013256072998`", "0.16255760192871094`", 
       "0.004299163818359375`", "0.022162199020385742`", 
       "0.02738666534423828`", "0.005451202392578125`", 
       "0.01437997817993164`", "0.014446496963500977`", 
       "0.020923614501953125`"},
      {"48", "7.081014633178711`", "4.666248564745657`", 
       "0.2565033435821533`", "0.08683967590332031`", "0.24830187823587158`", 
       "2.227081298828125`", "1.2858057022094727`", 
       RowBox[{"-", "1.5283911228179932`"}], "0.4657475492049606`", 
       RowBox[{"-", "2.70711612701416`"}], "1.6963562965393066`", 
       "1.4945994583115056`", "1.663933277130127`", "2.9719629287719727`", 
       "1.3209922313690186`", "0.34993839263916016`", "1.2050068431093957`", 
       "0.03875104825417378`", "0.04684345771046211`", 
       "0.039969682693481445`", "0.019591148561801185`", 
       "0.14136777365640243`", "0.003701448440551758`", 
       "0.0017004013061523438`", "0.030055761337280273`", 
       "0.04874920845031738`", "0.0065038204193115234`", 
       "0.00935506820678711`", "0.013455867767333984`", 
       "0.008713006973266602`", "0.006402254104614258`", 
       "0.009493589401245117`", "0.009930610656738281`"},
      {"49", "2.7282299995422363`", "1.777769346710657`", 
       RowBox[{"-", "0.05185055732727051`"}], 
       RowBox[{"-", "0.07132601737976074`"}], 
       RowBox[{"-", "0.03459137666310215`"}], "0.7455062866210938`", 
       "0.5178737640380859`", 
       RowBox[{"-", "0.5851929187774658`"}], "0.14358255131977732`", 
       RowBox[{"-", "0.946739673614502`"}], "0.5216977596282959`", 
       "0.4390146910529504`", "0.6967089176177979`", "1.2260932922363281`", 
       "0.542809009552002`", "0.14095211029052734`", "0.45274644733079983`", 
       "0.002786764295449115`", 
       RowBox[{"-", "0.006607368687625117`"}], 
       RowBox[{"-", "0.016968250274658203`"}], 
       RowBox[{"-", "0.007114609300619076`"}], 
       RowBox[{"-", "0.0035947441367692795`"}], "0.003515481948852539`", 
       RowBox[{"-", "0.0008299350738525391`"}], "0.015286445617675781`", 
       "0.020056486129760742`", "0.007598400115966797`", 
       RowBox[{"-", "0.003534078598022461`"}], 
       RowBox[{"-", "0.00033783912658691406`"}], "0.011293649673461914`", 
       RowBox[{"-", "0.0009284019470214844`"}], "0.003582000732421875`", 
       RowBox[{"-", "0.0007021427154541016`"}]},
      {"50", "2.9166054725646973`", "1.8658904661549205`", 
       RowBox[{"-", "0.1842348575592041`"}], 
       RowBox[{"-", "0.1910076141357422`"}], 
       RowBox[{"-", "0.16925824921058286`"}], "0.7650365829467773`", 
       "0.6248807907104492`", 
       RowBox[{"-", "0.6265113353729248`"}], "0.13870342918052408`", 
       RowBox[{"-", "1.0152778625488281`"}], "0.4605879783630371`", 
       "0.37014553988373494`", "0.7595434188842773`", "1.3982350826263428`", 
       "0.6417622566223145`", "0.084136962890625`", "0.5291214912752439`", 
       RowBox[{"-", "0.011270314960062755`"}], 
       RowBox[{"-", "0.018437469779200983`"}], 
       RowBox[{"-", "0.02360057830810547`"}], 
       RowBox[{"-", "0.011089700931699453`"}], 
       RowBox[{"-", "0.05581178800528325`"}], "0.002494335174560547`", 
       RowBox[{"-", "0.000010013580322265625`"}], "0.021953105926513672`", 
       "0.025437116622924805`", "0.0031456947326660156`", 
       RowBox[{"-", "0.006158113479614258`"}], 
       RowBox[{"-", "0.00477290153503418`"}], "0.004513263702392578`", 
       RowBox[{"-", "0.002647876739501953`"}], 
       RowBox[{"-", "0.0013093948364257812`"}], 
       RowBox[{"-", "0.004558563232421875`"}]},
      {"51", "2.350207805633545`", "1.3813501640475825`", 
       RowBox[{"-", "0.13400578498840332`"}], 
       RowBox[{"-", "0.11881303787231445`"}], 
       RowBox[{"-", "0.12171837572100686`"}], "0.4831068515777588`", 
       "0.4066200256347656`", 
       RowBox[{"-", "0.42247748374938965`"}], "0.10066425028760813`", 
       RowBox[{"-", "0.6273283958435059`"}], "0.2876312732696533`", 
       "0.20445461523093456`", "0.6977982521057129`", "1.1183724403381348`", 
       "0.45107102394104004`", "0.1574544906616211`", "0.2987022422874798`", 
       RowBox[{"-", "0.011725047895844097`"}], 
       RowBox[{"-", "0.014564594901064452`"}], 
       RowBox[{"-", "0.014630556106567383`"}], 
       RowBox[{"-", "0.007175303270199011`"}], 
       RowBox[{"-", "0.056237985096793265`"}], "0.007580995559692383`", 
       "0.006196737289428711`", "0.011336088180541992`", 
       "0.011411190032958984`", 
       RowBox[{"-", "0.0008180141448974609`"}], 
       RowBox[{"-", "0.0036497116088867188`"}], 
       RowBox[{"-", "0.004163503646850586`"}], 
       RowBox[{"-", "0.0012917518615722656`"}], 
       RowBox[{"-", "0.0021240711212158203`"}], 
       RowBox[{"-", "0.002367734909057617`"}], 
       RowBox[{"-", "0.003726482391357422`"}]},
      {"52", 
       RowBox[{"-", "0.42305421829223633`"}], 
       RowBox[{"-", "0.2038520933694642`"}], 
       RowBox[{"-", "0.01643848419189453`"}], 
       RowBox[{"-", "0.015753746032714844`"}], 
       RowBox[{"-", "0.024556681885713846`"}], 
       RowBox[{"-", "0.052297353744506836`"}], 
       RowBox[{"-", "0.017290115356445312`"}], "0.04845929145812988`", 
       RowBox[{"-", "0.012113311756574055`"}], "0.053853750228881836`", 
       RowBox[{"-", "0.05317950248718262`"}], 
       RowBox[{"-", "0.04564561469518597`"}], 
       RowBox[{"-", "0.1602764129638672`"}], 
       RowBox[{"-", "0.17089271545410156`"}], 
       RowBox[{"-", "0.0341336727142334`"}], 
       RowBox[{"-", "0.0787668228149414`"}], "0.01286783406026786`", 
       RowBox[{"-", "0.0022745997228429344`"}], "0.0014550278426036806`", 
       "0.004790067672729492`", "0.0017194922466663301`", 
       RowBox[{"-", "0.010604827811517604`"}], 
       RowBox[{"-", "0.003428936004638672`"}], 
       RowBox[{"-", "0.0016200542449951172`"}], "0.002412557601928711`", 
       "0.0026781558990478516`", 
       RowBox[{"-", "0.0019102096557617188`"}], "0.000293731689453125`", 
       RowBox[{"-", "0.0003113746643066406`"}], 
       RowBox[{"-", "0.0035181045532226562`"}], 
       RowBox[{"-", "0.000022411346435546875`"}], 
       RowBox[{"-", "0.001997709274291992`"}], 
       RowBox[{"-", "0.0007100105285644531`"}]},
      {"53", 
       RowBox[{"-", "0.055190086364746094`"}], 
       RowBox[{"-", "0.0652814927102228`"}], "0.015907764434814453`", 
       "0.018177032470703125`", "0.014584304982742036`", 
       RowBox[{"-", "0.04071402549743652`"}], 
       RowBox[{"-", "0.04364299774169922`"}], "0.03879213333129883`", 
       RowBox[{"-", "0.006430238661663662`"}], "0.06996870040893555`", 
       RowBox[{"-", "0.02840900421142578`"}], 
       RowBox[{"-", "0.027554099597883217`"}], "0.0001780986785888672`", 
       RowBox[{"-", "0.039193153381347656`"}], 
       RowBox[{"-", "0.03313088417053223`"}], "0.024478435516357422`", 
       RowBox[{"-", "0.0439124348169095`"}], 
       RowBox[{"-", "0.0005531291114598858`"}], "0.00043693542098308065`", 
       "0.0015864372253417969`", "0.0003592212215175666`", 
       RowBox[{"-", "0.00017285939972063263`"}], "0.0016510486602783203`", 
       "0.001821756362915039`", 
       RowBox[{"-", "0.002054452896118164`"}], 
       RowBox[{"-", "0.002919435501098633`"}], 
       RowBox[{"-", "0.0004925727844238281`"}], "0.00032830238342285156`", 
       "0.000029325485229492188`", 
       RowBox[{"-", "0.0010843276977539062`"}], 
       RowBox[{"-", "0.0001239776611328125`"}], 
       RowBox[{"-", "0.00036072731018066406`"}], "0.00005340576171875`"},
      {"54", "0.07103681564331055`", "0.03617992373118566`", 
       "0.0008003711700439453`", "0.0016129016876220703`", 
       "0.0011920368912933489`", "0.011125802993774414`", 
       "0.004502058029174805`", 
       RowBox[{"-", "0.00675654411315918`"}], "0.0029070567864991083`", 
       RowBox[{"-", "0.009566545486450195`"}], "0.007155179977416992`", 
       "0.005031495103264943`", "0.022442102432250977`", 
       "0.030240535736083984`", "0.009198188781738281`", 
       "0.010237693786621094`", "0.0022798333009323587`", 
       RowBox[{"-", "0.0002696233422867699`"}], 
       RowBox[{"-", "0.0002051062139376078`"}], "0.0001983642578125`", 
       RowBox[{"-", "0.00004532770663312662`"}], 
       RowBox[{"-", "0.0008102898340892785`"}], "0.00057220458984375`", 
       "0.0006079673767089844`", 
       RowBox[{"-", "0.000024557113647460938`"}], 
       RowBox[{"-", "0.0001647472381591797`"}], "0.0000324249267578125`", 
       "0.00004649162292480469`", 
       RowBox[{"-", "0.00004982948303222656`"}], 
       RowBox[{"-", "0.00015997886657714844`"}], 
       RowBox[{"-", "0.00012946128845214844`"}], 
       RowBox[{"-", "0.00011491775512695312`"}], "2.6226043701171875`*^-6"},
      {"55", "0.006576061248779297`", "0.0017388691620987857`", 
       "0.0006706714630126953`", 
       RowBox[{"-", "0.00033211708068847656`"}], "0.0005297574016942944`", 
       "0.0022881031036376953`", 
       RowBox[{"-", "0.0012552738189697266`"}], "0.0020618438720703125`", 
       RowBox[{"-", "0.0006777002659219218`"}], 
       RowBox[{"-", "0.0010454654693603516`"}], 
       RowBox[{"-", "0.000396728515625`"}], "0.0017453994344772612`", 
       "0.0004830360412597656`", "0.00025844573974609375`", 
       RowBox[{"-", "0.00025200843811035156`"}], "0.0012447834014892578`", 
       RowBox[{"-", "0.00034428411221118846`"}], 
       RowBox[{"-", "0.00013225431939867767`"}], 
       RowBox[{"-", "0.00026398863818716093`"}], 
       RowBox[{"-", "0.00015783309936523438`"}], 
       RowBox[{"-", "0.00011445259437599017`"}], "0.0005088243560797739`", 
       "0.00010943412780761719`", "0.00009799003601074219`", 
       RowBox[{"-", "6.4373016357421875`*^-6"}], 
       RowBox[{"-", "0.00005221366882324219`"}], "0.0001430511474609375`", 
       RowBox[{"-", "0.000044345855712890625`"}], 
       RowBox[{"-", "0.000045299530029296875`"}], "0.0001308917999267578`", 
       RowBox[{"-", "0.00008749961853027344`"}], "4.76837158203125`*^-6", 
       "0.000029802322387695312`"},
      {"56", "0.008173942565917969`", "0.004372541988535655`", 
       RowBox[{"-", "0.0006239414215087891`"}], 
       RowBox[{"-", "0.001117706298828125`"}], 
       RowBox[{"-", "0.0005516875674584119`"}], "0.002637624740600586`", 
       "0.0012707710266113281`", 
       RowBox[{"-", "0.0005047321319580078`"}], 
       RowBox[{"-", "0.00012872648888109532`"}], 
       RowBox[{"-", "0.0036563873291015625`"}], "0.0009107589721679688`", 
       "0.0022994844326027566`", "0.0014591217041015625`", 
       "0.002831697463989258`", "0.0013341903686523438`", 
       "0.00018858909606933594`", "0.0014086258143042353`", 
       RowBox[{"-", "7.489540585925629`*^-6"}], 
       RowBox[{"-", "0.000126888422301123`"}], 
       RowBox[{"-", "0.00011444091796875`"}], 
       RowBox[{"-", "0.0000643654358188897`"}], "0.00037209026813279`", 
       "0.000011205673217773438`", 
       RowBox[{"-", "2.86102294921875`*^-6"}], "0.000056743621826171875`", 
       "0.00006437301635742188`", "0.00008821487426757812`", 
       RowBox[{"-", "0.00002288818359375`"}], 
       RowBox[{"-", "0.000012159347534179688`"}], "0.0001201629638671875`", 
       RowBox[{"-", "0.00003695487976074219`"}], "0.00003552436828613281`", 
       "0.000028371810913085938`"},
      {"57", "0.002353191375732422`", "0.0012013251162293786`", 
       RowBox[{"-", "0.00019979476928710938`"}], 
       RowBox[{"-", "0.0005707740783691406`"}], 
       RowBox[{"-", "0.00022807391688561458`"}], "0.0010285377502441406`", 
       "0.0004532337188720703`", "0.00005435943603515625`", 
       RowBox[{"-", "0.00014565901949741895`"}], 
       RowBox[{"-", "0.001462697982788086`"}], "0.0002200603485107422`", 
       "0.000950256481188881`", "0.00031280517578125`", 
       "0.0006346702575683594`", "0.0003490447998046875`", 
       RowBox[{"-", "0.00011730194091796875`"}], "0.0005632403988676607`", 
       "8.220225821257695`*^-6", "2.172745745800741`*^-7", 
       "9.059906005859375`*^-6", 
       RowBox[{"-", "3.8528602759621625`*^-6"}], "0.0002241573649713999`", 
       RowBox[{"-", "7.152557373046875`*^-6"}], 
       RowBox[{"-", "7.152557373046875`*^-6"}], "0.000019073486328125`", 
       "0.000025987625122070312`", "5.9604644775390625`*^-6", 
       RowBox[{"-", "1.430511474609375`*^-6"}], "1.430511474609375`*^-6", 
       "0.000019550323486328125`", 
       RowBox[{"-", "4.0531158447265625`*^-6"}], "0.000011444091796875`", 
       "0.00001239776611328125`"},
      {"58", 
       RowBox[{"-", "0.0005931854248046875`"}], 
       RowBox[{"-", "0.0003935981601139277`"}], 
       RowBox[{"-", "0.00022077560424804688`"}], 
       RowBox[{"-", "0.00018930435180664062`"}], 
       RowBox[{"-", "0.0002029018168304039`"}], 
       RowBox[{"-", "0.0002224445343017578`"}], "0.000023365020751953125`", 
       "0.0001480579376220703`", 
       RowBox[{"-", "0.00007282953096251632`"}], "0.00005626678466796875`", 
       RowBox[{"-", "0.00021600723266601562`"}], 
       RowBox[{"-", "0.00006059118090502459`"}], 
       RowBox[{"-", "0.00012946128845214844`"}], 
       RowBox[{"-", "0.00018596649169921875`"}], 
       RowBox[{"-", "0.00005269050598144531`"}], 
       RowBox[{"-", "0.0001201629638671875`"}], "4.198586662196575`*^-6", 
       "1.8267166858064386`*^-7", "2.6072939984918623`*^-6", 
       "9.298324584960938`*^-6", 
       RowBox[{"-", "2.2663882666673918`*^-7"}], 
       RowBox[{"-", "6.141298378993715`*^-6"}], 
       RowBox[{"-", "6.198883056640625`*^-6"}], 
       RowBox[{"-", "2.1457672119140625`*^-6"}], "3.0994415283203125`*^-6", 
       "2.1457672119140625`*^-6", 
       RowBox[{"-", "7.62939453125`*^-6"}], "1.9073486328125`*^-6", "0.`", 
       RowBox[{"-", "5.9604644775390625`*^-6"}], "2.384185791015625`*^-7", 
       "4.76837158203125`*^-7", "9.5367431640625`*^-7"},
      {"59", "0.00020170211791992188`", "0.00010453472646174116`", 
       "9.775161743164062`*^-6", 
       RowBox[{"-", "0.00003123283386230469`"}], "1.5255774291413135`*^-6", 
       "0.00010156631469726562`", "0.000013828277587890625`", 
       "0.000021696090698242188`", 
       RowBox[{"-", "0.000011628244652209606`"}], 
       RowBox[{"-", "0.00008988380432128906`"}], "0.00001049041748046875`", 
       "0.000059472566359022535`", "0.000030517578125`", 
       "0.00005054473876953125`", "0.000025033950805664062`", 
       RowBox[{"-", "5.9604644775390625`*^-6"}], "0.00003904685578445851`", 
       RowBox[{"-", "2.5574033725555137`*^-6"}], "8.690979744038892`*^-7", 
       "3.0994415283203125`*^-6", "4.532776567504149`*^-7", 
       "0.000014811367105678041`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], "4.76837158203125`*^-7", 
       "1.430511474609375`*^-6", "1.1920928955078125`*^-6", 
       RowBox[{"-", "2.384185791015625`*^-6"}], "0.`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "2.6226043701171875`*^-6"}], 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "1.430511474609375`*^-6"}], "2.384185791015625`*^-7"},
      {"60", "0.00020170211791992188`", "0.00010453472646174116`", 
       "9.775161743164062`*^-6", 
       RowBox[{"-", "0.00003123283386230469`"}], "1.5255774291413135`*^-6", 
       "0.00010156631469726562`", "0.000013828277587890625`", 
       "0.000021696090698242188`", 
       RowBox[{"-", "0.000011628244652209606`"}], 
       RowBox[{"-", "0.00008988380432128906`"}], "0.00001049041748046875`", 
       "0.000059472566359022535`", "0.000030517578125`", 
       "0.00005054473876953125`", "0.000025033950805664062`", 
       RowBox[{"-", "5.9604644775390625`*^-6"}], "0.00003904685578445851`", 
       RowBox[{"-", "2.5574033725555137`*^-6"}], "8.690979744038892`*^-7", 
       "3.0994415283203125`*^-6", "4.532776567504149`*^-7", 
       "0.000014811367105678041`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], "4.76837158203125`*^-7", 
       "1.430511474609375`*^-6", "1.1920928955078125`*^-6", 
       RowBox[{"-", "2.384185791015625`*^-6"}], "0.`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "2.6226043701171875`*^-6"}], 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "1.430511474609375`*^-6"}], "2.384185791015625`*^-7"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", 
 RowBox[{"THETA", " ", 
  RowBox[{"(*", "ML", "*)"}]}]}], "Input"],

Cell[BoxData["78"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957442608259`", ",", "0.9373744802827465`", ",", 
   "0.21344834529780135`", ",", "0.4952542664519456`", ",", 
   RowBox[{"-", "1.2228651224965763`"}], ",", "0.9959183404965593`", ",", 
   "0.9739665258927265`", ",", "0.7882276627056884`", ",", 
   "1.117161161264761`", ",", "0.5249888717886205`", ",", 
   "0.13349366536658155`", ",", "1.1750653041757275`", ",", 
   "0.48558196505438495`", ",", 
   RowBox[{"-", "0.06894093636966166`"}], ",", "0.13279779694557348`", ",", 
   "0.9206707350039497`", ",", "1.138702945177235`", ",", 
   "1.2913845485193578`", ",", "0.9198033701713606`", ",", 
   "1.0920789549650955`", ",", "1.0790787339563568`", ",", 
   "1.4365151280652058`", ",", "0.2474598290632631`", ",", 
   "0.12293427270436537`", ",", "0.13647340044544612`", ",", 
   "0.196749216820974`", ",", "0.38903203489653865`", ",", 
   "0.33574014367572264`", ",", "0.06307139308859204`", ",", 
   "0.2588382512742139`", ",", "0.44016471767556303`", ",", 
   "0.2469340604385911`", ",", "0.2591624664172074`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"THETA0", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5376957654883657`", "0.5472283456791444`", 
       "0.04177198367723232`"},
      {"2", "0.9373750313103004`", "1.01037649513196`", "0.2693842432973214`"},
      {"3", "0.21344922679497094`", "0.24247795330057856`", 
       "0.1206484603240006`"},
      {"4", "0.49525374072241357`", "0.45748586007221154`", 
       "0.12124752948664977`"},
      {"5", 
       RowBox[{"-", "1.2228654860239672`"}], 
       RowBox[{"-", "1.2502470188524422`"}], "0.1172036893346691`"},
      {"6", "0.9959182805227261`", "0.8941147256860575`", 
       "0.1661843719962888`"},
      {"7", "0.9739671103274868`", "0.9397656405757405`", 
       "0.058460274540694454`"},
      {"8", "0.7882284134853332`", "0.7903834970451451`", 
       "0.038326689634202694`"},
      {"9", "1.117162353053664`", "1.1686939357787514`", 
       "0.0737585310954207`"},
      {"10", "0.5249892826218423`", "0.5227442228023876`", 
       "0.029425374617639437`"},
      {"11", "0.1334934866728166`", "0.10527823321740784`", 
       "0.029081173267014898`"},
      {"12", "1.1750660958350478`", "1.2788337781535826`", 
       "0.06677937764792181`"},
      {"13", "0.48558213400961786`", "0.4910800393781116`", 
       "0.11926067981991022`"},
      {"14", 
       RowBox[{"-", "0.0689415323639559`"}], 
       RowBox[{"-", "0.15042284282543023`"}], "0.2610919334163478`"},
      {"15", "0.13279794634062067`", "0.11380556360750967`", 
       "0.15787597185643729`"},
      {"16", "0.9206707450476592`", "0.9123406440996636`", 
       "0.01830406869578924`"},
      {"17", "1.1387029244747544`", "1.1357087484247896`", 
       "0.02142816769044175`"},
      {"18", "1.2913845091580083`", "1.3051754538379612`", 
       "0.048352378812908235`"},
      {"19", "0.9198040075325482`", "1.0973150835616334`", 
       "0.12095349575075226`"},
      {"20", "1.092078413506174`", "0.9254828260662401`", 
       "0.11826326998314464`"},
      {"21", "1.0790788673562868`", "1.051975871966887`", 
       "0.040970173333352455`"},
      {"22", "1.4365152388331024`", "1.3199540155097076`", 
       "0.04115298714189586`"},
      {"23", "0.2474598723015133`", "0.22046298308142695`", 
       "0.13996407027870358`"},
      {"24", "0.12293417275852042`", "0.14560685541504229`", 
       "0.12901247488482703`"},
      {"25", "0.13647340644859554`", "0.12403267474543515`", 
       "0.14779788726754667`"},
      {"26", "0.19674925808303634`", "0.21283579256271593`", 
       "0.17235105079892643`"},
      {"27", "0.3890322406128119`", "0.4232343757185847`", 
       "0.11583436202676564`"},
      {"28", "0.3357403509524279`", "0.3591252310619737`", 
       "0.13634751890007168`"},
      {"29", "0.06307145903115476`", "0.06507787323019198`", 
       "0.17599205442063964`"},
      {"30", "0.2588382393340917`", "0.20730608372916642`", 
       "0.12425907228878348`"},
      {"31", "0.44016471289004105`", "0.4476610700660474`", 
       "0.12840045466774974`"},
      {"32", "0.2469339948833864`", "0.14316622745045585`", 
       "0.12024758296149825`"},
      {"33", "0.2591626871172186`", "0.4559152624066767`", 
       "0.15341749290877885`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[OutputFormData["\<\
ML:std = Sqrt[VecDiag[COV]]; 
MatrixForm[Transpose[{Theta, THETA, std}]]
MatrixForm[{{0.5, 0.5376957654883657, 0.057536844176655146}, {0.5, \
0.9373750313103004, 0.18415949921516375}, {0.5, 0.21344922679497094, \
0.15335148193912268}, 
   {0.5, 0.49525374072241357, 0.14713326118965545}, {0.5, \
-1.2228654860239672, 0.12322275999215346}, {0.5, 0.9959182805227261, \
0.15337198700231539}, 
   {0.5, 0.9739671103274868, 0.18776290445330537}, {0.5, 0.7882284134853332, \
0.15058874952396442}, {0.5, 1.117162353053664, 0.1941562289158487}, 
   {0.5, 0.5249892826218423, 0.13302189704881684}, {0.5, 0.1334934866728166, \
0.12650657115009212}, {0.5, 1.1750660958350478, 0.20264932605902405}, 
   {0.5, 0.48558213400961786, 0.12820574146759067}, {0.5, \
-0.0689415323639559, 0.1768465358098924}, {0.5, 0.13279794634062067, \
0.07737228947085764}, 
   {0.5, 0.9206707450476592, 0.03528561892706194}, {0.5, 1.1387029244747544, \
0.029337251409196713}, {0.5, 1.2913845091580083, 0.10407540717153924}, 
   {0.5, 0.9198040075325482, 0.12367823836755527}, {0.5, 1.092078413506174, \
0.1163770366201218}, {0.5, 1.0790788673562868, 0.08422470446258798}, 
   {0.5, 1.4365152388331024, 0.09403206189324413}, {0.5, 0.2474598723015133, \
0.053093718456678714}, {0.5, 0.12293417275852042, 0.038048232716688106}, 
   {0.5, 0.13647340644859554, 0.041937420074775016}, {0.5, \
0.19674925808303634, 0.05572207433860336}, {0.5, 0.3890322406128119, \
0.06451295079437665}, 
   {0.5, 0.3357403509524279, 0.06817871878031621}, {0.5, 0.06307145903115476, \
0.051062493371595644}, {0.5, 0.2588382393340917, 0.050098117412195595}, 
   {0.5, 0.44016471289004105, 0.07319159522231147}, {0.5, 0.2469339948833864, \
0.055396777395010734}, {0.5, 0.2591626871172186, 0.09601283113854978}}]\
\>", "\<\
ML:std = Sqrt[VecDiag[COV]]; 

 Transpose[{Theta, THETA, std}]
     1          2          3

1    0.5        0.537696   0.0575368

2    0.5        0.937375   0.184159

3    0.5        0.213449   0.153351

4    0.5        0.495254   0.147133

5    0.5        -1.22287   0.123223

6    0.5        0.995918   0.153372

7    0.5        0.973967   0.187763

8    0.5        0.788228   0.150589

9    0.5        1.11716    0.194156

10   0.5        0.524989   0.133022

11   0.5        0.133493   0.126507

12   0.5        1.17507    0.202649

13   0.5        0.485582   0.128206

14   0.5        -0.0689415 0.176847

15   0.5        0.132798   0.0773723

16   0.5        0.920671   0.0352856

17   0.5        1.1387     0.0293373

18   0.5        1.29138    0.104075

19   0.5        0.919804   0.123678

20   0.5        1.09208    0.116377

21   0.5        1.07908    0.0842247

22   0.5        1.43652    0.0940321

23   0.5        0.24746    0.0530937

24   0.5        0.122934   0.0380482

25   0.5        0.136473   0.0419374

26   0.5        0.196749   0.0557221

27   0.5        0.389032   0.064513

28   0.5        0.33574    0.0681787

29   0.5        0.0630715  0.0510625

30   0.5        0.258838   0.0500981

31   0.5        0.440165   0.0731916

32   0.5        0.246934   0.0553968

33   0.5        0.259163   0.0960128\
\>"], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["LS/OS X /Intel/Math 7.01", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", "100"}]], "Input"],

Cell[BoxData["100"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
     "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",", 
     "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
     "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",", 
     "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
     "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
     "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
     ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], "//",
    "Length"}]}]], "Input"],

Cell[BoxData["33"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Theta", "=", 
  RowBox[{"Shape", "[", 
   RowBox[{".5", ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Shape", "[", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"S1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"S", "~", "ii", "~", 
       RowBox[{"Shape", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"11", ",", "1"}], "}"}]}], "]"}]}], ")"}], "~", "vv", "~", 
     RowBox[{"Shape", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "12"}], "}"}]}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"m1", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"m", ",", "0"}], "}"}], "//", "Flatten"}]}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`", "0"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`", "0"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`", "0"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`", "0"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`", "0"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`", "0"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`", "0"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`", "0"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`", "0"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`", "0"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`", "0"},
      {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Theta"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELlik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
   "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"-", "1195.6441917558302`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LISRELLeastSquares", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
   "Theta", ",", 
   RowBox[{"{", 
    RowBox[{"System", ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "8253.052850000002`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
    "}"}], ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "LISRELLeastSquares"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"-", "8253.052850000002`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"THETA0", "=", "Theta"}], "\n", 
 RowBox[{
  RowBox[{"THETA0", "=", "THETA"}], " ", 
  RowBox[{"(*", "ML", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F0", "=", 
   RowBox[{"IdentityMatrix", "[", 
    RowBox[{"Length", "[", "THETA0", "]"}], "]"}]}], 
  ";"}], "\n", "SCALING", "\n", 
 RowBox[{
  RowBox[{"FISHER", "=", "True"}], ";"}], "\n", 
 RowBox[{"MAXSTEP", "=", ".2"}], "\n", 
 RowBox[{
  RowBox[{"STEPREDUCE", "=", "4"}], ";"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", 
   "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", 
   ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`", ",", "0.5`"}], 
  "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957654883657`", ",", "0.9373750313103004`", ",", 
   "0.21344922679497094`", ",", "0.49525374072241357`", ",", 
   RowBox[{"-", "1.2228654860239672`"}], ",", "0.9959182805227261`", ",", 
   "0.9739671103274868`", ",", "0.7882284134853332`", ",", 
   "1.117162353053664`", ",", "0.5249892826218423`", ",", 
   "0.1334934866728166`", ",", "1.1750660958350478`", ",", 
   "0.48558213400961786`", ",", 
   RowBox[{"-", "0.0689415323639559`"}], ",", "0.13279794634062067`", ",", 
   "0.9206707450476592`", ",", "1.1387029244747544`", ",", 
   "1.2913845091580083`", ",", "0.9198040075325482`", ",", 
   "1.092078413506174`", ",", "1.0790788673562868`", ",", 
   "1.4365152388331024`", ",", "0.2474598723015133`", ",", 
   "0.12293417275852042`", ",", "0.13647340644859554`", ",", 
   "0.19674925808303634`", ",", "0.3890322406128119`", ",", 
   "0.3357403509524279`", ",", "0.06307145903115476`", ",", 
   "0.2588382393340917`", ",", "0.44016471289004105`", ",", 
   "0.2469339948833864`", ",", "0.2591626871172186`"}], "}"}]], "Output"],

Cell[BoxData["1"], "Output"],

Cell[BoxData["0.2`"], "Output"]
}, Open  ]],

Cell["OS X /Intel/Math 6.01", "Text",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S1", ",", "m1", ",", "n", ",", "Deterministisch"}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "Lik", ",", "LISRELLeastSquares", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"205.46025681495667`", ",", 
     RowBox[{"-", "157.077152967453`"}], ",", 
     RowBox[{"-", "418.92947363853455`"}], ",", 
     RowBox[{"-", "449.9510495662689`"}], ",", 
     RowBox[{"-", "348.3379163302564`"}], ",", 
     RowBox[{"-", "107.16525077819824`"}], ",", "221.7927210330963`", ",", 
     "34.882357120513916`", ",", 
     RowBox[{"-", "110.6973989399834`"}], ",", 
     RowBox[{"-", "292.4935784339905`"}], ",", 
     RowBox[{"-", "207.61312103271484`"}], ",", "24.832177643895985`", ",", 
     "14.727912187576294`", ",", "23.629191637039185`", ",", 
     "8.446135520935059`", ",", 
     RowBox[{"-", "43.7408766746521`"}], ",", "23.655890964865094`", ",", 
     RowBox[{"-", "6.085052745372304`"}], ",", "1.019601821899414`", ",", 
     RowBox[{"-", "3.885484681160518`"}], ",", 
     RowBox[{"-", "24.80474211053231`"}], ",", 
     RowBox[{"-", "65.80921082787553`"}], ",", 
     RowBox[{"-", "0.00009870529174804688`"}], ",", 
     RowBox[{"-", "0.0000782012939453125`"}], ",", 
     RowBox[{"-", "0.00022792816162109375`"}], ",", 
     RowBox[{"-", "0.0003058910369873047`"}], ",", "0.00006413459777832031`", 
     ",", "6.4373016357421875`*^-6", ",", 
     RowBox[{"-", "0.00011324882507324219`"}], ",", 
     RowBox[{"-", "0.00005984306335449219`"}], ",", 
     RowBox[{"-", "0.00010800361633300781`"}], ",", 
     RowBox[{"-", "0.000010013580322265625`"}], ",", 
     RowBox[{"-", "0.00009226799011230469`"}]}], "}"}], ",", 
   RowBox[{"-", "28.059245137999056`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "13.776298301253552`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 13.776298301253552`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "12.14889005893729`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 12.14889005893729, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.495229862156061`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.495229862156061, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "10.66968550197828`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 10.66968550197828, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "11.259313765301284`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 11.259313765301284`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "11.638645621331634`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 11.638645621331634`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "12.807715910095235`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 12.807715910095235`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "12.910181542253614`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 12.910181542253614`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "19.59187565916506`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 19.59187565916506, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "23.951064745028372`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 23.951064745028372`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "25.40774988359417`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 25.40774988359417, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "23.566192253680818`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 23.566192253680818`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "24.063862319279675`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 24.063862319279675`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "24.175095032808983`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 24.175095032808983`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "23.775264678318077`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 23.775264678318077`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "22.081341169682272`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 22.081341169682272`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "19.31184782295256`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 19.31184782295256, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "20.325845852790792`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 20.325845852790792`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "19.170744251189312`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 19.170744251189312`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "17.982506361269362`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 17.982506361269362`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "20.4698643625276`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 20.4698643625276, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "12.461403653053694`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 12.461403653053694`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "14.748155461874884`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 14.748155461874884`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.682676329519902`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.682676329519902, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.621087840484356`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.621087840484356, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.590878708342579`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.590878708342579, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.553238797706714`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.553238797706714, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.310835861008259`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.310835861008259, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4762305325078937`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4762305325078937, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.539476051603797`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.539476051603797, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.0954461865808958`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.0954461865808958`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.748091207759593`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.748091207759593, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.674605985862513`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.674605985862513, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.496993873831038`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.496993873831038, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "3.152962756620108`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.152962756620108, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.659157805395842`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.659157805395842, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.8254288495584765`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.8254288495584765`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.6598854635359837`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.6598854635359837`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.894529219695738`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.894529219695738, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "2.194002042715051`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.194002042715051, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.4573828730238185`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.4573828730238185`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.0177268829535473`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.0177268829535473`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.8150551851333764`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.8150551851333764, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.30663476570252374`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.30663476570252374`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3249971637199629`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3249971637199629, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.0790774324448391`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.0790774324448391`, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4638234883122783`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4638234883122783, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.23484875033014324`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.23484875033014324`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.035567033694700205`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.035567033694700205`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.05997290100293813`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.05997290100293813, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02122638240169605`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02122638240169605, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.002494706003242252`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.002494706003242252, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003900650902333829`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003900650902333829, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0004744273078585786`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0004744273078585786, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0000993788868727491`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0000993788868727491, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00008123944480355177`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00008123944480355177, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000011115176629141915`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000011115176629141915`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 4\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "6.1182871788100255`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.570813193114091`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.076973019589446`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.743919487142726`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.877232604083519`*^-6", ",", "7.903430470451638`*^-6", ",", 
     "6.644741115362044`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.370191942079174`*^-6", ",", "7.992921504052087`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 6.1182871788100255`*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.570813193114091*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.076973019589446*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.743919487142726*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.877232604083519*^-6, 
   7.903430470451638*^-6, 6.644741115362044*^-6, 6.055454452393343*^-6, 
   6.370191942079174*^-6, 7.992921504052087*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.5472283795091085`", "0.00011157989501953125`"},
        {"2", "1.0103762198049147`", "0.00001345029578330042`"},
        {"3", "0.24247786031231686`", 
         RowBox[{"-", "0.000034332275390625`"}]},
        {"4", "0.4574859450430979`", 
         RowBox[{"-", "0.0001373291015625`"}]},
        {"5", 
         RowBox[{"-", "1.250246905931531`"}], 
         RowBox[{"-", "0.00005091615129628112`"}]},
        {"6", "0.8941148937569224`", "0.00015473365783691406`"},
        {"7", "0.9397656782021865`", "0.00003647804260253906`"},
        {"8", "0.7903834892088684`", "0.00010538101196289062`"},
        {"9", "1.1686939560403036`", 
         RowBox[{"-", "0.00005956925227330892`"}]},
        {"10", "0.5227442297826448`", 
         RowBox[{"-", "0.0002014636993408203`"}]},
        {"11", "0.10527824426789553`", 
         RowBox[{"-", "0.00003838539123535156`"}]},
        {"12", "1.2788337436973105`", "0.00013721570539061703`"},
        {"13", "0.4910798848658692`", 
         RowBox[{"-", "0.00005125999450683594`"}]},
        {"14", 
         RowBox[{"-", "0.15042251665312104`"}], 
         RowBox[{"-", "0.000058650970458984375`"}]},
        {"15", "0.11380547435408439`", "4.76837158203125`*^-7"},
        {"16", "0.9123406516582685`", 
         RowBox[{"-", "0.000064849853515625`"}]},
        {"17", "1.1357087495498177`", "0.00007641427683582529`"},
        {"18", "1.3051754467953938`", 
         RowBox[{"-", "2.1920600454471`*^-6"}]},
        {"19", "1.0973150186499698`", "3.041843090353812`*^-6"},
        {"20", "0.9254828698323853`", "5.245208740234375`*^-6"},
        {"21", "1.0519758660824268`", 
         RowBox[{"-", "2.2663882964296197`*^-7"}]},
        {"22", "1.3199540293615757`", "0.00004551785940806852`"},
        {"23", "0.22046307872723267`", 
         RowBox[{"-", "2.6226043701171875`*^-6"}]},
        {"24", "0.14560689413655595`", 
         RowBox[{"-", "1.430511474609375`*^-6"}]},
        {"25", "0.12403267935905582`", "3.5762786865234375`*^-6"},
        {"26", "0.21283578518188065`", "3.814697265625`*^-6"},
        {"27", "0.4232343447659737`", 
         RowBox[{"-", "2.86102294921875`*^-6"}]},
        {"28", "0.3591251935938788`", 
         RowBox[{"-", "7.152557373046875`*^-7"}]},
        {"29", "0.06507788334632905`", 
         RowBox[{"-", "2.384185791015625`*^-7"}]},
        {"30", "0.20730605546195077`", 
         RowBox[{"-", "1.9073486328125`*^-6"}]},
        {"31", "0.44766106313472076`", 
         RowBox[{"-", "2.384185791015625`*^-7"}]},
        {"32", "0.14316624439604098`", "4.76837158203125`*^-7"},
        {"33", "0.455915264907844`", "1.430511474609375`*^-6"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "18.125101027420488`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzf1SV/xp00N7BhBwkLW/UOvt2KD1wX5zcvdkIdM3
dt0XWXc0c56HyDMw7Z+zT1Sx2P0ulK+0/3uW3zMmxi/7VTuVFt/cyLWfd13h
tWlz3kDkPVTsPZl3VvQLvYPwFZjtNbLWBVzyegnhL5C275vLnP9j0yd7kQyn
N/bW/PsrbiVJB+16AJHP0Nq/LEXmRvPnXVD9LPslLJTjpcq+2DMG6b03/KNo
z2XtF3wr9z5E/gHX/oPbz7ZxOx7eD+Yf4Nsv8LCELVppL9S9C+x+39/K+tTw
LZQvuL+4X/DDHe1P9l+fLXIX5hCxjyixWPb/4Rf7lNNyBzOTD+0T1cswnNX3
0d7laeMbv5aTdtvZ4hz65sL0X7PbIhqw9MmVD/YWarFWDtl9+xJ9j8p2yH21
X1LQttf3Lrv96o+9EUoWZ6Dqj+1j3W+oYb/4EJS/Y19DXTXv7AP7ofxzdqwa
yT+M7U5D+RfseMVCGl3FbkP5J/Zt/5hp8+L3NSh/xb5DYau2fFyxAcqfsM89
1caGsfMUlH9gn9OZsmlVy+7A5e9Yn2xwDT4ED4+/6xUttuvC4nOHHQAkxLsK

    "], TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -18.125101027420488`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CHI \"\>",
       HoldForm], 
      TagBox["\<\"U \"\>",
       HoldForm], 
      TagBox["\<\"PROB \"\>",
       HoldForm], 
      TagBox["\<\"ALPHA \"\>",
       HoldForm]},
     {"1", "2.0789996015850555`*^6", "33", "0", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"THETA\"\>",
       HoldForm], 
      TagBox["\<\"GRENZE\"\>",
       HoldForm], 
      TagBox["\<\"STD\"\>",
       HoldForm]},
     {"1", "0.5472283795091085`", "0.1324912336662815`", 
      "0.04177207357545717`"},
     {"2", "1.0103762198049147`", "0.8544352681396583`", 
      "0.2693878824926259`"},
     {"3", "0.24247786031231686`", "0.3826698428136641`", 
      "0.12064883378913775`"},
     {"4", "0.4574859450430979`", "0.38456981279543656`", 
      "0.12124785972974952`"},
     {"5", 
      RowBox[{"-", "1.250246905931531`"}], "0.3717463677579906`", 
      "0.11720486099864669`"},
     {"6", "0.8941148937569224`", "0.5271039105431369`", 
      "0.16618626548967413`"},
     {"7", "0.9397656782021865`", "0.18542287242848285`", 
      "0.05846045549824474`"},
     {"8", "0.7903834892088684`", "0.1215634637797491`", 
      "0.038326746702996566`"},
     {"9", "1.1686939560403036`", "0.23394492538580314`", 
      "0.07375857530646297`"},
     {"10", "0.5227442297826448`", "0.09333049944434531`", 
      "0.02942540711367485`"},
     {"11", "0.10527824426789553`", "0.09223887104152584`", 
      "0.02908123655462874`"},
     {"12", "1.2788337436973105`", "0.21180856971504877`", 
      "0.06677938542209429`"},
     {"13", "0.4910798848658692`", "0.37826702168530973`", 
      "0.11926070445390609`"},
     {"14", 
      RowBox[{"-", "0.15042251665312104`"}], "0.8281308107785637`", 
      "0.2610945660380614`"},
     {"15", "0.11380547435408439`", "0.5007459916199889`", 
      "0.157876093578022`"},
     {"16", "0.9123406516582685`", "0.05805622981888514`", 
      "0.018304072174439315`"},
     {"17", "1.1357087495498177`", "0.06796519589586536`", 
      "0.021428188756121257`"},
     {"18", "1.3051754467953938`", "0.15336243397786067`", 
      "0.04835238301101848`"},
     {"19", "1.0973150186499698`", "0.3836368510333784`", 
      "0.12095371387353429`"},
     {"20", "0.9254828698323853`", "0.37510370203541293`", 
      "0.11826336736599725`"},
     {"21", "1.0519758660824268`", "0.12994783505314864`", 
      "0.04097018630292179`"},
     {"22", "1.3199540293615757`", "0.1305276500916124`", 
      "0.04115299142728097`"},
     {"23", "0.22046307872723267`", "0.4439334010497406`", 
      "0.13996411821450253`"},
     {"24", "0.14560689413655595`", "0.40919756928606105`", 
      "0.12901254292921333`"},
     {"25", "0.12403267935905582`", "0.46878059780885284`", 
      "0.14779798693505353`"},
     {"26", "0.21283578518188065`", "0.5466577754103373`", 
      "0.17235124304565805`"},
     {"27", "0.4232343447659737`", "0.3673997311788499`", 
      "0.11583444562877421`"},
     {"28", "0.3591251935938788`", "0.4324635933966464`", 
      "0.13634789670366512`"},
     {"29", "0.06507788334632905`", "0.5582057572640358`", 
      "0.17599211145855062`"},
     {"30", "0.20730605546195077`", "0.39412079729421196`", 
      "0.12425911123794972`"},
     {"31", "0.44766106313472076`", "0.40725637035645823`", 
      "0.12840051825204704`"},
     {"32", "0.14316624439604098`", "0.38139724935970204`", 
      "0.12024760824447685`"},
     {"33", "0.455915264907844`", "0.48660471142389916`", 
      "0.1534176054165328`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {1, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.`", 
       RowBox[{"-", "0.4518687732553972`"}], 
       RowBox[{"-", "0.7791803453417476`"}], "0.7984221350734645`", 
       "0.4962986082267913`", "0.3002033477921714`", "0.020557257381295713`", 
       "0.09288218212399771`", 
       RowBox[{"-", "0.18617629953053508`"}], 
       RowBox[{"-", "0.007741031497902762`"}], 
       RowBox[{"-", "0.12727255857548908`"}], "0.008736671916487367`", 
       RowBox[{"-", "0.5767885495649192`"}], "0.2587871287501667`", 
       "0.3675791002887421`", 
       RowBox[{"-", "0.12207552113317036`"}], "0.13575034747953302`", 
       "0.001976198523978894`", 
       RowBox[{"-", "0.03809456219476647`"}], "0.06529524313769804`", 
       RowBox[{"-", "0.011635639373293347`"}], 
       RowBox[{"-", "0.014632425749168197`"}], 
       RowBox[{"-", "0.05220537860619413`"}], "0.04714676338933266`", 
       "0.08198511338758901`", 
       RowBox[{"-", "0.09068508271944002`"}], 
       RowBox[{"-", "0.010374476086519206`"}], 
       RowBox[{"-", "0.016734591325801355`"}], 
       RowBox[{"-", "0.061200362360150175`"}], "0.1105115630990515`", 
       "0.12748263696908388`", 
       RowBox[{"-", "0.004851897345544819`"}], "0.006625512326634237`"},
      {"2", 
       RowBox[{"-", "0.4518687732552602`"}], "1.`", "0.5231346621710345`", 
       RowBox[{"-", "0.5219508025756917`"}], 
       RowBox[{"-", "0.8547512445026105`"}], 
       RowBox[{"-", "0.9092741427818736`"}], 
       RowBox[{"-", "0.3702504610386577`"}], "0.3435354303491438`", 
       RowBox[{"-", "0.1113705150515784`"}], "0.2233466750928517`", 
       RowBox[{"-", "0.36340926961231934`"}], 
       RowBox[{"-", "0.10439474507230097`"}], "0.30961616849257384`", 
       RowBox[{"-", "0.8947724298119082`"}], 
       RowBox[{"-", "0.033102151378145914`"}], "0.034827286347475665`", 
       RowBox[{"-", "0.038930772059911314`"}], 
       RowBox[{"-", "0.07492576588201325`"}], "0.19773057524112803`", 
       RowBox[{"-", "0.15492317006291023`"}], 
       RowBox[{"-", "0.001595839695355623`"}], 
       RowBox[{"-", "0.027323821602404704`"}], "0.014889142991696122`", 
       RowBox[{"-", "0.013455435316240135`"}], 
       RowBox[{"-", "0.023511234323400056`"}], "0.026007197739666903`", 
       "0.18686057307155696`", "0.33560690901836143`", 
       RowBox[{"-", "0.037182522576348805`"}], "0.06610823746023153`", 
       "0.07205168569195815`", "0.05797535704684304`", "0.10391450140686416`"},
      {"3", 
       RowBox[{"-", "0.7791803453418383`"}], "0.5231346621713012`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.9749504959448001`"}], 
       RowBox[{"-", "0.4575140803830785`"}], 
       RowBox[{"-", "0.5417811460479345`"}], 
       RowBox[{"-", "0.10603371351473234`"}], 
       RowBox[{"-", "0.12063217786002772`"}], "0.2702913608863092`", 
       RowBox[{"-", "0.08827045637032384`"}], 
       RowBox[{"-", "0.09000324542997612`"}], "0.00009030331763139091`", 
       "0.5269272243346714`", 
       RowBox[{"-", "0.39748082059377937`"}], 
       RowBox[{"-", "0.11681910000514872`"}], 
       RowBox[{"-", "0.015121501236745591`"}], 
       RowBox[{"-", "0.00023353691180398443`"}], "0.034814676386277305`", 
       "0.21454121721313268`", 
       RowBox[{"-", "0.22077902322139373`"}], "0.012768966388079778`", 
       RowBox[{"-", "0.0001519522424191789`"}], 
       RowBox[{"-", "0.006469699189170088`"}], "0.005837475083352743`", 
       RowBox[{"-", "0.00013947363668941014`"}], "0.00015769675773499498`", 
       "0.05351325040427261`", "0.04715960233636664`", "0.05720743308602704`", 
       RowBox[{"-", "0.16044108916692074`"}], 
       RowBox[{"-", "0.18184420645063354`"}], 
       RowBox[{"-", "0.00004995408267741349`"}], "0.00006876699824915657`"},
      {"4", "0.7984221350735915`", 
       RowBox[{"-", "0.5219508025759894`"}], 
       RowBox[{"-", "0.9749504959448336`"}], "1.0000000000000002`", 
       "0.39840326416895083`", "0.5390576752096237`", "0.04820231943581529`", 
       "0.03397152558739944`", 
       RowBox[{"-", "0.36118217971576333`"}], "0.06224857914755983`", 
       "0.06170431384821591`", "0.0009094820178904544`", 
       RowBox[{"-", "0.5697047366969004`"}], "0.4133661622026426`", 
       "0.08027886028273236`", 
       RowBox[{"-", "0.03489202449832974`"}], "0.00006332686092973451`", 
       "0.006898487116172004`", 
       RowBox[{"-", "0.191659038068831`"}], "0.2375774738337916`", 
       "0.06183499612263031`", 
       RowBox[{"-", "0.0015224645273611969`"}], 
       RowBox[{"-", "0.014919518602918836`"}], "0.013477340788834271`", 
       "0.000036645037124064245`", 
       RowBox[{"-", "0.000044047746857722775`"}], 
       RowBox[{"-", "0.024326355019037783`"}], 
       RowBox[{"-", "0.04120827030578075`"}], 
       RowBox[{"-", "0.06255825349143229`"}], "0.21439270650885298`", 
       "0.18109129796332626`", 
       RowBox[{"-", "0.0005052844004944315`"}], "0.0006893659788742909`"},
      {"5", "0.4962986082265943`", 
       RowBox[{"-", "0.8547512445025144`"}], 
       RowBox[{"-", "0.45751408038276403`"}], "0.39840326416860633`", 
       "1.0000000000000002`", "0.6438532295256771`", "0.5615159340329646`", 
       RowBox[{"-", "0.07104009903053757`"}], "0.09275990858732258`", 
       RowBox[{"-", "0.2129088842743945`"}], "0.20752474936441842`", 
       "0.17605826423695253`", 
       RowBox[{"-", "0.24628087774509747`"}], "0.698778041733652`", 
       "0.25755618142286324`", 
       RowBox[{"-", "0.0038878573061848346`"}], "0.11087127395046067`", 
       RowBox[{"-", "0.16875967647127116`"}], 
       RowBox[{"-", "0.18389593455801012`"}], "0.07489812962418081`", 
       "0.0031806763897408623`", "0.04457964193253176`", 
       RowBox[{"-", "0.001658135249621991`"}], "0.001506141049105931`", 
       "0.0669597750877804`", 
       RowBox[{"-", "0.07406454052610356`"}], 
       RowBox[{"-", "0.28339048853414944`"}], 
       RowBox[{"-", "0.2633130435103664`"}], "0.022917383836167662`", 
       RowBox[{"-", "0.055061259592662316`"}], 
       RowBox[{"-", "0.06146408808615591`"}], 
       RowBox[{"-", "0.09777360607448111`"}], 
       RowBox[{"-", "0.17388911433487866`"}]},
      {"6", "0.3002033477920841`", 
       RowBox[{"-", "0.9092741427819421`"}], 
       RowBox[{"-", "0.5417811460477415`"}], "0.5390576752094054`", 
       "0.6438532295258198`", "0.9999999999999998`", "0.37153581099962285`", 
       RowBox[{"-", "0.37889102108199596`"}], "0.1018326956858169`", 
       RowBox[{"-", "0.09004474629854041`"}], "0.38327590909287307`", 
       RowBox[{"-", "0.14009129895118708`"}], 
       RowBox[{"-", "0.26696693934500393`"}], "0.8571117737508471`", 
       RowBox[{"-", "0.17059543698673513`"}], "0.0001397920944442269`", 
       RowBox[{"-", "0.055664661822858445`"}], "0.0759393339770816`", 
       RowBox[{"-", "0.26899264955171315`"}], "0.22407554610612732`", 
       "0.001367531017876603`", "0.08787307755979226`", 
       "0.00006473837724979129`", 
       RowBox[{"-", "0.00004911088186813323`"}], 
       RowBox[{"-", "0.033619664642167896`"}], "0.03718413430764234`", 
       RowBox[{"-", "0.18750924343365116`"}], 
       RowBox[{"-", "0.3374274091263165`"}], "0.04726396354579278`", 
       RowBox[{"-", "0.0604466867222971`"}], 
       RowBox[{"-", "0.06580931074812976`"}], "0.0777996186782482`", 
       "0.026665558872312728`"},
      {"7", "0.020557257381194887`", 
       RowBox[{"-", "0.37025046103854375`"}], 
       RowBox[{"-", "0.1060337135145824`"}], "0.048202319435655845`", 
       "0.5615159340329028`", "0.3715358109994919`", "0.9999999999999998`", 
       "0.23954435809952257`", "0.1063601022157395`", "0.39439685086288334`", 
       "0.14864444140464356`", 
       RowBox[{"-", "0.0008978272504173977`"}], 
       RowBox[{"-", "0.012223100227860374`"}], "0.3456699709800844`", 
       RowBox[{"-", "0.05195879736094809`"}], 
       RowBox[{"-", "0.00007990146149134677`"}], "0.000654431569814282`", 
       RowBox[{"-", "0.6516918587577928`"}], 
       RowBox[{"-", "0.44838405339208753`"}], "0.15198694893211134`", 
       "0.007517729301352691`", "0.0015013578784821469`", 
       RowBox[{"-", "0.00003187280392971112`"}], "0.000033166821839978565`", 
       "0.000394789314285323`", 
       RowBox[{"-", "0.0004371916644372962`"}], 
       RowBox[{"-", "0.5046892328741488`"}], 
       RowBox[{"-", "0.16345379505393476`"}], "0.14418823043988319`", 
       RowBox[{"-", "0.06313407757904961`"}], 
       RowBox[{"-", "0.0735124841033414`"}], "0.0004985256201631218`", 
       RowBox[{"-", "0.0006788006744711049`"}]},
      {"8", "0.092882182124092`", "0.3435354303491127`", 
       RowBox[{"-", "0.12063217786013093`"}], "0.03397152558750691`", 
       RowBox[{"-", "0.07104009903052155`"}], 
       RowBox[{"-", "0.37889102108195954`"}], "0.23954435809948263`", 
       "0.9999999999999998`", "0.23654818785920714`", "0.18486697447706615`", 
       "0.005713518191307649`", 
       RowBox[{"-", "0.000735281381938465`"}], 
       RowBox[{"-", "0.050652133516182946`"}], 
       RowBox[{"-", "0.3410659148340183`"}], "0.11031391355870114`", 
       RowBox[{"-", "0.0004088402395129326`"}], "0.0008247875068305151`", 
       RowBox[{"-", "0.49552017444998514`"}], 
       RowBox[{"-", "0.021596858492564968`"}], 
       RowBox[{"-", "0.28052747976823517`"}], 
       RowBox[{"-", "0.426422853585996`"}], "0.0012339556570857728`", 
       RowBox[{"-", "0.00017645846004687296`"}], "0.00015604424559152486`", 
       "0.0004981455075300759`", 
       RowBox[{"-", "0.0005510061386952582`"}], 
       RowBox[{"-", "0.12089571592559305`"}], "0.2561121946659568`", 
       "0.16405366906782715`", 
       RowBox[{"-", "0.14041200581567678`"}], "0.18418808948075588`", 
       "0.000408178492009618`", 
       RowBox[{"-", "0.0005597031304337187`"}]},
      {"9", 
       RowBox[{"-", "0.18617629953068252`"}], 
       RowBox[{"-", "0.11137051505138273`"}], "0.2702913608864692`", 
       RowBox[{"-", "0.3611821797159175`"}], "0.09275990858714715`", 
       "0.10183269568563745`", "0.10636010221568627`", "0.23654818785925721`",
        "0.9999999999999998`", 
       RowBox[{"-", "0.06494377856883647`"}], 
       RowBox[{"-", "0.027765375092577115`"}], 
       RowBox[{"-", "2.904918784406216`*^-6"}], "0.13338849842296313`", 
       "0.12445678599520793`", 
       RowBox[{"-", "0.04945922321481038`"}], 
       RowBox[{"-", "0.0005047319409742895`"}], "0.000472471516247522`", 
       "0.023318836663485075`", "0.20411805162913202`", 
       RowBox[{"-", "0.46906348935266234`"}], 
       RowBox[{"-", "0.6277929603560026`"}], "3.120251563273528`*^-6", 
       RowBox[{"-", "0.00021478538747280178`"}], "0.00019593250080646702`", 
       "0.0002861492533109913`", 
       RowBox[{"-", "0.0003148126733599703`"}], 
       RowBox[{"-", "0.053678898934083716`"}], 
       RowBox[{"-", "0.09796978412337481`"}], "0.22789931708135727`", 
       RowBox[{"-", "0.5935867794594055`"}], 
       RowBox[{"-", "0.14315290054939728`"}], "1.9047982888838047`*^-6", 
       RowBox[{"-", "6.822653831030452`*^-7"}]},
      {"10", 
       RowBox[{"-", "0.007741031497817963`"}], "0.223346675092813`", 
       RowBox[{"-", "0.08827045637043503`"}], "0.062248579147670347`", 
       RowBox[{"-", "0.21290888427436416`"}], 
       RowBox[{"-", "0.09004474629849528`"}], "0.3943968508628762`", 
       "0.18486697447708647`", 
       RowBox[{"-", "0.06494377856887801`"}], "1.`", 
       RowBox[{"-", "0.028875235839076644`"}], "0.20752551848008632`", 
       "0.00025887035171336966`", 
       RowBox[{"-", "0.2074267043346492`"}], 
       RowBox[{"-", "0.10646077019183059`"}], 
       RowBox[{"-", "0.000160272763101295`"}], "0.00047605276654629077`", 
       RowBox[{"-", "0.384618906455044`"}], 
       RowBox[{"-", "0.4255188421160937`"}], "0.2952067878771123`", 
       "0.0011918472119828074`", 
       RowBox[{"-", "0.3475790815983064`"}], 
       RowBox[{"-", "0.0000693886578463115`"}], "0.000060764671561594945`", 
       "0.0002873658463168144`", 
       RowBox[{"-", "0.00031807392363563725`"}], 
       RowBox[{"-", "0.19904809924503605`"}], "0.04653310412915945`", 
       "0.0415617557900765`", "0.03854968255350561`", "0.040350185039995434`", 
       RowBox[{"-", "0.11524936233802753`"}], "0.15737980061077952`"},
      {"11", 
       RowBox[{"-", "0.12727255857553077`"}], 
       RowBox[{"-", "0.3634092696123097`"}], 
       RowBox[{"-", "0.09000324542989863`"}], "0.06170431384813431`", 
       "0.20752474936443518`", "0.38327590909283915`", "0.1486444414046801`", 
       "0.0057135181913200266`", 
       RowBox[{"-", "0.02776537509252302`"}], 
       RowBox[{"-", "0.028875235839074684`"}], "0.9999999999999999`", 
       "0.03918366638486226`", "0.06407881710063473`", "0.37098788522502324`", 
       RowBox[{"-", "0.1358832206849354`"}], 
       RowBox[{"-", "0.00020385663746931538`"}], 
       RowBox[{"-", "0.00005302894911424473`"}], "0.025452040935480938`", 
       RowBox[{"-", "0.4267178363186673`"}], "0.35461232101157514`", 
       RowBox[{"-", "0.0670734647919504`"}], 
       RowBox[{"-", "0.06563142231071367`"}], 
       RowBox[{"-", "0.00008524255210103952`"}], "0.00008085175704969725`", 
       RowBox[{"-", "0.000032363999338484585`"}], "0.00003537966896382714`", 
       RowBox[{"-", "0.07501881017010947`"}], 
       RowBox[{"-", "0.13070952889150111`"}], "0.05306065596085109`", 
       "0.01648110735146444`", "0.07027502183349453`", 
       RowBox[{"-", "0.021760653069770708`"}], "0.02971873255591855`"},
      {"12", "0.008736671916533115`", 
       RowBox[{"-", "0.10439474507226855`"}], "0.0000903033176259745`", 
       "0.000909482017891057`", "0.17605826423695217`", 
       RowBox[{"-", "0.1400912989512367`"}], 
       RowBox[{"-", "0.00089782725042843`"}], 
       RowBox[{"-", "0.0007352813819077135`"}], 
       RowBox[{"-", "2.904918788210128`*^-6"}], "0.20752551848009979`", 
       "0.03918366638482298`", "1.`", 
       RowBox[{"-", "0.0047011464938407615`"}], "0.09667346515144527`", 
       "0.1220986362179118`", 
       RowBox[{"-", "0.000023595934417531822`"}], "0.0002872273396538962`", 
       "0.001459762114513729`", "0.0001118491637485454`", 
       "0.0001279868824228259`", "0.000048254930530770665`", 
       RowBox[{"-", "0.5970542141685763`"}], 
       RowBox[{"-", "9.539482027851424`*^-6"}], "9.695895261050773`*^-6", 
       "0.00017374655645934872`", 
       RowBox[{"-", "0.00019145368506030255`"}], "0.0004530915540092875`", 
       RowBox[{"-", "0.0006141165387240574`"}], "0.00007916044115608225`", 
       "1.6226905108752692`*^-6", 
       RowBox[{"-", "0.000036093256965949734`"}], 
       RowBox[{"-", "0.5553489861031585`"}], 
       RowBox[{"-", "0.2176934982858415`"}]},
      {"13", 
       RowBox[{"-", "0.5767885495655407`"}], "0.30961616849321383`", 
       "0.5269272243351601`", 
       RowBox[{"-", "0.5697047366973764`"}], 
       RowBox[{"-", "0.24628087774576005`"}], 
       RowBox[{"-", "0.266966939345492`"}], 
       RowBox[{"-", "0.012223100228082314`"}], 
       RowBox[{"-", "0.050652133516063014`"}], "0.13338849842294434`", 
       "0.00025887035181813514`", "0.06407881710053598`", 
       RowBox[{"-", "0.004701146493925267`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.5260434379618179`"}], "0.4204942575510424`", 
       RowBox[{"-", "0.1210911285063176`"}], "0.03247463929721221`", 
       RowBox[{"-", "0.0014828766962359096`"}], "0.02978860513854518`", 
       RowBox[{"-", "0.0362932242139957`"}], "0.009066902313549239`", 
       "0.00787202059352958`", 
       RowBox[{"-", "0.4116547437704967`"}], 
       RowBox[{"-", "0.2782047898225329`"}], 
       RowBox[{"-", "0.04624386223983889`"}], 
       RowBox[{"-", "0.09453686802377183`"}], "0.0061682562201947734`", 
       "0.010218093271235925`", "0.0022973877409202853`", 
       RowBox[{"-", "0.0791775173401695`"}], 
       RowBox[{"-", "0.09190921133543987`"}], "0.0026111104008568367`", 
       RowBox[{"-", "0.003564035708942348`"}]},
      {"14", "0.2587871287503575`", 
       RowBox[{"-", "0.8947724298121738`"}], 
       RowBox[{"-", "0.39748082059382006`"}], "0.4133661622026643`", 
       "0.698778041733993`", "0.8571117737509922`", "0.34566997098026025`", 
       RowBox[{"-", "0.3410659148340662`"}], "0.12445678599533398`", 
       RowBox[{"-", "0.20742670433469962`"}], "0.3709878852250633`", 
       "0.0966734651515408`", 
       RowBox[{"-", "0.5260434379614979`"}], "1.`", 
       RowBox[{"-", "0.38352371988571343`"}], "0.02695449651913307`", 
       RowBox[{"-", "0.019215547811445927`"}], "0.07028214461421863`", 
       RowBox[{"-", "0.18208940410901428`"}], "0.13121872078317592`", 
       "0.001652077567365918`", "0.02879573595325909`", 
       "0.17761490767978205`", "0.13957170805870406`", "0.04336549926564782`",
        "0.07363891501250623`", 
       RowBox[{"-", "0.17445501800298105`"}], 
       RowBox[{"-", "0.31361388891321823`"}], "0.06541532267896731`", 
       RowBox[{"-", "0.07387602736981869`"}], 
       RowBox[{"-", "0.08041507210965615`"}], 
       RowBox[{"-", "0.05368754071949764`"}], 
       RowBox[{"-", "0.09939167783163735`"}]},
      {"15", "0.36757910028811147`", 
       RowBox[{"-", "0.03310215137759179`"}], 
       RowBox[{"-", "0.11681910000457356`"}], "0.08027886028213828`", 
       "0.257556181422339`", 
       RowBox[{"-", "0.17059543698717358`"}], 
       RowBox[{"-", "0.05195879736110641`"}], "0.11031391355874459`", 
       RowBox[{"-", "0.0494592232147113`"}], 
       RowBox[{"-", "0.10646077019179652`"}], 
       RowBox[{"-", "0.13588322068501169`"}], "0.12209863621777321`", 
       "0.4204942575515979`", 
       RowBox[{"-", "0.3835237198862347`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.03764043342040713`"}], "0.05549500756174461`", 
       RowBox[{"-", "0.00755175440163109`"}], "0.08330551157098422`", 
       RowBox[{"-", "0.05225051657778646`"}], 
       RowBox[{"-", "0.0012220939830807995`"}], "0.02394360523272461`", 
       RowBox[{"-", "0.29361392902768607`"}], 
       RowBox[{"-", "0.23606736631089265`"}], 
       RowBox[{"-", "0.13261485083546684`"}], 
       RowBox[{"-", "0.22082666196269246`"}], "0.026222666399595283`", 
       "0.04451929537423422`", 
       RowBox[{"-", "0.07524165329017186`"}], "0.02935827514226953`", 
       "0.03240103474154099`", 
       RowBox[{"-", "0.06780695177810264`"}], 
       RowBox[{"-", "0.11428005970652444`"}]},
      {"16", 
       RowBox[{"-", "0.12207552113305599`"}], "0.03482728634736862`", 
       RowBox[{"-", "0.015121501236861283`"}], 
       RowBox[{"-", "0.034892024498208`"}], 
       RowBox[{"-", "0.003887857306092998`"}], "0.0001397920945337788`", 
       RowBox[{"-", "0.00007990146146945951`"}], 
       RowBox[{"-", "0.00040884023951924997`"}], 
       RowBox[{"-", "0.0005047319409952773`"}], 
       RowBox[{"-", "0.00016027276311509012`"}], 
       RowBox[{"-", "0.00020385663745068033`"}], 
       RowBox[{"-", "0.00002359593438988865`"}], 
       RowBox[{"-", "0.12109112850647437`"}], "0.026954496519262884`", 
       RowBox[{"-", "0.03764043342046559`"}], "1.`", "0.001001617762539817`", 
       "0.00009676616206805524`", "0.0003321047624876721`", 
       RowBox[{"-", "0.00023464369171834516`"}], "0.0011064608613420535`", 
       "0.000040585014062796`", "0.42766670589999245`", 
       RowBox[{"-", "0.3861930887776473`"}], "0.0006048928221031448`", 
       RowBox[{"-", "0.0006690446524318224`"}], "0.000040287087227136446`", 
       RowBox[{"-", "0.000025752465343927742`"}], "0.00020398593438078412`", 
       "0.00029963464749299315`", 
       RowBox[{"-", "0.0005473670145731014`"}], "0.000012989780760423174`", 
       RowBox[{"-", "0.000018870786379278918`"}]},
      {"17", "0.1357503474794785`", 
       RowBox[{"-", "0.03893077205987049`"}], 
       RowBox[{"-", "0.00023353691174671397`"}], "0.00006332686086657287`", 
       "0.11087127395042888`", 
       RowBox[{"-", "0.05566466182289084`"}], "0.0006544315698094039`", 
       "0.0008247875068231542`", "0.0004724715162646243`", 
       "0.0004760527665488233`", 
       RowBox[{"-", "0.000053028949118406435`"}], "0.00028722733963110257`", 
       "0.03247463929734254`", 
       RowBox[{"-", "0.019215547811527157`"}], "0.0554950075618275`", 
       "0.001001617762531505`", "1.`", 
       RowBox[{"-", "0.000996157323579401`"}], "0.00008605777766103437`", 
       RowBox[{"-", "0.00045566657971095776`"}], 
       RowBox[{"-", "0.0005052140325638843`"}], 
       RowBox[{"-", "0.000482161637240663`"}], "0.00042862131497191147`", 
       RowBox[{"-", "0.0003864456655786124`"}], "0.6039488306599476`", 
       RowBox[{"-", "0.6680180561875975`"}], 
       RowBox[{"-", "0.00033034609697566445`"}], "0.00038854415939539776`", 
       "0.00018881844508130628`", 
       RowBox[{"-", "0.0002804530204895308`"}], "0.00009612051808349967`", 
       RowBox[{"-", "0.00015923313543260306`"}], "0.00021893822258082718`"},
      {"18", "0.0019761985239647962`", 
       RowBox[{"-", "0.07492576588205314`"}], "0.03481467638628634`", 
       "0.006898487116163247`", 
       RowBox[{"-", "0.1687596764712419`"}], "0.07593933397712112`", 
       RowBox[{"-", "0.6516918587577655`"}], 
       RowBox[{"-", "0.49552017445001195`"}], "0.023318836663504913`", 
       RowBox[{"-", "0.3846189064550458`"}], "0.025452040935506`", 
       "0.0014597621145230324`", 
       RowBox[{"-", "0.0014828766962264714`"}], "0.07028214461425843`", 
       RowBox[{"-", "0.0075517544016410545`"}], "0.0000967661620650832`", 
       RowBox[{"-", "0.000996157323581843`"}], "0.9999999999999999`", 
       "0.15504358995519996`", "0.026167489332690985`", 
       RowBox[{"-", "0.001431675218923583`"}], 
       RowBox[{"-", "0.002445466060171373`"}], "0.000041720292586698956`", 
       RowBox[{"-", "0.00003688215879036761`"}], 
       RowBox[{"-", "0.0006015495762634213`"}], "0.0006653122529452244`", 
       "0.3289021651143359`", 
       RowBox[{"-", "0.3939518181038764`"}], "0.02727375065289054`", 
       RowBox[{"-", "0.013841658782452545`"}], 
       RowBox[{"-", "0.013700674546309365`"}], 
       RowBox[{"-", "0.000810552229075352`"}], "0.0011075948920473292`"},
      {"19", 
       RowBox[{"-", "0.0380945621947652`"}], "0.19773057524115245`", 
       "0.21454121721311148`", 
       RowBox[{"-", "0.1916590380688018`"}], 
       RowBox[{"-", "0.18389593455805614`"}], 
       RowBox[{"-", "0.26899264955171975`"}], 
       RowBox[{"-", "0.4483840533921226`"}], 
       RowBox[{"-", "0.02159685849257022`"}], "0.20411805162909516`", 
       RowBox[{"-", "0.4255188421160815`"}], 
       RowBox[{"-", "0.4267178363186742`"}], "0.00011184916373642781`", 
       "0.029788605138439447`", 
       RowBox[{"-", "0.18208940410898317`"}], "0.08330551157087014`", 
       "0.0003321047625059048`", "0.0000860577776559273`", 
       "0.15504358995521536`", "1.`", 
       RowBox[{"-", "0.8631007824267765`"}], 
       RowBox[{"-", "0.0043265090029316975`"}], 
       RowBox[{"-", "0.0001868185622632158`"}], "0.00014099774298345391`", 
       RowBox[{"-", "0.00012942293030749371`"}], "0.00005294177237561597`", 
       RowBox[{"-", "0.000057025118034946174`"}], "0.2262942739438471`", 
       "0.1926147733044446`", 
       RowBox[{"-", "0.04659698622458661`"}], 
       RowBox[{"-", "0.12116166360614586`"}], 
       RowBox[{"-", "0.1263646403207932`"}], 
       RowBox[{"-", "0.00006176056694543635`"}], "0.00008454556254734784`"},
      {"20", "0.06529524313771444`", 
       RowBox[{"-", "0.15492317006297893`"}], 
       RowBox[{"-", "0.22077902322140297`"}], "0.23757747383379277`", 
       "0.07489812962425889`", "0.22407554610618058`", "0.15198694893215972`", 
       RowBox[{"-", "0.2805274797682487`"}], 
       RowBox[{"-", "0.46906348935262593`"}], "0.2952067878770945`", 
       "0.35461232101160134`", "0.00012798688243381714`", 
       RowBox[{"-", "0.03629322421390556`"}], "0.1312187207831864`", 
       RowBox[{"-", "0.05225051657767897`"}], 
       RowBox[{"-", "0.0002346436917358064`"}], 
       RowBox[{"-", "0.0004556665797064908`"}], "0.026167489332681784`", 
       RowBox[{"-", "0.863100782426789`"}], "0.9999999999999998`", 
       "0.16025023275687747`", 
       RowBox[{"-", "0.00021453159453493483`"}], 
       RowBox[{"-", "0.00009985720403842171`"}], "0.00009137935067454029`", 
       RowBox[{"-", "0.00027632172951506587`"}], "0.0003036705446917304`", 
       RowBox[{"-", "0.07670572379024737`"}], 
       RowBox[{"-", "0.13377305137337792`"}], 
       RowBox[{"-", "0.29637616082947776`"}], "0.27842974277045573`", 
       "0.17245757678781826`", 
       RowBox[{"-", "0.0000714923720763232`"}], "0.00009702894759475045`"},
      {"21", 
       RowBox[{"-", "0.011635639373266605`"}], 
       RowBox[{"-", "0.0015958396954039286`"}], "0.0127689663880402`", 
       "0.061834996122668566`", "0.003180676389780706`", 
       "0.0013675310179242638`", "0.007517729301371008`", 
       RowBox[{"-", "0.42642285358600684`"}], 
       RowBox[{"-", "0.6277929603560035`"}], "0.001191847211980407`", 
       RowBox[{"-", "0.06707346479193056`"}], "0.00004825493053608868`", 
       "0.00906690231354037`", "0.0016520775674032165`", 
       RowBox[{"-", "0.0012220939830695507`"}], "0.0011064608613425523`", 
       RowBox[{"-", "0.0005052140325639164`"}], 
       RowBox[{"-", "0.0014316752189227173`"}], 
       RowBox[{"-", "0.004326509002946227`"}], "0.1602502327568895`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.00008077830301588026`"}], "0.0004730749508318297`", 
       RowBox[{"-", "0.0004274636288484157`"}], 
       RowBox[{"-", "0.0003050425633304689`"}], "0.0003375932459145355`", 
       RowBox[{"-", "0.0037943294495154426`"}], 
       RowBox[{"-", "0.00424542810531695`"}], "0.001713400260706189`", 
       "0.3726498182832031`", 
       RowBox[{"-", "0.3854883801706585`"}], 
       RowBox[{"-", "0.00002670983897216504`"}], "0.00003643356999637155`"},
      {"22", 
       RowBox[{"-", "0.014632425749217451`"}], 
       RowBox[{"-", "0.027323821602403913`"}], 
       RowBox[{"-", "0.00015195224238059084`"}], 
       RowBox[{"-", "0.0015224645273971252`"}], "0.04457964193251926`", 
       "0.08787307755979704`", "0.0015013578784866422`", 
       "0.0012339556570690198`", "3.120251578533809`*^-6", 
       RowBox[{"-", "0.34757908159831497`"}], 
       RowBox[{"-", "0.06563142231069677`"}], 
       RowBox[{"-", "0.5970542141685707`"}], "0.007872020593522426`", 
       "0.028795735953285235`", "0.02394360523266974`", 
       "0.00004058501407140697`", 
       RowBox[{"-", "0.0004821616372516376`"}], 
       RowBox[{"-", "0.002445466060167526`"}], 
       RowBox[{"-", "0.0001868185622614243`"}], 
       RowBox[{"-", "0.0002145315945393624`"}], 
       RowBox[{"-", "0.00008077830301565287`"}], "1.`", 
       "0.00001714118535524932`", 
       RowBox[{"-", "0.000015777419665453977`"}], 
       RowBox[{"-", "0.0002916765329970449`"}], "0.00032175169961859597`", 
       RowBox[{"-", "0.0007576028039673037`"}], "0.0010308686919677068`", 
       RowBox[{"-", "0.0001328825513359369`"}], 
       RowBox[{"-", "1.7916327397472431`*^-6"}], "0.00006129474407976385`", 
       "0.33157335507989594`", 
       RowBox[{"-", "0.45279292128868054`"}]},
      {"23", 
       RowBox[{"-", "0.05220537860583642`"}], "0.014889142991382841`", 
       RowBox[{"-", "0.00646969918948791`"}], 
       RowBox[{"-", "0.0149195186025933`"}], 
       RowBox[{"-", "0.0016581352493207709`"}], "0.00006473837749541827`", 
       RowBox[{"-", "0.00003187280384610064`"}], 
       RowBox[{"-", "0.0001764584600788117`"}], 
       RowBox[{"-", "0.00021478538752251272`"}], 
       RowBox[{"-", "0.00006938865787627447`"}], 
       RowBox[{"-", "0.00008524255206066493`"}], 
       RowBox[{"-", "9.539481961086502`*^-6"}], 
       RowBox[{"-", "0.41165474377075273`"}], "0.17761490768004629`", 
       RowBox[{"-", "0.29361392902762573`"}], "0.4276667058999491`", 
       "0.0004286213150244678`", "0.000041720292589081`", 
       "0.00014099774292503675`", 
       RowBox[{"-", "0.00009985720398075525`"}], "0.0004730749508379886`", 
       "0.00001714118533265508`", "0.9999999999999998`", 
       "0.11173692374007896`", "0.00025910071230836676`", 
       RowBox[{"-", "0.00028609148898238646`"}], "0.000015937923929848173`", 
       RowBox[{"-", "0.000013237287260545506`"}], "0.0000879293409443744`", 
       "0.00012750763918532206`", 
       RowBox[{"-", "0.00023485459355097223`"}], "5.146157884694602`*^-6", 
       RowBox[{"-", "8.15586652052381`*^-6"}]},
      {"24", "0.04714676338957209`", 
       RowBox[{"-", "0.013455435316446464`"}], "0.005837475083149189`", 
       "0.013477340789040134`", "0.0015061410493115944`", 
       RowBox[{"-", "0.000049110881709154834`"}], "0.00003316682189979768`", 
       "0.0001560442455662377`", "0.00019593250077790792`", 
       "0.000060764671544528654`", "0.00008085175707359938`", 
       "9.695895299125175`*^-6", 
       RowBox[{"-", "0.27820478982264485`"}], "0.1395717080588469`", 
       RowBox[{"-", "0.23606736631079153`"}], 
       RowBox[{"-", "0.3861930887776867`"}], 
       RowBox[{"-", "0.00038644566553684175`"}], 
       RowBox[{"-", "0.00003688215878964687`"}], 
       RowBox[{"-", "0.00012942293034745158`"}], "0.00009137935071422045`", 
       RowBox[{"-", "0.0004274636288427214`"}], 
       RowBox[{"-", "0.000015777419678768464`"}], "0.11173692374004461`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.00023290861155370558`"}], "0.00025845046433583163`", 
       RowBox[{"-", "0.00001687010043309876`"}], "7.445314300549175`*^-6", 
       RowBox[{"-", "0.00007845877644330458`"}], 
       RowBox[{"-", "0.00011631547125024286`"}], "0.0002108561620200335`", 
       RowBox[{"-", "5.277150519206856`*^-6"}], "7.0636589200537475`*^-6"},
      {"25", "0.08198511338765817`", 
       RowBox[{"-", "0.02351123432347219`"}], 
       RowBox[{"-", "0.000139473636742536`"}], "0.000036645037174828204`", 
       "0.06695977508785554`", 
       RowBox[{"-", "0.033619664642111205`"}], "0.00039478931431127096`", 
       "0.0004981455075093736`", "0.00028614925331130366`", 
       "0.0002873658463081637`", 
       RowBox[{"-", "0.000032363999326603674`"}], "0.00017374655646232667`", 
       RowBox[{"-", "0.04624386223981181`"}], "0.043365499265669946`", 
       RowBox[{"-", "0.13261485083537822`"}], "0.0006048928220824781`", 
       "0.603948830659965`", 
       RowBox[{"-", "0.0006015495762603276`"}], "0.00005294177236032943`", 
       RowBox[{"-", "0.00027632172949969595`"}], 
       RowBox[{"-", "0.0003050425633273588`"}], 
       RowBox[{"-", "0.00029167653299531357`"}], "0.0002591007122644248`", 
       RowBox[{"-", "0.0002329086115775059`"}], "1.`", 
       RowBox[{"-", "0.2071640013833963`"}], 
       RowBox[{"-", "0.00019893115437323746`"}], "0.00023519750177243443`", 
       "0.00011474271089986268`", 
       RowBox[{"-", "0.00016985451841408246`"}], "0.000057147165368303984`", 
       RowBox[{"-", "0.00009645870554034325`"}], "0.00013266119221300933`"},
      {"26", 
       RowBox[{"-", "0.09068508271929472`"}], "0.026007197739542593`", 
       "0.00015769675760443332`", 
       RowBox[{"-", "0.0000440477467219901`"}], 
       RowBox[{"-", "0.07406454052598603`"}], "0.03718413430773919`", 
       RowBox[{"-", "0.00043719166440478463`"}], 
       RowBox[{"-", "0.0005510061387040074`"}], 
       RowBox[{"-", "0.00031481267338415294`"}], 
       RowBox[{"-", "0.00031807392364581195`"}], "0.000035379668979478755`", 
       RowBox[{"-", "0.00019145368502792171`"}], 
       RowBox[{"-", "0.09453686802391245`"}], "0.07363891501262983`", 
       RowBox[{"-", "0.22082666196270462`"}], 
       RowBox[{"-", "0.0006690446524438426`"}], 
       RowBox[{"-", "0.6680180561875786`"}], "0.0006653122529437868`", 
       RowBox[{"-", "0.00005702511805833452`"}], "0.0003036705447144998`", 
       "0.00033759324591766196`", "0.0003217516996057875`", 
       RowBox[{"-", "0.000286091488961445`"}], "0.00025845046436514494`", 
       RowBox[{"-", "0.2071640013833736`"}], "1.`", "0.00022104112099277518`", 
       RowBox[{"-", "0.00025914683894041863`"}], 
       RowBox[{"-", "0.0001254063548913382`"}], "0.0001868687584913462`", 
       RowBox[{"-", "0.0000651383376161431`"}], "0.00010586953408590433`", 
       RowBox[{"-", "0.00014614726750351682`"}]},
      {"27", 
       RowBox[{"-", "0.010374476086467724`"}], "0.18686057307149914`", 
       "0.053513250404195765`", 
       RowBox[{"-", "0.024326355018956202`"}], 
       RowBox[{"-", "0.283390488534118`"}], 
       RowBox[{"-", "0.1875092434335845`"}], 
       RowBox[{"-", "0.5046892328741482`"}], 
       RowBox[{"-", "0.12089571592561225`"}], 
       RowBox[{"-", "0.05367889893411064`"}], 
       RowBox[{"-", "0.19904809924503933`"}], 
       RowBox[{"-", "0.07501881017009071`"}], "0.00045309155400379133`", 
       "0.0061682562200822445`", 
       RowBox[{"-", "0.17445501800289195`"}], "0.026222666399515086`", 
       "0.00004028708723894177`", 
       RowBox[{"-", "0.00033034609697824187`"}], "0.328902165114349`", 
       "0.2262942739438291`", 
       RowBox[{"-", "0.07670572379022292`"}], 
       RowBox[{"-", "0.0037943294495064073`"}], 
       RowBox[{"-", "0.0007576028039651373`"}], "0.000015937923971102605`", 
       RowBox[{"-", "0.00001687010040404227`"}], 
       RowBox[{"-", "0.0001989311543602621`"}], "0.00022104112100931582`", 
       "1.`", "0.08249295535421461`", 
       RowBox[{"-", "0.07277060283913389`"}], "0.03186314885942605`", 
       "0.037101352633223665`", 
       RowBox[{"-", "0.00025140873828559407`"}], "0.0003425024394830206`"},
      {"28", 
       RowBox[{"-", "0.01673459132571246`"}], "0.33560690901830814`", 
       "0.04715960233624547`", 
       RowBox[{"-", "0.041208270305653126`"}], 
       RowBox[{"-", "0.2633130435103423`"}], 
       RowBox[{"-", "0.33742740912625074`"}], 
       RowBox[{"-", "0.16345379505395555`"}], "0.256112194665951`", 
       RowBox[{"-", "0.09796978412343034`"}], "0.04653310412915629`", 
       RowBox[{"-", "0.13070952889149443`"}], 
       RowBox[{"-", "0.0006141165387400313`"}], "0.010218093271062515`", 
       RowBox[{"-", "0.31361388891311986`"}], "0.04451929537412663`", 
       RowBox[{"-", "0.000025752465324746468`"}], "0.00038854415939412274`", 
       RowBox[{"-", "0.39395181810385704`"}], "0.19261477330443014`", 
       RowBox[{"-", "0.13377305137334924`"}], 
       RowBox[{"-", "0.004245428105303425`"}], "0.0010308686919743729`", 
       RowBox[{"-", "0.000013237287196364245`"}], "7.445314345475185`*^-6", 
       "0.00023519750179443248`", 
       RowBox[{"-", "0.00025914683891737906`"}], "0.08249295535422435`", 
       "1.0000000000000002`", 
       RowBox[{"-", "0.12903966409434653`"}], "0.05815372229786947`", 
       "0.06561135050725185`", "0.000341147600923954`", 
       RowBox[{"-", "0.0004679197907890668`"}]},
      {"29", 
       RowBox[{"-", "0.061200362360144096`"}], 
       RowBox[{"-", "0.037182522576329556`"}], "0.05720743308602998`", 
       RowBox[{"-", "0.06255825349143347`"}], "0.022917383836154232`", 
       "0.047263963545769914`", "0.14418823043987786`", 
       "0.16405366906784197`", "0.22789931708135158`", "0.04156175579008613`",
        "0.053060655960838775`", "0.00007916044116378527`", 
       "0.002297387740897149`", "0.06541532267895847`", 
       RowBox[{"-", "0.07524165329018588`"}], "0.00020398593438125025`", 
       "0.00018881844508252554`", "0.02727375065288327`", 
       RowBox[{"-", "0.046596986224583206`"}], 
       RowBox[{"-", "0.29637616082948165`"}], "0.001713400260704381`", 
       RowBox[{"-", "0.00013288255134373992`"}], "0.00008792934095578637`", 
       RowBox[{"-", "0.00007845877643368627`"}], "0.00011474271090435784`", 
       RowBox[{"-", "0.0001254063548873771`"}], 
       RowBox[{"-", "0.07277060283913095`"}], 
       RowBox[{"-", "0.12903966409433687`"}], "1.`", 
       RowBox[{"-", "0.13527770244096257`"}], 
       RowBox[{"-", "0.1462213211204246`"}], 
       RowBox[{"-", "0.00004362126565739904`"}], "0.0000603285137241118`"},
      {"30", "0.11051156309913919`", "0.06610823746011588`", 
       RowBox[{"-", "0.16044108916701585`"}], "0.2143927065089448`", 
       RowBox[{"-", "0.05506125959255833`"}], 
       RowBox[{"-", "0.06044668672219117`"}], 
       RowBox[{"-", "0.06313407757901769`"}], 
       RowBox[{"-", "0.14041200581570554`"}], 
       RowBox[{"-", "0.593586779459406`"}], "0.038549682553481075`", 
       "0.016481107351496514`", "1.622690508921916`*^-6", 
       RowBox[{"-", "0.07917751734018032`"}], 
       RowBox[{"-", "0.07387602736974455`"}], "0.02935827514232888`", 
       "0.00029963464748053366`", 
       RowBox[{"-", "0.0002804530204790973`"}], 
       RowBox[{"-", "0.013841658782441323`"}], 
       RowBox[{"-", "0.12116166360616794`"}], "0.2784297427704773`", 
       "0.37264981828320276`", 
       RowBox[{"-", "1.7916327306733705`*^-6"}], "0.00012750763915540285`", 
       RowBox[{"-", "0.00011631547126763307`"}], 
       RowBox[{"-", "0.00016985451841404077`"}], "0.00018686875847638215`", 
       "0.031863148859409725`", "0.058153722297837274`", 
       RowBox[{"-", "0.13527770244096524`"}], "1.`", "0.08497334731359274`", 
       RowBox[{"-", "1.0742221994516375`*^-6"}], "4.2726350861427454`*^-7"},
      {"31", "0.12748263696915718`", "0.07205168569187273`", 
       RowBox[{"-", "0.18184420645070432`"}], "0.1810912979633941`", 
       RowBox[{"-", "0.061464088086075765`"}], 
       RowBox[{"-", "0.06580931074805456`"}], 
       RowBox[{"-", "0.07351248410332176`"}], "0.18418808948073392`", 
       RowBox[{"-", "0.1431529005493969`"}], "0.04035018503997184`", 
       "0.0702750218335129`", 
       RowBox[{"-", "0.0000360932569719124`"}], 
       RowBox[{"-", "0.09190921133544336`"}], 
       RowBox[{"-", "0.08041507210960737`"}], "0.03240103474159775`", 
       RowBox[{"-", "0.0005473670145871943`"}], "0.00009612051809508091`", 
       RowBox[{"-", "0.013700674546298206`"}], 
       RowBox[{"-", "0.12636464032080558`"}], "0.1724575767878321`", 
       RowBox[{"-", "0.38548838017065934`"}], "0.00006129474408941453`", 
       RowBox[{"-", "0.00023485459357837447`"}], "0.00021085616200576453`", 
       "0.000057147165371148775`", 
       RowBox[{"-", "0.000065138337629857`"}], "0.037101352633213396`", 
       "0.06561135050722769`", 
       RowBox[{"-", "0.14622132112042965`"}], "0.08497334731359203`", 
       "0.9999999999999998`", "0.000019632706547722064`", 
       RowBox[{"-", "0.00002787822859261986`"}]},
      {"32", 
       RowBox[{"-", "0.0048518973455683794`"}], "0.05797535704682244`", 
       RowBox[{"-", "0.000049954082676860465`"}], 
       RowBox[{"-", "0.0005052844004923085`"}], 
       RowBox[{"-", "0.09777360607447862`"}], "0.07779961867827812`", 
       "0.0004985256201703957`", "0.0004081784919916859`", 
       "1.9047982897620385`*^-6", 
       RowBox[{"-", "0.11524936233803483`"}], 
       RowBox[{"-", "0.021760653069747556`"}], 
       RowBox[{"-", "0.5553489861031579`"}], "0.0026111104008088707`", 
       RowBox[{"-", "0.05368754071944247`"}], 
       RowBox[{"-", "0.06780695177817908`"}], "0.000012989780775748988`", 
       RowBox[{"-", "0.000159233135445656`"}], 
       RowBox[{"-", "0.0008105522290705684`"}], 
       RowBox[{"-", "0.00006176056695358963`"}], 
       RowBox[{"-", "0.00007149237206871443`"}], 
       RowBox[{"-", "0.000026709838968398576`"}], "0.33157335507989855`", 
       "5.1461579213367965`*^-6", 
       RowBox[{"-", "5.277150498418269`*^-6"}], 
       RowBox[{"-", "0.00009645870553872547`"}], "0.00010586953410354482`", 
       RowBox[{"-", "0.0002514087382892447`"}], "0.0003411476009149325`", 
       RowBox[{"-", "0.00004362126565341032`"}], 
       RowBox[{"-", "1.0742221996774849`*^-6"}], "0.00001963270654480833`", 
       "1.0000000000000002`", "0.12089608306170459`"},
      {"33", "0.006625512326645277`", "0.10391450140683582`", 
       "0.00006876699821693448`", "0.0006893659789076594`", 
       RowBox[{"-", "0.17388911433486443`"}], "0.026665558872348775`", 
       RowBox[{"-", "0.0006788006744658042`"}], 
       RowBox[{"-", "0.0005597031304434407`"}], 
       RowBox[{"-", "6.822653939681923`*^-7"}], "0.15737980061077655`", 
       "0.029718732555934577`", 
       RowBox[{"-", "0.21769349828584605`"}], 
       RowBox[{"-", "0.0035640357090008993`"}], 
       RowBox[{"-", "0.09939167783158583`"}], 
       RowBox[{"-", "0.11428005970657974`"}], 
       RowBox[{"-", "0.000018870786365771406`"}], "0.0002189382225731279`", 
       "0.0011075948920513798`", "0.00008454556253525339`", 
       "0.000097028947608599`", "0.00003643357000032086`", 
       RowBox[{"-", "0.4527929212886765`"}], 
       RowBox[{"-", "8.155866490179676`*^-6"}], "7.063658936866367`*^-6", 
       "0.00013266119221682916`", 
       RowBox[{"-", "0.00014614726749005336`"}], "0.00034250243948032703`", 
       RowBox[{"-", "0.0004679197907963387`"}], "0.00006032851372190127`", 
       "4.272635155954464`*^-7", 
       RowBox[{"-", "0.00002787822858863299`"}], "0.12089608306170736`", 
       "0.9999999999999998`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.001744906130793407`", 
       RowBox[{"-", "0.005084829802233159`"}], 
       RowBox[{"-", "0.003926875674057759`"}], "0.004043828083926275`", 
       "0.0024298234312646718`", "0.002083995101950212`", 
       "0.00005020111954310961`", "0.00014870322956791118`", 
       RowBox[{"-", "0.0005736182334490014`"}], 
       RowBox[{"-", "9.514968373318833`*^-6"}], 
       RowBox[{"-", "0.00015460861090894386`"}], "0.00002437106339271545`", 
       RowBox[{"-", "0.002873426116697194`"}], "0.0028224518364034284`", 
       "0.0024241149868218063`", 
       RowBox[{"-", "0.00009333882743798805`"}], "0.00012151011937364944`", 
       "3.991484872776718`*^-6", 
       RowBox[{"-", "0.00019247229683660045`"}], "0.000322565427808569`", 
       RowBox[{"-", "0.000019913345351989956`"}], 
       RowBox[{"-", "0.00002515380981941526`"}], 
       RowBox[{"-", "0.0003052235198887208`"}], "0.0002540796331909925`", 
       "0.0005061620201432992`", 
       RowBox[{"-", "0.000652884424146901`"}], 
       RowBox[{"-", "0.000050198406691954415`"}], 
       RowBox[{"-", "0.0000953124401136124`"}], 
       RowBox[{"-", "0.00044991785613778315`"}], "0.0005736169804122424`", 
       "0.000683760249095961`", 
       RowBox[{"-", "0.000024371041254852888`"}], 
       "0.000042460069477515345`"},
      {"2", 
       RowBox[{"-", "0.005084829802231617`"}], "0.07256983123386082`", 
       "0.01700257430878155`", 
       RowBox[{"-", "0.01704832466592894`"}], 
       RowBox[{"-", "0.026987547671598004`"}], 
       RowBox[{"-", "0.04070689961836268`"}], 
       RowBox[{"-", "0.0058309035722678435`"}], "0.0035469212605034484`", 
       RowBox[{"-", "0.0022128949828179034`"}], "0.0017704351701913847`", 
       RowBox[{"-", "0.002846996455533452`"}], 
       RowBox[{"-", "0.0018780152413043684`"}], "0.009947158973588792`", 
       RowBox[{"-", "0.06293445617514332`"}], 
       RowBox[{"-", "0.0014078314045573113`"}], "0.00017172970061443685`", 
       RowBox[{"-", "0.0002247276634957722`"}], 
       RowBox[{"-", "0.0009759490155367906`"}], "0.006442747250118928`", 
       RowBox[{"-", "0.004935653603923654`"}], 
       RowBox[{"-", "0.00001761307802482382`"}], 
       RowBox[{"-", "0.0003029150891507237`"}], "0.0005613897381565305`", 
       RowBox[{"-", "0.0004676357931409454`"}], 
       RowBox[{"-", "0.0009360994827591848`"}], "0.0012074969329114646`", 
       "0.005830871324077129`", "0.012326999897938385`", 
       RowBox[{"-", "0.0017628286842322626`"}], "0.002212900454345566`", 
       "0.002492234932548813`", "0.0018780101511605212`", 
       "0.004294666203459912`"},
      {"3", 
       RowBox[{"-", "0.003926875674058216`"}], "0.01700257430879022`", 
       "0.014556141094678988`", 
       RowBox[{"-", "0.014261978388169165`"}], 
       RowBox[{"-", "0.006469537236195877`"}], 
       RowBox[{"-", "0.010862809023780144`"}], 
       RowBox[{"-", "0.0007478754802190297`"}], 
       RowBox[{"-", "0.000557812514405255`"}], "0.0024052920323608495`", 
       RowBox[{"-", "0.0003133725708421924`"}], 
       RowBox[{"-", "0.0003157869417632605`"}], "7.275607336764594`*^-7", 
       "0.007581779262504778`", 
       RowBox[{"-", "0.01252094590744181`"}], 
       RowBox[{"-", "0.0022251195843896038`"}], 
       RowBox[{"-", "0.00003339379349557503`"}], 
       RowBox[{"-", "6.037597047493052`*^-7"}], "0.00020309693704527207`", 
       "0.003130783789500567`", 
       RowBox[{"-", "0.003150149583718887`"}], "0.00006311706722389053`", 
       RowBox[{"-", "7.544520649662307`*^-7"}], 
       RowBox[{"-", "0.00010925062475345771`"}], "0.00009086154217067155`", 
       RowBox[{"-", "2.4870457375806795`*^-6"}], "3.279142670614655`*^-6", 
       "0.0007478632348608068`", "0.0007757855848683996`", 
       "0.0012146993283256293`", 
       RowBox[{"-", "0.0024052873812651816`"}], 
       RowBox[{"-", "0.0028170163909247885`"}], 
       RowBox[{"-", "7.247205287431308`*^-7"}], "1.272853425096079`*^-6"},
      {"4", "0.0040438280839269185`", 
       RowBox[{"-", "0.017048324665938662`"}], 
       RowBox[{"-", "0.014261978388169654`"}], "0.014701043489045017`", 
       "0.005661644463307814`", "0.01086186607467282`", 
       "0.0003416679268418365`", "0.00015786690265618178`", 
       RowBox[{"-", "0.003230077296577332`"}], "0.00022208846595819993`", 
       "0.00021757173629792157`", "7.363946349054436`*^-6", 
       RowBox[{"-", "0.008237990405577886`"}], "0.013085997627275848`", 
       "0.001536709058046248`", 
       RowBox[{"-", "0.00007743690191785188`"}], "1.6453091212809444`*^-7", 
       "0.00004044322890768662`", 
       RowBox[{"-", "0.0028107524193153625`"}], "0.003406666203432349`", 
       "0.00030716827433907785`", 
       RowBox[{"-", "7.596659722766406`*^-6"}], 
       RowBox[{"-", "0.0002531894491284068`"}], "0.0002108192319734461`", 
       "6.566860127313508`*^-7", 
       RowBox[{"-", "9.20475427564787`*^-7"}], 
       RowBox[{"-", "0.00034165583812823344`"}], 
       RowBox[{"-", "0.0006812506187345037`"}], 
       RowBox[{"-", "0.0013349097295754534`"}], "0.0032300729516325246`", 
       "0.002819281485740766`", 
       RowBox[{"-", "7.366927886732154`*^-6"}], "0.000012823280068450008`"},
      {"5", "0.0024298234312637073`", 
       RowBox[{"-", "0.026987547671594968`"}], 
       RowBox[{"-", "0.006469537236191429`"}], "0.005661644463302918`", 
       "0.013736979441712092`", "0.012540868994867773`", 
       "0.0038474227058676843`", 
       RowBox[{"-", "0.00031911788050370115`"}], "0.0008018967541554301`", 
       RowBox[{"-", "0.0007342803198921405`"}], "0.0007073402820464835`", 
       "0.0013779848976568933`", 
       RowBox[{"-", "0.003442497925541671`"}], "0.021383692804174577`", 
       "0.004765779815100919`", 
       RowBox[{"-", "8.340722276561783`*^-6"}], "0.0002784518612782968`", 
       RowBox[{"-", "0.0009563837560094888`"}], 
       RowBox[{"-", "0.0026069755633099634`"}], "0.0010381660854920207`", 
       "0.000015273305829770208`", "0.00021502235284952923`", 
       RowBox[{"-", "0.000027200838282419185`"}], "0.000022774203913642627`", 
       "0.0011599202467038223`", 
       RowBox[{"-", "0.0014961336024925326`"}], 
       RowBox[{"-", "0.0038474113209076015`"}], 
       RowBox[{"-", "0.004207909976279838`"}], "0.0004727198776574164`", 
       RowBox[{"-", "0.0008018996230570585`"}], 
       RowBox[{"-", "0.0009249831966608555`"}], 
       RowBox[{"-", "0.001377982506170189`"}], 
       RowBox[{"-", "0.0031267504392571083`"}]},
      {"6", "0.0020839951019496063`", 
       RowBox[{"-", "0.040706899618365745`"}], 
       RowBox[{"-", "0.010862809023776277`"}], "0.010861866074668422`", 
       "0.012540868994870552`", "0.027617874837404452`", 
       "0.0036095910705481564`", 
       RowBox[{"-", "0.0024133004761929385`"}], "0.001248230782393856`", 
       RowBox[{"-", "0.0004403276804943537`"}], "0.0018523349454880491`", 
       RowBox[{"-", "0.0015547075535219741`"}], 
       RowBox[{"-", "0.005291148876437041`"}], "0.037190363455204024`", 
       RowBox[{"-", "0.004475884912310508`"}], "4.2523153083504065`*^-7", 
       RowBox[{"-", "0.00019822579432723616`"}], "0.0006102106670236179`", 
       RowBox[{"-", "0.005406979825317461`"}], "0.004403924174244992`", 
       "9.31108417881618`*^-6", "0.0006009694219619273`", 
       "1.5058220420372578`*^-6", 
       RowBox[{"-", "1.0529428425762322`*^-6"}], 
       RowBox[{"-", "0.0008257660515054584`"}], "0.0010650431992980463`", 
       RowBox[{"-", "0.0036095705496121885`"}], 
       RowBox[{"-", "0.007645817521854098`"}], "0.0013823514390210974`", 
       RowBox[{"-", "0.001248233610217515`"}], 
       RowBox[{"-", "0.0014042655685754578`"}], "0.001554708753627535`", 
       "0.000679862393241598`"},
      {"7", "0.00005020111954286339`", 
       RowBox[{"-", "0.005830903572266049`"}], 
       RowBox[{"-", "0.0007478754802179722`"}], "0.0003416679268407063`", 
       "0.00384742270586726`", "0.0036095910705468844`", 
       "0.0034176248570622534`", "0.0005367228659870538`", 
       "0.0004586204967051708`", "0.0006784504168802403`", 
       "0.0002527107619815847`", 
       RowBox[{"-", "3.5050756478210028`*^-6"}], 
       RowBox[{"-", "0.00008521988388567178`"}], "0.00527620524516389`", 
       RowBox[{"-", "0.0004795541537275659`"}], 
       RowBox[{"-", "8.549970919341491`*^-8"}], "8.198075238004411`*^-7", 
       RowBox[{"-", "0.0018421388990138908`"}], 
       RowBox[{"-", "0.003170527769920055`"}], "0.0010507967778319778`", 
       "0.00001800598223192328`", "3.612000750704239`*^-6", 
       RowBox[{"-", "2.6079495052123676`*^-7"}], "2.501485491544558`*^-7", 
       "3.411112971278706`*^-6", 
       RowBox[{"-", "4.405026119635747`*^-6"}], 
       RowBox[{"-", "0.003417621466738377`"}], 
       RowBox[{"-", "0.0013028836863364507`"}], "0.0014834919997458568`", 
       RowBox[{"-", "0.0004586213595766857`"}], 
       RowBox[{"-", "0.0005518106396509265`"}], "3.504500483175518`*^-6", 
       RowBox[{"-", "6.088070317514412`*^-6"}]},
      {"8", "0.00014870322956806213`", "0.0035469212605031275`", 
       RowBox[{"-", "0.0005578125144057323`"}], "0.00015786690265668117`", 
       RowBox[{"-", "0.00031911788050362916`"}], 
       RowBox[{"-", "0.002413300476192707`"}], "0.0005367228659869643`", 
       "0.0014689395128356579`", "0.0006687042776147245`", 
       "0.00020848929959860538`", "6.368225597125864`*^-6", 
       RowBox[{"-", "1.8819060729190635`*^-6"}], 
       RowBox[{"-", "0.00023152456122396638`"}], 
       RowBox[{"-", "0.0034130143101434897`"}], "0.0006674959277402995`", 
       RowBox[{"-", "2.868159573267851`*^-7"}], "6.773755144245128`*^-7", 
       RowBox[{"-", "0.0009182928022417267`"}], 
       RowBox[{"-", "0.00010011790357351824`"}], 
       RowBox[{"-", "0.001271532916315976`"}], 
       RowBox[{"-", "0.0006695921714105071`"}], "1.946269243356676`*^-6", 
       RowBox[{"-", "9.465883469151465`*^-7"}], "7.715812226056313`*^-7", 
       "2.821803016503572`*^-6", 
       RowBox[{"-", "3.639760552471476`*^-6"}], 
       RowBox[{"-", "0.0005367234771684331`"}], "0.001338383756580035`", 
       "0.0011065756415947928`", 
       RowBox[{"-", "0.0006687048035333136`"}], "0.0009064216627712866`", 
       "1.8811720621709122`*^-6", 
       RowBox[{"-", "3.2910531210769472`*^-6"}]},
      {"9", 
       RowBox[{"-", "0.0005736182334494556`"}], 
       RowBox[{"-", "0.002212894982814016`"}], "0.0024052920323622733`", 
       RowBox[{"-", "0.003230077296578711`"}], "0.0008018967541539135`", 
       "0.0012482307823916564`", "0.00045862049670494125`", 
       "0.0006687042776148661`", "0.0054403274312391685`", 
       RowBox[{"-", "0.00014095242527275415`"}], 
       RowBox[{"-", "0.00005955646792433472`"}], 
       RowBox[{"-", "1.4308329482852879`*^-8"}], "0.0011733518797670194`", 
       "0.002396784206083219`", 
       RowBox[{"-", "0.0005759385949223915`"}], 
       RowBox[{"-", "6.814296526339389`*^-7"}], "7.4674721955658`*^-7", 
       "0.00008316436631803784`", "0.0018210133998099907`", 
       RowBox[{"-", "0.004091611495461136`"}], 
       RowBox[{"-", "0.001897129161422505`"}], "9.471167965541952`*^-9", 
       RowBox[{"-", "2.2173485360046864`*^-6"}], "1.864450839604196`*^-6", 
       "3.1194185849649838`*^-6", 
       RowBox[{"-", "4.00201900606095`*^-6"}], 
       RowBox[{"-", "0.0004586209007266612`"}], 
       RowBox[{"-", "0.0009852651316437267`"}], "0.0029583444909918747`", 
       RowBox[{"-", "0.005440326719598705`"}], 
       RowBox[{"-", "0.0013557494851195264`"}], "1.689421273592972`*^-8", 
       RowBox[{"-", "7.720422288775251`*^-9"}]},
      {"10", 
       RowBox[{"-", "9.5149683732146`*^-6"}], "0.0017704351701910781`", 
       RowBox[{"-", "0.00031337257084258714`"}], "0.00022208846595859425`", 
       RowBox[{"-", "0.000734280319892036`"}], 
       RowBox[{"-", "0.000440327680494133`"}], "0.000678450416880228`", 
       "0.0002084892995986283`", 
       RowBox[{"-", "0.00014095242527284427`"}], "0.0008658545838055065`", 
       RowBox[{"-", "0.00002470932543547695`"}], "0.0004077898441745097`", 
       "9.084523742802731`*^-7", 
       RowBox[{"-", "0.0015936207674673024`"}], 
       RowBox[{"-", "0.000494570782076509`"}], 
       RowBox[{"-", "8.632367560031136`*^-8"}], "3.0016706371830533`*^-7", 
       RowBox[{"-", "0.0005472313781468346`"}], 
       RowBox[{"-", "0.0015144693332148189`"}], "0.0010273041917605082`", 
       "1.4368485826959729`*^-6", 
       RowBox[{"-", "0.0004208986388754762`"}], 
       RowBox[{"-", "2.8577726781479624`*^-7"}], "2.3067767772239924`*^-7", 
       "1.2497586451357778`*^-6", 
       RowBox[{"-", "1.6131136509511274`*^-6"}], 
       RowBox[{"-", "0.0006784506134711652`"}], "0.00018669511201033922`", 
       "0.00021523335140682`", "0.0001409520930701456`", 
       "0.0001524525831850976`", 
       RowBox[{"-", "0.0004077908325547276`"}], "0.0007104715157238444`"},
      {"11", 
       RowBox[{"-", "0.0001546086109089945`"}], 
       RowBox[{"-", "0.0028469964555333763`"}], 
       RowBox[{"-", "0.0003157869417629886`"}], "0.00021757173629763382`", 
       "0.0007073402820465407`", "0.0018523349454878854`", 
       "0.00025271076198164684`", "6.36822559713966`*^-6", 
       RowBox[{"-", "0.000059556467924218683`"}], 
       RowBox[{"-", "0.00002470932543547527`"}], "0.0008457183195462748`", 
       "0.00007609574217044902`", "0.00022224127781670267`", 
       "0.0028168935160130084`", 
       RowBox[{"-", "0.0006238713942871639`"}], 
       RowBox[{"-", "1.0851391817537678`*^-7"}], 
       RowBox[{"-", "3.304542586484337`*^-8"}], "0.00003578931325331553`", 
       RowBox[{"-", "0.0015009729762785976`"}], "0.0012195986385438633`", 
       RowBox[{"-", "0.0000799155971620216`"}], 
       RowBox[{"-", "0.00007854636562715734`"}], 
       RowBox[{"-", "3.4696528563516924`*^-7"}], "3.0334320216947005`*^-7", 
       RowBox[{"-", "1.391052661603174`*^-7"}], "1.7732952637944507`*^-7", 
       RowBox[{"-", "0.0002527090326945639`"}], 
       RowBox[{"-", "0.0005182849063471742`"}], "0.00027156805727485237`", 
       "0.00005955627139427363`", "0.0002624101532863807`", 
       RowBox[{"-", "0.00007609589704874777`"}], "0.00013259231481880482`"},
      {"12", "0.00002437106339284306`", 
       RowBox[{"-", "0.0018780152413037854`"}], "7.275607336328202`*^-7", 
       "7.3639463490593146`*^-6", "0.0013779848976568905`", 
       RowBox[{"-", "0.001554707553522525`"}], 
       RowBox[{"-", "3.5050756478640727`*^-6"}], 
       RowBox[{"-", "1.8819060728403572`*^-6"}], 
       RowBox[{"-", "1.4308329501589248`*^-8"}], "0.00040778984417453614`", 
       "0.00007609574217037272`", "0.0044594863173526185`", 
       RowBox[{"-", "0.000037440666634087634`"}], "0.0016855728867601178`", 
       "0.001287269865916702`", 
       RowBox[{"-", "2.884212919403679`*^-8"}], "4.1101120040796006`*^-7", 
       "4.7134878163695085`*^-6", "9.034297070393074`*^-7", 
       "1.0107834420159517`*^-6", "1.3202374609250862`*^-7", 
       RowBox[{"-", "0.0016408073608810043`"}], 
       RowBox[{"-", "8.916284642966513`*^-8"}], "8.353380590799035`*^-8", 
       "1.7148539677980235`*^-6", 
       RowBox[{"-", "2.203538119456722`*^-6"}], "3.5048231522673626`*^-6", 
       RowBox[{"-", "5.591671561456341`*^-6"}], "9.303445663023767`*^-7", 
       "1.3464999989002172`*^-8", 
       RowBox[{"-", "3.0948190965531517`*^-7"}], 
       RowBox[{"-", "0.0044594864440869195`"}], 
       RowBox[{"-", "0.002230298930827009`"}]},
      {"13", 
       RowBox[{"-", "0.00287342611670029`"}], "0.009947158973609354`", 
       "0.007581779262511809`", 
       RowBox[{"-", "0.00823799040558477`"}], 
       RowBox[{"-", "0.003442497925550933`"}], 
       RowBox[{"-", "0.0052911488764467145`"}], 
       RowBox[{"-", "0.00008521988388721915`"}], 
       RowBox[{"-", "0.0002315245612234182`"}], "0.001173351879766854`", 
       "9.084523746479261`*^-7", "0.00022224127781636017`", 
       RowBox[{"-", "0.00003744066663476065`"}], "0.014223115626841934`", 
       RowBox[{"-", "0.016380109891374162`"}], "0.007917240023210335`", 
       RowBox[{"-", "0.0002643366711387711`"}], "0.00008299026848947683`", 
       RowBox[{"-", "8.551066686463568`*^-6"}], "0.0004297013774988846`", 
       RowBox[{"-", "0.000511885895010056`"}], "0.00004430209314159628`", 
       "0.000038635363407979706`", 
       RowBox[{"-", "0.006871431273940748`"}], 
       RowBox[{"-", "0.004280494159536766`"}], 
       RowBox[{"-", "0.0008151170696112803`"}], 
       RowBox[{"-", "0.0019431798595864972`"}], "0.00008521136066195405`", 
       "0.00016615586506957356`", "0.000048219740781593355`", 
       RowBox[{"-", "0.0011733497722837612`"}], 
       RowBox[{"-", "0.001407418276635509`"}], "0.000037445449814501935`", 
       RowBox[{"-", "0.00006521006256578069`"}]},
      {"14", "0.002822451836405509`", 
       RowBox[{"-", "0.062934456175162`"}], 
       RowBox[{"-", "0.01252094590744309`"}], "0.013085997627276533`", 
       "0.021383692804185013`", "0.03719036345521032`", 
       "0.005276205245166574`", 
       RowBox[{"-", "0.0034130143101439685`"}], "0.0023967842060856467`", 
       RowBox[{"-", "0.0015936207674676897`"}], "0.002816893516013313`", 
       "0.0016855728867617833`", 
       RowBox[{"-", "0.016380109891364198`"}], "0.06817037241460361`", 
       RowBox[{"-", "0.015809074066583505`"}], "0.00012881806668766366`", 
       RowBox[{"-", "0.00010750683261099574`"}], "0.0008872800593678779`", 
       RowBox[{"-", "0.005750448466798199`"}], "0.004051761501471541`", 
       "0.00001767242740323336`", "0.0003094050697856729`", 
       "0.00649073622172859`", "0.0047013995586175`", 
       "0.0016734421471820634`", "0.0033137491879841434`", 
       RowBox[{"-", "0.005276172958724826`"}], 
       RowBox[{"-", "0.011164558767999723`"}], "0.0030058722775139564`", 
       RowBox[{"-", "0.0023967879346536284`"}], 
       RowBox[{"-", "0.0026958893660201195`"}], 
       RowBox[{"-", "0.001685573872290222`"}], 
       RowBox[{"-", "0.003981283052054629`"}]},
      {"15", "0.0024241149868176478`", 
       RowBox[{"-", "0.0014078314045337442`"}], 
       RowBox[{"-", "0.002225119584378648`"}], "0.0015367090580348758`", 
       "0.004765779815091218`", 
       RowBox[{"-", "0.004475884912322012`"}], 
       RowBox[{"-", "0.00047955415372902716`"}], "0.0006674959277405624`", 
       RowBox[{"-", "0.0005759385949212377`"}], 
       RowBox[{"-", "0.0004945707820763507`"}], 
       RowBox[{"-", "0.0006238713942875141`"}], "0.001287269865915241`", 
       "0.007917240023220794`", 
       RowBox[{"-", "0.01580907406660499`"}], "0.024924860923456357`", 
       RowBox[{"-", "0.0001087723989753906`"}], "0.00018773954028413105`", 
       RowBox[{"-", "0.000057647716904528186`"}], "0.0015907770448191632`", 
       RowBox[{"-", "0.0009755672241782314`"}], 
       RowBox[{"-", "7.904764147851484`*^-6"}], "0.00015556336366468802`", 
       RowBox[{"-", "0.0064879835323614935`"}], 
       RowBox[{"-", "0.004808219243625552`"}], 
       RowBox[{"-", "0.003094404270963344`"}], 
       RowBox[{"-", "0.006008724603124072`"}], "0.0004795467437252372`", 
       "0.0009583256154524672`", 
       RowBox[{"-", "0.0020905853531955117`"}], "0.0005759372271737246`", 
       "0.0006568134360458095`", 
       RowBox[{"-", "0.0012872622698911864`"}], 
       RowBox[{"-", "0.0027679741525095127`"}]},
      {"16", 
       RowBox[{"-", "0.0000933388274379006`"}], "0.000171729700613909`", 
       RowBox[{"-", "0.00003339379349583052`"}], 
       RowBox[{"-", "0.00007743690191758171`"}], 
       RowBox[{"-", "8.340722276364763`*^-6"}], "4.252315311074473`*^-7", 
       RowBox[{"-", "8.549970916999413`*^-8"}], 
       RowBox[{"-", "2.86815957331217`*^-7"}], 
       RowBox[{"-", "6.81429652662274`*^-7"}], 
       RowBox[{"-", "8.632367560774147`*^-8"}], 
       RowBox[{"-", "1.0851391816545723`*^-7"}], 
       RowBox[{"-", "2.8842129160247588`*^-8"}], 
       RowBox[{"-", "0.00026433667113911325`"}], "0.00012881806668828407`", 
       RowBox[{"-", "0.00010877239897555952`"}], "0.0003350390581670836`", 
       "3.9285763741991954`*^-7", "8.564245710729154`*^-8", 
       "7.352618472635827`*^-7", 
       RowBox[{"-", "5.079334838178758`*^-7"}], "8.297585089926973`*^-7", 
       "3.057136498949429`*^-8", "0.0010956450310628146`", 
       RowBox[{"-", "0.0009119775607526953`"}], "1.6364195882557097`*^-6", 
       RowBox[{"-", "2.1106549634375435`*^-6"}], "8.541837653488544`*^-8", 
       RowBox[{"-", "6.427098767143694`*^-8"}], "6.571146406986641`*^-7", 
       "6.81503346945312`*^-7", 
       RowBox[{"-", "1.2864506141306566`*^-6"}], "2.859077894154607`*^-8", 
       RowBox[{"-", "5.2992318109474394`*^-8"}]},
      {"17", "0.00012151011937360062`", 
       RowBox[{"-", "0.00022472766349553654`"}], 
       RowBox[{"-", "6.037597046012447`*^-7"}], "1.6453091196399282`*^-7", 
       "0.00027845186127821697`", 
       RowBox[{"-", "0.00019822579432735151`"}], "8.198075237943302`*^-7", 
       "6.773755144184675`*^-7", "7.467472195836103`*^-7", 
       "3.0016706371990215`*^-7", 
       RowBox[{"-", "3.3045425867436775`*^-8"}], "4.110112003753433`*^-7", 
       "0.00008299026848980987`", 
       RowBox[{"-", "0.0001075068326114502`"}], "0.00018773954028441145`", 
       "3.928576374166593`*^-7", "0.0004591672733679615`", 
       RowBox[{"-", "1.0321225775968345`*^-6"}], "2.2304618424101058`*^-7", 
       RowBox[{"-", "1.1547364664235348`*^-6"}], 
       RowBox[{"-", "4.435359299654682`*^-7"}], 
       RowBox[{"-", "4.251865580896212`*^-7"}], "1.2855114228225583`*^-6", 
       RowBox[{"-", "1.0683310217873122`*^-6"}], "0.001912732014230211`", 
       RowBox[{"-", "0.002467107563507499`"}], 
       RowBox[{"-", "8.199594356239246`*^-7"}], "1.135204989451488`*^-6", 
       "7.120706442709566`*^-7", 
       RowBox[{"-", "7.467475872369996`*^-7"}], "2.6446508429793033`*^-7", 
       RowBox[{"-", "4.102941804383883`*^-7"}], "7.197509573343154`*^-7"},
      {"18", "3.991484872748244`*^-6", 
       RowBox[{"-", "0.0009759490155373104`"}], "0.00020309693704532474`", 
       "0.000040443228907635284`", 
       RowBox[{"-", "0.0009563837560093228`"}], "0.0006102106670239356`", 
       RowBox[{"-", "0.0018421388990138132`"}], 
       RowBox[{"-", "0.0009182928022417765`"}], "0.0000831643663181086`", 
       RowBox[{"-", "0.0005472313781468372`"}], "0.000035789313253350775`", 
       "4.713487816399548`*^-6", 
       RowBox[{"-", "8.551066686409141`*^-6"}], "0.0008872800593683804`", 
       RowBox[{"-", "0.000057647716904604256`"}], "8.564245710466115`*^-8", 
       RowBox[{"-", "1.0321225775993648`*^-6"}], "0.002337952942844228`", 
       "0.0009067569779788922`", "0.00014963396338122208`", 
       RowBox[{"-", "2.836157399390586`*^-6"}], 
       RowBox[{"-", "4.866098910254433`*^-6"}], "2.823461958585693`*^-7", 
       RowBox[{"-", "2.3007326289629842`*^-7"}], 
       RowBox[{"-", "4.2989047918924896`*^-6"}], "5.544441744309522`*^-6", 
       "0.0018421387565989245`", 
       RowBox[{"-", "0.0025972241643303345`"}], "0.00023208974441729709`", 
       RowBox[{"-", "0.0000831637884231086`"}], 
       RowBox[{"-", "0.00008506024111273162`"}], 
       RowBox[{"-", "4.712760114642246`*^-6"}], "8.21625721998309`*^-6"},
      {"19", 
       RowBox[{"-", "0.000192472296836594`"}], "0.006442747250119724`", 
       "0.0031307837895002575`", 
       RowBox[{"-", "0.002810752419314934`"}], 
       RowBox[{"-", "0.0026069755633106157`"}], 
       RowBox[{"-", "0.005406979825317595`"}], 
       RowBox[{"-", "0.003170527769920303`"}], 
       RowBox[{"-", "0.00010011790357354258`"}], "0.0018210133998096617`", 
       RowBox[{"-", "0.0015144693332147757`"}], 
       RowBox[{"-", "0.001500972976278622`"}], "9.03429706941431`*^-7", 
       "0.0004297013774973593`", 
       RowBox[{"-", "0.005750448466797217`"}], "0.0015907770448169846`", 
       "7.352618473039488`*^-7", "2.23046184227774`*^-7", 
       "0.0009067569779789822`", "0.014629800899800802`", 
       RowBox[{"-", "0.012346133220357082`"}], 
       RowBox[{"-", "0.00002143999888621129`"}], 
       RowBox[{"-", "9.299094112993894`*^-7"}], "2.386976157458902`*^-6", 
       RowBox[{"-", "2.0195860957830398`*^-6"}], "9.464249987389611`*^-7", 
       RowBox[{"-", "1.188775431105912`*^-6"}], "0.0031705200012808223`", 
       "0.0031765613299935633`", 
       RowBox[{"-", "0.0009919053624561013`"}], 
       RowBox[{"-", "0.0018210114589038797`"}], 
       RowBox[{"-", "0.001962508516409115`"}], 
       RowBox[{"-", "8.982700688237944`*^-7"}], "1.5688637412480358`*^-6"},
      {"20", "0.00032256542780865`", 
       RowBox[{"-", "0.004935653603925842`"}], 
       RowBox[{"-", "0.003150149583719019`"}], "0.0034066662034323656`", 
       "0.001038166085493103`", "0.004403924174246039`", 
       "0.0010507967778323121`", 
       RowBox[{"-", "0.0012715329163160373`"}], 
       RowBox[{"-", "0.004091611495460818`"}], "0.0010273041917604462`", 
       "0.0012195986385439533`", "1.0107834421027557`*^-6", 
       RowBox[{"-", "0.0005118858950087847`"}], "0.004051761501471863`", 
       RowBox[{"-", "0.0009755672241762246`"}], 
       RowBox[{"-", "5.079334838556741`*^-7"}], 
       RowBox[{"-", "1.1547364664122146`*^-6"}], "0.00014963396338116947`", 
       RowBox[{"-", "0.01234613322035726`"}], "0.013986224060744824`", 
       "0.0007764559968262014`", 
       RowBox[{"-", "1.0441019603223522`*^-6"}], 
       RowBox[{"-", "1.6528991446239805`*^-6"}], "1.3942165829853182`*^-6", 
       RowBox[{"-", "4.829851722845346`*^-6"}], "6.189667630878307`*^-6", 
       RowBox[{"-", "0.0010507895315324083`"}], 
       RowBox[{"-", "0.0021570852894143592`"}], 
       RowBox[{"-", "0.0061686014335885315`"}], "0.00409160885534229`", 
       "0.002618781696582965`", 
       RowBox[{"-", "1.0166849495708082`*^-6"}], "1.7604624310613897`*^-6"},
      {"21", 
       RowBox[{"-", "0.00001991334535194419`"}], 
       RowBox[{"-", "0.000017613078025356964`"}], "0.0000631170672236949`", 
       "0.00030716827433926785`", "0.000015273305829961532`", 
       "9.311084179140688`*^-6", "0.00001800598223196715`", 
       RowBox[{"-", "0.000669592171410524`"}], 
       RowBox[{"-", "0.0018971291614225073`"}], "1.436848582693079`*^-6", 
       RowBox[{"-", "0.00007991559716199797`"}], "1.3202374610705853`*^-7", 
       "0.000044302093141552946`", "0.000017672427403632346`", 
       RowBox[{"-", "7.904764147778725`*^-6"}], "8.297585089930713`*^-7", 
       RowBox[{"-", "4.435359299654964`*^-7"}], 
       RowBox[{"-", "2.8361573993888713`*^-6"}], 
       RowBox[{"-", "0.00002143999888628329`"}], "0.0007764559968262598`", 
       "0.0016785561656961206`", 
       RowBox[{"-", "1.3619591252908252`*^-7"}], "2.7127801822660463`*^-6", 
       RowBox[{"-", "2.25943078963896`*^-6"}], 
       RowBox[{"-", "1.8471276074831484`*^-6"}], "2.3838345401613067`*^-6", 
       RowBox[{"-", "0.00001800697244232153`"}], 
       RowBox[{"-", "0.00002371580509006099`"}], "0.00001235435194667963`", 
       "0.0018971300168623261`", 
       RowBox[{"-", "0.002027897533740962`"}], 
       RowBox[{"-", "1.3158780891198`*^-7"}], "2.2900494850810373`*^-7"},
      {"22", 
       RowBox[{"-", "0.000025153809819499925`"}], 
       RowBox[{"-", "0.0003029150891507149`"}], 
       RowBox[{"-", "7.544520647746386`*^-7"}], 
       RowBox[{"-", "7.596659722945679`*^-6"}], "0.00021502235284946895`", 
       "0.0006009694219619599`", "3.612000750715054`*^-6", 
       "1.946269243330252`*^-6", "9.471168011862796`*^-9", 
       RowBox[{"-", "0.0004208986388754865`"}], 
       RowBox[{"-", "0.00007854636562713712`"}], 
       RowBox[{"-", "0.001640807360880989`"}], "0.00003863536340794459`", 
       "0.0003094050697859538`", "0.00015556336366433153`", 
       "3.0571364995980653`*^-8", 
       RowBox[{"-", "4.2518655809929896`*^-7"}], 
       RowBox[{"-", "4.866098910246779`*^-6"}], 
       RowBox[{"-", "9.299094112904719`*^-7"}], 
       RowBox[{"-", "1.0441019603439007`*^-6"}], 
       RowBox[{"-", "1.3619591252869913`*^-7"}], "0.0016935687034138607`", 
       "9.873223614879494`*^-8", 
       RowBox[{"-", "8.376629806820508`*^-8"}], 
       RowBox[{"-", "1.774072719651633`*^-6"}], "2.282110553963209`*^-6", 
       RowBox[{"-", "3.6114425252899003`*^-6"}], "5.7843318770948`*^-6", 
       RowBox[{"-", "9.624154126862262`*^-7"}], 
       RowBox[{"-", "9.161754343483527`*^-9"}], "3.238854380416396`*^-7", 
       "0.0016408069254866828`", 
       RowBox[{"-", "0.002858750399641578`"}]},
      {"23", 
       RowBox[{"-", "0.0003052235198866294`"}], "0.0005613897381447183`", 
       RowBox[{"-", "0.00010925062475882462`"}], 
       RowBox[{"-", "0.00025318944912288235`"}], 
       RowBox[{"-", "0.000027200838277477825`"}], "1.5058220477505695`*^-6", 
       RowBox[{"-", "2.607949498371052`*^-7"}], 
       RowBox[{"-", "9.465883470864776`*^-7"}], 
       RowBox[{"-", "2.21734853651788`*^-6"}], 
       RowBox[{"-", "2.857772679381988`*^-7"}], 
       RowBox[{"-", "3.469652854708313`*^-7"}], 
       RowBox[{"-", "8.916284580563224`*^-8"}], 
       RowBox[{"-", "0.006871431273945021`"}], "0.006490736221738246`", 
       RowBox[{"-", "0.0064879835323601595`"}], "0.0010956450310627035`", 
       "1.2855114229801841`*^-6", "2.8234619587469005`*^-7", 
       "2.386976156469947`*^-6", 
       RowBox[{"-", "1.652899143669449`*^-6"}], "2.7127801823013637`*^-6", 
       "9.873223601865341`*^-8", "0.019589954387563235`", 
       "0.0020176478013001604`", "5.35986483964597`*^-6", 
       RowBox[{"-", "6.901382058017758`*^-6"}], "2.5839623806622617`*^-7", 
       RowBox[{"-", "2.5261791646187786`*^-7"}], "2.1659265860950053`*^-6", 
       "2.2175895184661706`*^-6", 
       RowBox[{"-", "4.220681182171389`*^-6"}], "8.661164069792722`*^-8", 
       RowBox[{"-", "1.751305944244796`*^-7"}]},
      {"24", "0.00025407963319228283`", 
       RowBox[{"-", "0.0004676357931481163`"}], "0.00009086154216750319`", 
       "0.00021081923197666629`", "0.000022774203916752444`", 
       RowBox[{"-", "1.0529428391677174`*^-6"}], "2.5014854960561943`*^-7", 
       "7.715812224805957`*^-7", "1.864450839332434`*^-6", 
       "2.3067767765761138`*^-7", "3.033432022591471`*^-7", 
       "8.353380623601572`*^-8", 
       RowBox[{"-", "0.0042804941595384885`"}], "0.00470139955862231`", 
       RowBox[{"-", "0.004808219243623493`"}], 
       RowBox[{"-", "0.0009119775607527884`"}], 
       RowBox[{"-", "1.068331021671837`*^-6"}], 
       RowBox[{"-", "2.3007326289180237`*^-7"}], 
       RowBox[{"-", "2.0195860964065645`*^-6"}], "1.3942165835907367`*^-6", 
       RowBox[{"-", "2.2594307896088614`*^-6"}], 
       RowBox[{"-", "8.376629813889507`*^-8"}], "0.00201764780129954`", 
       "0.016644236233062114`", 
       RowBox[{"-", "4.441053457214011`*^-6"}], "5.746768099911957`*^-6", 
       RowBox[{"-", "2.5210840697047687`*^-7"}], "1.3096746291944242`*^-7", 
       RowBox[{"-", "1.781421413347376`*^-6"}], 
       RowBox[{"-", "1.864651449600889`*^-6"}], "3.4928908096945366`*^-6", 
       RowBox[{"-", "8.186680924868146`*^-8"}], "1.398095558146034`*^-7"},
      {"25", "0.0005061620201437262`", 
       RowBox[{"-", "0.0009360994827620568`"}], 
       RowBox[{"-", "2.487045738528001`*^-6"}], "6.566860136410506`*^-7", 
       "0.001159920246705124`", 
       RowBox[{"-", "0.0008257660515040659`"}], "3.4111129715029055`*^-6", 
       "2.821803016386302`*^-6", "3.119418584968389`*^-6", 
       "1.249758645098156`*^-6", 
       RowBox[{"-", "1.3910526610925149`*^-7"}], "1.7148539678274155`*^-6", 
       RowBox[{"-", "0.000815117069610803`"}], "0.0016734421471829176`", 
       RowBox[{"-", "0.003094404270961276`"}], "1.6364195881998003`*^-6", 
       "0.0019127320142302657`", 
       RowBox[{"-", "4.298904791870382`*^-6"}], "9.464249984656879`*^-7", 
       RowBox[{"-", "4.829851722576694`*^-6"}], 
       RowBox[{"-", "1.8471276074643159`*^-6"}], 
       RowBox[{"-", "1.7740727196411026`*^-6"}], "5.3598648387369685`*^-6", 
       RowBox[{"-", "4.441053457667831`*^-6"}], "0.021844244942054253`", 
       RowBox[{"-", "0.005277123155545218`"}], 
       RowBox[{"-", "3.405720834583577`*^-6"}], "4.739687038860614`*^-6", 
       "2.9846047570820898`*^-6", 
       RowBox[{"-", "3.1194200996958497`*^-6"}], "1.0845010797407207`*^-6", 
       RowBox[{"-", "1.7142983029427424`*^-6"}], "3.0080677577530715`*^-6"},
      {"26", 
       RowBox[{"-", "0.000652884424145855`"}], "0.001207496932905693`", 
       "3.2791426678997586`*^-6", 
       RowBox[{"-", "9.204754247283515`*^-7"}], 
       RowBox[{"-", "0.0014961336024901582`"}], "0.00106504319930082`", 
       RowBox[{"-", "4.405026119308169`*^-6"}], 
       RowBox[{"-", "3.6397605525292706`*^-6"}], 
       RowBox[{"-", "4.002019006368368`*^-6"}], 
       RowBox[{"-", "1.6131136510027286`*^-6"}], "1.7732952645789388`*^-7", 
       RowBox[{"-", "2.203538119084034`*^-6"}], 
       RowBox[{"-", "0.0019431798595893875`"}], "0.0033137491879897058`", 
       RowBox[{"-", "0.006008724603124403`"}], 
       RowBox[{"-", "2.1106549634754643`*^-6"}], 
       RowBox[{"-", "0.002467107563507429`"}], "5.544441744297544`*^-6", 
       RowBox[{"-", "1.1887754315934777`*^-6"}], "6.189667631342413`*^-6", 
       "2.3838345401833838`*^-6", "2.282110553872361`*^-6", 
       RowBox[{"-", "6.901382057512587`*^-6"}], "5.746768100563753`*^-6", 
       RowBox[{"-", "0.0052771231555446396`"}], "0.029704950979383495`", 
       "4.4129115110125`*^-6", 
       RowBox[{"-", "6.089880611613742`*^-6"}], 
       RowBox[{"-", "3.803883140166429`*^-6"}], "4.002021000651457`*^-6", 
       RowBox[{"-", "1.4415106902626904`*^-6"}], "2.194127540739478`*^-6", 
       RowBox[{"-", "3.864384395156197`*^-6"}]},
      {"27", 
       RowBox[{"-", "0.00005019840669170532`"}], "0.005830871324075324`", 
       "0.0007478632348597329`", 
       RowBox[{"-", "0.00034165583812708765`"}], 
       RowBox[{"-", "0.0038474113209071743`"}], 
       RowBox[{"-", "0.0036095705496109057`"}], 
       RowBox[{"-", "0.0034176214667383737`"}], 
       RowBox[{"-", "0.0005367234771685185`"}], 
       RowBox[{"-", "0.0004586209007268912`"}], 
       RowBox[{"-", "0.0006784506134711763`"}], 
       RowBox[{"-", "0.0002527090326945007`"}], "3.5048231522248483`*^-6", 
       "0.00008521136066039952`", 
       RowBox[{"-", "0.005276172958722131`"}], "0.0004795467437237705`", 
       "8.541837655991558`*^-8", 
       RowBox[{"-", "8.199594356303222`*^-7"}], "0.0018421387565989978`", 
       "0.00317052000128057`", 
       RowBox[{"-", "0.001050789531532073`"}], 
       RowBox[{"-", "0.00001800697244227865`"}], 
       RowBox[{"-", "3.6114425252795732`*^-6"}], "2.583962387350705`*^-7", 
       RowBox[{"-", "2.521084065362539`*^-7"}], 
       RowBox[{"-", "3.4057208343614377`*^-6"}], "4.412911511342721`*^-6", 
       "0.013417618794125449`", "0.0013028758381467308`", 
       RowBox[{"-", "0.001483497773860716`"}], "0.000458621763591016`", 
       "0.0005518159437297421`", 
       RowBox[{"-", "3.5018258148149066`*^-6"}], "6.086625673201273`*^-6"},
      {"28", 
       RowBox[{"-", "0.00009531244011310607`"}], "0.01232699989793643`", 
       "0.0007757855848664064`", 
       RowBox[{"-", "0.0006812506187323939`"}], 
       RowBox[{"-", "0.004207909976279454`"}], 
       RowBox[{"-", "0.007645817521852608`"}], 
       RowBox[{"-", "0.0013028836863366166`"}], "0.0013383837565800047`", 
       RowBox[{"-", "0.0009852651316442852`"}], "0.0001866951120103265`", 
       RowBox[{"-", "0.0005182849063471477`"}], 
       RowBox[{"-", "5.591671561601787`*^-6"}], "0.00016615586506675377`", 
       RowBox[{"-", "0.011164558767996224`"}], "0.0009583256154501512`", 
       RowBox[{"-", "6.427098762356582`*^-8"}], "1.1352049894477627`*^-6", 
       RowBox[{"-", "0.002597224164330207`"}], "0.003176561329993325`", 
       RowBox[{"-", "0.002157085289413897`"}], 
       RowBox[{"-", "0.000023715805089985434`"}], "5.784331877132205`*^-6", 
       RowBox[{"-", "2.5261791523705467`*^-7"}], "1.309674637097174`*^-7", 
       "4.739687039303917`*^-6", 
       RowBox[{"-", "6.089880611072319`*^-6"}], "0.0013028758381468846`", 
       "0.018590748935513338`", 
       RowBox[{"-", "0.0030964556818870227`"}], "0.0009852676060703495`", 
       "0.0011486671382421947`", "5.593288379711765`*^-6", 
       RowBox[{"-", "9.788024708086429`*^-6"}]},
      {"29", 
       RowBox[{"-", "0.0004499178561377385`"}], 
       RowBox[{"-", "0.0017628286842313499`"}], "0.0012146993283256916`", 
       RowBox[{"-", "0.0013349097295754786`"}], "0.00047271987765713937`", 
       "0.0013823514390204287`", "0.0014834919997458022`", 
       "0.0011065756415948927`", "0.0029583444909918005`", 
       "0.00021523335140686983`", "0.0002715680572747893`", 
       "9.303445663929076`*^-7", "0.00004821974078110774`", 
       "0.00300587227751355`", 
       RowBox[{"-", "0.002090585353195901`"}], "6.571146407001657`*^-7", 
       "7.120706442755547`*^-7", "0.00023208974441723523`", 
       RowBox[{"-", "0.0009919053624560287`"}], 
       RowBox[{"-", "0.006168601433588612`"}], "0.000012354351946666594`", 
       RowBox[{"-", "9.624154127427402`*^-7"}], "2.165926586376112`*^-6", 
       RowBox[{"-", "1.7814214131289905`*^-6"}], "2.984604757199014`*^-6", 
       RowBox[{"-", "3.803883140046279`*^-6"}], 
       RowBox[{"-", "0.0014834977738606557`"}], 
       RowBox[{"-", "0.003096455681886791`"}], "0.030973223295638903`", 
       RowBox[{"-", "0.002958337122974607`"}], 
       RowBox[{"-", "0.003304233133874743`"}], 
       RowBox[{"-", "9.231407258627707`*^-7"}], "1.6288872639957464`*^-6"},
      {"30", "0.0005736169804126976`", "0.002212900454341694`", 
       RowBox[{"-", "0.002405287381266608`"}], "0.003230072951633908`", 
       RowBox[{"-", "0.0008018996230555442`"}], 
       RowBox[{"-", "0.0012482336102153276`"}], 
       RowBox[{"-", "0.00045862135957645383`"}], 
       RowBox[{"-", "0.0006687048035334505`"}], 
       RowBox[{"-", "0.005440326719598709`"}], "0.00014095209307005585`", 
       "0.00005955627139438954`", "1.346499997279335`*^-8", 
       RowBox[{"-", "0.0011733497722839215`"}], 
       RowBox[{"-", "0.0023967879346512232`"}], "0.000575937227174889`", 
       "6.815033469169735`*^-7", 
       RowBox[{"-", "7.46747587209219`*^-7"}], 
       RowBox[{"-", "0.00008316378842304117`"}], 
       RowBox[{"-", "0.0018210114589042115`"}], "0.004091608855342606`", 
       "0.0018971300168623242`", 
       RowBox[{"-", "9.161754297083062`*^-9"}], "2.2175895179458213`*^-6", 
       RowBox[{"-", "1.8646514498796713`*^-6"}], 
       RowBox[{"-", "3.119420099695084`*^-6"}], "4.002021000330984`*^-6", 
       "0.000458621763590781`", "0.000985267606069804`", 
       RowBox[{"-", "0.0029583371229746657`"}], "0.015440326725645163`", 
       "0.0013557441719817516`", 
       RowBox[{"-", "1.6050878710994847`*^-8"}], "8.145152977721945`*^-9"},
      {"31", "0.0006837602490963542`", "0.002492234932545858`", 
       RowBox[{"-", "0.002817016390925885`"}], "0.0028192814857418225`", 
       RowBox[{"-", "0.0009249831966596493`"}], 
       RowBox[{"-", "0.001404265568573853`"}], 
       RowBox[{"-", "0.0005518106396507791`"}], "0.0009064216627711786`", 
       RowBox[{"-", "0.0013557494851195227`"}], "0.00015245258318500847`", 
       "0.0002624101532864493`", 
       RowBox[{"-", "3.094819097064421`*^-7"}], 
       RowBox[{"-", "0.0014074182766355622`"}], 
       RowBox[{"-", "0.002695889366018484`"}], "0.0006568134360469601`", 
       RowBox[{"-", "1.2864506141637786`*^-6"}], "2.6446508432979487`*^-7", 
       RowBox[{"-", "0.00008506024111266234`"}], 
       RowBox[{"-", "0.001962508516409307`"}], "0.0026187816965831754`", 
       RowBox[{"-", "0.002027897533740966`"}], "3.238854380926344`*^-7", 
       RowBox[{"-", "4.2206811826638475`*^-6"}], "3.492890809458167`*^-6", 
       "1.0845010797947072`*^-6", 
       RowBox[{"-", "1.441510690566179`*^-6"}], "0.0005518159437295895`", 
       "0.0011486671382417717`", 
       RowBox[{"-", "0.0033042331338748567`"}], "0.0013557441719817406`", 
       "0.016486693087394262`", "3.031261466178168`*^-7", 
       RowBox[{"-", "5.491704384629284`*^-7"}]},
      {"32", 
       RowBox[{"-", "0.00002437104125497123`"}], "0.001878010151159854`", 
       RowBox[{"-", "7.247205287351077`*^-7"}], 
       RowBox[{"-", "7.3669278867012`*^-6"}], 
       RowBox[{"-", "0.0013779825061701538`"}], "0.0015547087536281327`", 
       "3.504500483226652`*^-6", "1.8811720620882688`*^-6", 
       "1.6894212743719035`*^-8", 
       RowBox[{"-", "0.00040779083255475343`"}], 
       RowBox[{"-", "0.0000760958970486668`"}], 
       RowBox[{"-", "0.004459486444086913`"}], "0.00003744544981381406`", 
       RowBox[{"-", "0.0016855738722884898`"}], 
       RowBox[{"-", "0.0012872622698926375`"}], "2.859077897527851`*^-8", 
       RowBox[{"-", "4.102941804720216`*^-7"}], 
       RowBox[{"-", "4.7127601146144326`*^-6"}], 
       RowBox[{"-", "8.98270068942379`*^-7"}], 
       RowBox[{"-", "1.0166849494626048`*^-6"}], 
       RowBox[{"-", "1.3158780889342427`*^-7"}], "0.0016408069254866954`", 
       "8.66116413146282`*^-8", 
       RowBox[{"-", "8.186680892617875`*^-8"}], 
       RowBox[{"-", "1.7142983029139907`*^-6"}], "2.194127541105074`*^-6", 
       RowBox[{"-", "3.5018258148657557`*^-6"}], "5.593288379563853`*^-6", 
       RowBox[{"-", "9.231407257783588`*^-7"}], 
       RowBox[{"-", "1.6050878714369426`*^-8"}], "3.031261465728292`*^-7", 
       "0.014459487288517177`", "0.0022303030437046813`"},
      {"33", "0.00004246006947758609`", "0.004294666203458741`", 
       "1.2728534244996594`*^-6", "0.000012823280069070714`", 
       RowBox[{"-", "0.0031267504392568524`"}], "0.0006798623932425169`", 
       RowBox[{"-", "6.088070317466869`*^-6"}], 
       RowBox[{"-", "3.291053121134112`*^-6"}], 
       RowBox[{"-", "7.720422411723778`*^-9"}], "0.0007104715157238312`", 
       "0.00013259231481887632`", 
       RowBox[{"-", "0.0022302989308270555`"}], 
       RowBox[{"-", "0.00006521006256685199`"}], 
       RowBox[{"-", "0.003981283052052566`"}], 
       RowBox[{"-", "0.0027679741525108523`"}], 
       RowBox[{"-", "5.299231807154304`*^-8"}], "7.197509573090043`*^-7", 
       "8.216257220013136`*^-6", "1.568863741023606`*^-6", 
       "1.7604624313126535`*^-6", "2.290049485329273`*^-7", 
       RowBox[{"-", "0.002858750399641552`"}], 
       RowBox[{"-", "1.751305937729012`*^-7"}], "1.3980955614737215`*^-7", 
       "3.0080677578396857`*^-6", 
       RowBox[{"-", "3.864384394800199`*^-6"}], "6.086625673153406`*^-6", 
       RowBox[{"-", "9.788024708238543`*^-6"}], "1.628887263936061`*^-6", 
       "8.145153110807762`*^-9", 
       RowBox[{"-", "5.491704383843915`*^-7"}], "0.0022303030437047324`", 
       "0.02353696165174295`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "8.475580308830471`*^-7", ",", "8.096068466556977`*^-6", ",", 
   "0.000039421523221463356`", ",", "0.000045019009270082115`", ",", 
   "0.00008675688336999551`", ",", "0.00012135646701565081`", ",", 
   "0.00016892586653145618`", ",", "0.0002773246586581743`", ",", 
   "0.0003646591105262466`", ",", "0.0003855911998875463`", ",", 
   "0.00042480708342079287`", ",", "0.0004839111645926311`", ",", 
   "0.0008337334552794771`", ",", "0.001381299917218458`", ",", 
   "0.0031266552627096057`", ",", "0.003245051544252344`", ",", 
   "0.004366118503603518`", ",", "0.006074027566157258`", ",", 
   "0.010807920086231606`", ",", "0.011860927888976963`", ",", 
   "0.013952819197874396`", ",", "0.01588054468654773`", ",", 
   "0.01594303972072583`", ",", "0.01628433226092421`", ",", 
   "0.016598763102254464`", ",", "0.019834663554979173`", ",", 
   "0.02478827440133577`", ",", "0.02686169798600214`", ",", 
   "0.02824638662696573`", ",", "0.03163388438706892`", ",", 
   "0.040767679456776944`", ",", "0.04657491241499609`", ",", 
   "0.18308238302594013`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "596761.9900022242`", "356806.60003314295`", 
       "3015.8002335545075`", 
       RowBox[{"-", "10141.813641444405`"}], "2573.7673272734314`", 
       "160695.7527249105`", "98430.98717608195`", 
       RowBox[{"-", "109352.12232780781`"}], "30094.50828067008`", 
       RowBox[{"-", "193613.7706210901`"}], "107941.34815195063`", 
       "95069.68084777326`", "155793.17856378134`", "254352.6879404736`", 
       "103747.09142215774`", "38475.22970156093`", "79371.21438094544`", 
       RowBox[{"-", "28.690124894087617`"}], 
       RowBox[{"-", "27.648143421089202`"}], "18.62420415741655`", 
       RowBox[{"-", "25.76641165458018`"}], "4664.522139481796`", 
       "1403.558980768058`", "1168.2739589148657`", "2138.2808094730967`", 
       "2758.028063595992`", "0", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"2", "356806.60003314295`", "227625.6088107997`", "17941.12250654576`",
        "12271.84126322734`", "15442.3201117841`", "104582.75953881501`", 
       "52861.02734343371`", 
       RowBox[{"-", "70556.75804997228`"}], "22849.496580790546`", 
       RowBox[{"-", "112228.98091244839`"}], "73240.54706253685`", 
       "58577.80315659909`", "94446.505505326`", "156363.14853351185`", 
       "64642.84447344051`", "22200.87080249325`", "49757.305499984854`", 
       RowBox[{"-", "44.06502504687084`"}], 
       RowBox[{"-", "113.16946523521258`"}], 
       RowBox[{"-", "198.1530133777043`"}], 
       RowBox[{"-", "72.51178534751067`"}], "2581.5682379191408`", 
       "730.3511431541508`", "607.9190787502905`", "1403.5589307478335`", 
       "1810.358544714672`", "0", 
       RowBox[{"-", "0.0000239730679867447`"}], "0", "0", "0", 
       "0.0000239730679867447`", 
       RowBox[{"-", "0.0000239730679867447`"}]},
      {"3", "3015.8002335545075`", "17941.12250654576`", "33768.74854686544`",
        "34186.5024324017`", "26776.33364204404`", "14253.424438889226`", 
       RowBox[{"-", "15512.190963809751`"}], 
       RowBox[{"-", "1702.063165100597`"}], "6779.429532595865`", 
       "10926.372368950815`", "12816.234287634381`", "3542.0745819456447`", 
       "2329.1272248383193`", "734.320085634849`", 
       RowBox[{"-", "889.1321386374901`"}], "4640.7102479317155`", 
       RowBox[{"-", "2260.7419333451744`"}], "107.66097200612465`", 
       "46.488610100704385`", 
       RowBox[{"-", "13.967801901704174`"}], "56.837960580829545`", 
       "1635.4274462448936`", "202.38137788613355`", "168.4551856584259`", 
       RowBox[{"-", "113.19027437320064`"}], 
       RowBox[{"-", "145.99671618538952`"}], "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "0.000024221817809573327`"},
      {"4", 
       RowBox[{"-", "10141.813641444405`"}], "12271.84126322734`", 
       "34186.5024324017`", "38421.427521631405`", "27087.61616613217`", 
       "7744.876589884562`", 
       RowBox[{"-", "16186.496070134192`"}], 
       RowBox[{"-", "3988.8540434622755`"}], "8420.616829832377`", 
       "16215.111435032608`", "12537.036393848775`", 
       RowBox[{"-", "856.823286845925`"}], "1330.8705408342369`", 
       RowBox[{"-", "1636.4105334731937`"}], 
       RowBox[{"-", "2143.1640490525956`"}], "4603.79006947002`", 
       RowBox[{"-", "4548.725129339198`"}], "90.54759803529399`", 
       "91.17172284445678`", 
       RowBox[{"-", "62.600004372498354`"}], "84.04302465052052`", 
       "329.36745479748777`", "237.19290177659892`", "197.43116498039106`", 
       RowBox[{"-", "161.94494235484004`"}], 
       RowBox[{"-", "208.8821504589559`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0", "0", "0", "0.000024221817809573327`", 
       RowBox[{"-", "0.000048443635619146655`"}]},
      {"5", "2573.7673272734314`", "15442.3201117841`", "26776.33364204404`", 
       "27087.61616613217`", "22958.77925772044`", "12211.870089737447`", 
       RowBox[{"-", "13580.858401989044`"}], 
       RowBox[{"-", "2247.2599992853793`"}], "5391.586965869576`", 
       "9279.01435955475`", "10831.656542736757`", "3031.786727166131`", 
       "1852.3227910820133`", "696.3363924759601`", 
       RowBox[{"-", "761.0396198307136`"}], "3136.544779847384`", 
       RowBox[{"-", "1910.711583985649`"}], 
       RowBox[{"-", "91.53244865688738`"}], 
       RowBox[{"-", "219.65003712287105`"}], 
       RowBox[{"-", "332.98982123630867`"}], 
       RowBox[{"-", "108.08778158957291`"}], "1362.015089309951`", 
       "110.74881838334093`", "92.18347801847442`", 
       RowBox[{"-", "112.02782652210611`"}], 
       RowBox[{"-", "144.49736746993432`"}], 
       RowBox[{"-", "0.00001937362747682722`"}], "0", 
       RowBox[{"-", "0.00001937362747682722`"}], "0", "0", "0", "0"},
      {"6", "160695.7527249105`", "104582.75953881501`", 
       "14253.424438889226`", "7744.876589884562`", "12211.870089737447`", 
       "55182.81065866155`", "20103.02112543894`", 
       RowBox[{"-", "28221.575594984395`"}], "9457.355226850834`", 
       RowBox[{"-", "52425.84055562384`"}], "34524.27277513806`", 
       "31288.206631355806`", "39074.12175255342`", "66155.5278184965`", 
       "27998.163793337826`", "8820.621170134162`", "23910.748092047823`", 
       RowBox[{"-", "50.914877371881516`"}], 
       RowBox[{"-", "105.59554839925725`"}], 
       RowBox[{"-", "100.7097889722755`"}], 
       RowBox[{"-", "14.397184758454074`"}], "3332.013607563487`", 
       "242.544349094357`", "201.88558149738938`", "666.9554074810294`", 
       "860.2620328811706`", "0", "0.000024221817809573327`", 
       "0.000024221817809573327`", "0", "0", "0", 
       "0.000024221817809573327`"},
      {"7", "98430.98717608195`", "52861.02734343371`", 
       RowBox[{"-", "15512.190963809751`"}], 
       RowBox[{"-", "16186.496070134192`"}], 
       RowBox[{"-", "13580.858401989044`"}], "20103.02112543894`", 
       "29831.989941384378`", 
       RowBox[{"-", "21277.670363688558`"}], "3794.0752145389692`", 
       RowBox[{"-", "42410.35316478713`"}], "15124.594622090031`", 
       "15073.064566448278`", "24598.396082364194`", "43071.583794072496`", 
       "18854.494931099223`", "3520.1963364937747`", "16039.530208351636`", 
       "1314.172617934023`", "1223.630968850652`", "1132.4805794176716`", "0", 
       RowBox[{"-", "0.000018350501055925963`"}], "97.59866602736048`", 
       "81.23774852607046`", "505.53842808898463`", "652.0608303862954`", 
       "99.99999282318377`", "170.34829027296874`", "120.41004738588235`", 
       "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"8", 
       RowBox[{"-", "109352.12232780781`"}], 
       RowBox[{"-", "70556.75804997228`"}], 
       RowBox[{"-", "1702.063165100597`"}], 
       RowBox[{"-", "3988.8540434622755`"}], 
       RowBox[{"-", "2247.2599992853793`"}], 
       RowBox[{"-", "28221.575594984395`"}], 
       RowBox[{"-", "21277.670363688558`"}], "32906.219012731846`", 
       RowBox[{"-", "9029.057677047498`"}], "38566.96603368929`", 
       RowBox[{"-", "26356.727862436408`"}], 
       RowBox[{"-", "16663.307568275788`"}], 
       RowBox[{"-", "29936.224755724295`"}], 
       RowBox[{"-", "50016.90585637929`"}], 
       RowBox[{"-", "20843.687472670805`"}], 
       RowBox[{"-", "6345.9172354312705`"}], 
       RowBox[{"-", "15473.84558175455`"}], "918.3689405174343`", 
       "1612.4749354234302`", "2061.6616771669555`", "1081.854412876296`", 
       "0", 
       RowBox[{"-", "202.1768246347317`"}], 
       RowBox[{"-", "168.28502738831367`"}], 
       RowBox[{"-", "464.91078552790236`"}], 
       RowBox[{"-", "599.6579448716315`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "203.10924351131123`", "0.000024221817809573327`", "0", "0", 
       "0.000024221817809573327`"},
      {"9", "30094.50828067008`", "22849.496580790546`", "6779.429532595865`",
        "8420.616829832377`", "5391.586965869576`", "9457.355226850834`", 
       "3794.0752145389692`", 
       RowBox[{"-", "9029.057677047498`"}], "5371.788773048943`", 
       RowBox[{"-", "8360.137040067317`"}], "9947.636246075173`", 
       "4605.331232401751`", "9108.08937778215`", "14487.076131279644`", 
       "5760.686130458748`", "2796.388591873173`", "3723.8729170286106`", 
       "0.00003175901581771216`", "657.4275585779859`", "734.2123177073009`", 
       "931.1049706898605`", "0", "104.70293963750898`", "87.1511190598828`", 
       "106.88703889738436`", "137.86658698811374`", 
       RowBox[{"-", "0.000020725543829832223`"}], 
       RowBox[{"-", "0.000020725543829832223`"}], "85.65183321923273`", 
       "100.0000028593626`", "110.66530553756277`", "0", "0"},
      {"10", 
       RowBox[{"-", "193613.7706210901`"}], 
       RowBox[{"-", "112228.98091244839`"}], "10926.372368950815`", 
       "16215.111435032608`", "9279.01435955475`", 
       RowBox[{"-", "52425.84055562384`"}], 
       RowBox[{"-", "42410.35316478713`"}], "38566.96603368929`", 
       RowBox[{"-", "8360.137040067317`"}], "78834.55153947228`", 
       RowBox[{"-", "34026.81905695392`"}], 
       RowBox[{"-", "34608.706635886665`"}], 
       RowBox[{"-", "46530.3232748853`"}], 
       RowBox[{"-", "80564.0490136349`"}], 
       RowBox[{"-", "34868.324319668805`"}], 
       RowBox[{"-", "8074.065336345536`"}], 
       RowBox[{"-", "30609.785481367013`"}], "283.06725574310207`", 
       "137.8812246004295`", 
       RowBox[{"-", "63.38261130592567`"}], "0", 
       RowBox[{"-", "1939.195016193811`"}], 
       RowBox[{"-", "216.22981466967215`"}], 
       RowBox[{"-", "179.98217920127718`"}], 
       RowBox[{"-", "899.294862514035`"}], 
       RowBox[{"-", "1159.9413871483766`"}], "0.000024221817809573327`", "0", 
       "0", "0", "0", "0", "0.000024221817809573327`"},
      {"11", "107941.34815195063`", "73240.54706253685`", 
       "12816.234287634381`", "12537.036393848775`", "10831.656542736757`", 
       "34524.27277513806`", "15124.594622090031`", 
       RowBox[{"-", "26356.727862436408`"}], "9947.636246075173`", 
       RowBox[{"-", "34026.81905695392`"}], "29871.315903456372`", 
       "19130.002406198415`", "28313.679711194378`", "46752.15838152337`", 
       "19273.506413416148`", "7314.595858388096`", "14718.27748531985`", "0",
        "220.9904130644489`", 
       RowBox[{"-", "177.59725057611098`"}], 
       RowBox[{"-", "64.35684319437044`"}], "1645.2444504957846`", 
       "223.96137047085233`", "186.41767397510273`", "413.5114583687247`", 
       "533.361327774125`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0"},
      {"12", "95069.68084777326`", "58577.80315659909`", 
       "3542.0745819456447`", 
       RowBox[{"-", "856.823286845925`"}], "3031.786727166131`", 
       "31288.206631355806`", "15073.064566448278`", 
       RowBox[{"-", "16663.307568275788`"}], "4605.331232401751`", 
       RowBox[{"-", "34608.706635886665`"}], "19130.002406198415`", 
       "19865.943178350546`", "22004.188554725304`", "37668.32463945605`", 
       "16120.82489359785`", "4624.377590404167`", "14536.644348289768`", 
       RowBox[{"-", "0.000014511882415863819`"}], 
       RowBox[{"-", "0.000017260815986342647`"}], "0.00001894055261596728`", 
       "0.000018004740628225787`", "3255.419537287896`", 
       "119.76425832249537`", "99.68763242006975`", "399.935545354697`", 
       "515.850628812365`", 
       RowBox[{"-", "0.00001894055261596728`"}], 
       RowBox[{"-", "0.00001894055261596728`"}], 
       RowBox[{"-", "0.00001894055261596728`"}], "0.00001894055261596728`", 
       "0.00001894055261596728`", "100.00000001381228`", 
       "174.22787419136714`"},
      {"13", "155793.17856378134`", "94446.505505326`", "2329.1272248383193`",
        "1330.8705408342369`", "1852.3227910820133`", "39074.12175255342`", 
       "24598.396082364194`", 
       RowBox[{"-", "29936.224755724295`"}], "9108.08937778215`", 
       RowBox[{"-", "46530.3232748853`"}], "28313.679711194378`", 
       "22004.188554725304`", "43518.28459274935`", "69218.98542324222`", 
       "27524.45317295607`", "11660.511057392088`", "19231.29698280568`", "0",
        "0.00002207371392708495`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000023025069861893052`"}], 
       RowBox[{"-", "0.000018350501055925963`"}], "500.2687294063339`", 
       "416.40640158968927`", "510.7044089477748`", "658.7240586911664`", "0",
        "0", "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0"},
      {"14", "254352.6879404736`", "156363.14853351185`", "734.320085634849`", 
       RowBox[{"-", "1636.4105334731937`"}], "696.3363924759601`", 
       "66155.5278184965`", "43071.583794072496`", 
       RowBox[{"-", "50016.90585637929`"}], "14487.076131279644`", 
       RowBox[{"-", "80564.0490136349`"}], "46752.15838152337`", 
       "37668.32463945605`", "69218.98542324222`", "114295.88123330768`", 
       "47118.30359072912`", "15713.468819898299`", "35118.49083270377`", "0",
        "0", "0", "0", "0", "547.5225408910387`", "455.73880666522246`", 
       "1010.919293253118`", "1303.9184154993504`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", 
       "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"15", "103747.09142215774`", "64642.84447344051`", 
       RowBox[{"-", "889.1321386374901`"}], 
       RowBox[{"-", "2143.1640490525956`"}], 
       RowBox[{"-", "761.0396198307136`"}], "27998.163793337826`", 
       "18854.494931099223`", 
       RowBox[{"-", "20843.687472670805`"}], "5760.686130458748`", 
       RowBox[{"-", "34868.324319668805`"}], "19273.506413416148`", 
       "16120.82489359785`", "27524.45317295607`", "47118.30359072912`", 
       "20165.11026745202`", "5107.012262009146`", "15919.508410727969`", "0",
        "0.00002207371392708495`", "0", "0", "0.000018350501055925963`", 
       "149.80993274133283`", "124.69660670546035`", "500.2687051845161`", 
       "645.2638007598441`", "0.000024221817809573327`", 
       "0.000024221817809573327`", "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       "0.000024221817809573327`"},
      {"16", "38475.22970156093`", "22200.87080249325`", 
       "4640.7102479317155`", "4603.79006947002`", "3136.544779847384`", 
       "8820.621170134162`", "3520.1963364937747`", 
       RowBox[{"-", "6345.9172354312705`"}], "2796.388591873173`", 
       RowBox[{"-", "8074.065336345536`"}], "7314.595858388096`", 
       "4624.377590404167`", "11660.511057392088`", "15713.468819898299`", 
       "5107.012262009146`", "10214.967116058353`", "2070.8790018811187`", 
       "43.92460242496781`", "70.78232158486412`", "82.95766714327483`", 
       "50.775643886752`", "244.2081010422416`", "0.000024221817809573327`", 
       "544.4004212408381`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000048443635619146655`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       "0.000024221817809573327`"},
      {"17", "79371.21438094544`", "49757.305499984854`", 
       RowBox[{"-", "2260.7419333451744`"}], 
       RowBox[{"-", "4548.725129339198`"}], 
       RowBox[{"-", "1910.711583985649`"}], "23910.748092047823`", 
       "16039.530208351636`", 
       RowBox[{"-", "15473.84558175455`"}], "3723.8729170286106`", 
       RowBox[{"-", "30609.785481367013`"}], "14718.27748531985`", 
       "14536.644348289768`", "19231.29698280568`", "35118.49083270377`", 
       "15919.508410727969`", "2070.8790018811187`", "21012.58624091515`", 
       "20.407305470441383`", "39.38892418633683`", "56.355014999896106`", 
       "30.89741076592301`", "644.4326881852056`", 
       RowBox[{"-", "0.000042654981427543965`"}], "0.000021327490713771982`", 
       "0.000021327490713771982`", "1074.6002076170496`", "0", "0", 
       RowBox[{"-", "0.000021327490713771982`"}], "0", "0", "0", "0"},
      {"18", 
       RowBox[{"-", "28.690124894087617`"}], 
       RowBox[{"-", "44.06502504687084`"}], "107.66097200612465`", 
       "90.54759803529399`", 
       RowBox[{"-", "91.53244865688738`"}], 
       RowBox[{"-", "50.914877371881516`"}], "1314.172617934023`", 
       "918.3689405174343`", "0.00003175901581771216`", "283.06725574310207`",
        "0", 
       RowBox[{"-", "0.000014511882415863819`"}], "0", "0", "0", 
       "43.92460242496781`", "20.407305470441383`", "1916.6490446392127`", 
       "437.0436068240205`", "367.5724989085226`", "173.94977194010147`", 
       "93.48104147969572`", "0.000018558284917974302`", "0", 
       RowBox[{"-", "0.000018558284917974302`"}], "0.000018558284917974302`", 
       "0.000018558284917974302`", "245.31181694885217`", 
       "0.000018558284917974302`", 
       RowBox[{"-", "0.000037116569835948605`"}], 
       RowBox[{"-", "0.000018558284917974302`"}], 
       RowBox[{"-", "0.000018558284917974302`"}], "0"},
      {"19", 
       RowBox[{"-", "27.648143421089202`"}], 
       RowBox[{"-", "113.16946523521258`"}], "46.488610100704385`", 
       "91.17172284445678`", 
       RowBox[{"-", "219.65003712287105`"}], 
       RowBox[{"-", "105.59554839925725`"}], "1223.630968850652`", 
       "1612.4749354234302`", "657.4275585779859`", "137.8812246004295`", 
       "220.9904130644489`", 
       RowBox[{"-", "0.000017260815986342647`"}], "0.00002207371392708495`", 
       "0", "0.00002207371392708495`", "70.78232158486412`", 
       "39.38892418633683`", "437.0436068240205`", "2237.1856286856882`", 
       "2324.135136669161`", "317.7980387458635`", "89.33760548228389`", 
       "0.00002207371392708495`", "0.00002207371392708495`", 
       RowBox[{"-", "0.0000441474278541699`"}], "0", 
       "0.00002207371392708495`", "0", "352.54107310030184`", "0", "0", 
       RowBox[{"-", "0.00002207371392708495`"}], 
       RowBox[{"-", "0.00002207371392708495`"}]},
      {"20", "18.62420415741655`", 
       RowBox[{"-", "198.1530133777043`"}], 
       RowBox[{"-", "13.967801901704174`"}], 
       RowBox[{"-", "62.600004372498354`"}], 
       RowBox[{"-", "332.98982123630867`"}], 
       RowBox[{"-", "100.7097889722755`"}], "1132.4805794176716`", 
       "2061.6616771669555`", "734.2123177073009`", 
       RowBox[{"-", "63.38261130592567`"}], 
       RowBox[{"-", "177.59725057611098`"}], "0.00001894055261596728`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "82.95766714327483`", "56.355014999896106`", "367.5724989085226`", 
       "2324.135136669161`", "2600.4506056540317`", "469.90937170822093`", 
       "17.992170821806898`", "0.000024221817809573327`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "389.78117390796103`", "0", "0", "0", "0.000024221817809573327`"},
      {"21", 
       RowBox[{"-", "25.76641165458018`"}], 
       RowBox[{"-", "72.51178534751067`"}], "56.837960580829545`", 
       "84.04302465052052`", 
       RowBox[{"-", "108.08778158957291`"}], 
       RowBox[{"-", "14.397184758454074`"}], "0", "1081.854412876296`", 
       "931.1049706898605`", "0", 
       RowBox[{"-", "64.35684319437044`"}], "0.000018004740628225787`", 
       RowBox[{"-", "0.000023025069861893052`"}], "0", "0", 
       "50.775643886752`", "30.89741076592301`", "173.94977194010147`", 
       "317.7980387458635`", "469.90937170822093`", "2143.107367296831`", 
       "2.74508512293345`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.000023025069861893052`"}], "0", "245.88755313874893`", 
       "0", "0.000023025069861893052`"},
      {"22", "4664.522139481796`", "2581.5682379191408`", 
       "1635.4274462448936`", "329.36745479748777`", "1362.015089309951`", 
       "3332.013607563487`", 
       RowBox[{"-", "0.000018350501055925963`"}], "0", "0", 
       RowBox[{"-", "1939.195016193811`"}], "1645.2444504957846`", 
       "3255.419537287896`", 
       RowBox[{"-", "0.000018350501055925963`"}], "0", 
       "0.000018350501055925963`", "244.2081010422416`", "644.4326881852056`",
        "93.48104147969572`", "89.33760548228389`", "17.992170821806898`", 
       "2.74508512293345`", "3087.1135878463974`", "0.000018350501055925963`",
        "0.000018350501055925963`", "0.000018350501055925963`", "0", 
       RowBox[{"-", "0.000018350501055925963`"}], "0.000018350501055925963`", 
       "0", "0", 
       RowBox[{"-", "0.000018350501055925963`"}], "0", 
       "337.60033369422473`"},
      {"23", "1403.558980768058`", "730.3511431541508`", 
       "202.38137788613355`", "237.19290177659892`", "110.74881838334093`", 
       "242.544349094357`", "97.59866602736048`", 
       RowBox[{"-", "202.1768246347317`"}], "104.70293963750898`", 
       RowBox[{"-", "216.22981466967215`"}], "223.96137047085233`", 
       "119.76425832249537`", "500.2687294063339`", "547.5225408910387`", 
       "149.80993274133283`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000042654981427543965`"}], "0.000018558284917974302`", 
       "0.00002207371392708495`", "0.000024221817809573327`", "0", 
       "0.000018350501055925963`", "99.99996860136596`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "0", "0", "0", "0", "0"},
      {"24", "1168.2739589148657`", "607.9190787502905`", 
       "168.4551856584259`", "197.43116498039106`", "92.18347801847442`", 
       "201.88558149738938`", "81.23774852607046`", 
       RowBox[{"-", "168.28502738831367`"}], "87.1511190598828`", 
       RowBox[{"-", "179.98217920127718`"}], "186.41767397510273`", 
       "99.68763242006975`", "416.40640158968927`", "455.73880666522246`", 
       "124.69660670546035`", "544.4004212408381`", 
       "0.000021327490713771982`", "0", "0.00002207371392708495`", "0", "0", 
       "0.000018350501055925963`", "0", "99.99996860136596`", 
       RowBox[{"-", "0.000048443635619146655`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0.000048443635619146655`", "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0"},
      {"25", "2138.2808094730967`", "1403.5589307478335`", 
       RowBox[{"-", "113.19027437320064`"}], 
       RowBox[{"-", "161.94494235484004`"}], 
       RowBox[{"-", "112.02782652210611`"}], "666.9554074810294`", 
       "505.53842808898463`", 
       RowBox[{"-", "464.91078552790236`"}], "106.88703889738436`", 
       RowBox[{"-", "899.294862514035`"}], "413.5114583687247`", 
       "399.935545354697`", "510.7044089477748`", "1010.919293253118`", 
       "500.2687051845161`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000021327490713771982`", 
       
       RowBox[{"-", "0.000018558284917974302`"}], 
       RowBox[{"-", "0.0000441474278541699`"}], "0", "0", 
       "0.000018350501055925963`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000048443635619146655`"}], "99.99996860136596`", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"26", "2758.028063595992`", "1810.358544714672`", 
       RowBox[{"-", "145.99671618538952`"}], 
       RowBox[{"-", "208.8821504589559`"}], 
       RowBox[{"-", "144.49736746993432`"}], "860.2620328811706`", 
       "652.0608303862954`", 
       RowBox[{"-", "599.6579448716315`"}], "137.86658698811374`", 
       RowBox[{"-", "1159.9413871483766`"}], "533.361327774125`", 
       "515.850628812365`", "658.7240586911664`", "1303.9184154993504`", 
       "645.2638007598441`", 
       RowBox[{"-", "0.000048443635619146655`"}], "1074.6002076170496`", 
       "0.000018558284917974302`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "99.99996860136596`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       "0.000024221817809573327`", "0.000024221817809573327`", "0"},
      {"27", "0", "0", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.00001937362747682722`"}], "0", "99.99999282318377`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000020725543829832223`"}], "0.000024221817809573327`", 
       
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.00001894055261596728`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "0", "0.000018558284917974302`", 
       "0.00002207371392708495`", "0", "0", 
       RowBox[{"-", "0.000018350501055925963`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "99.99999282318377`", 
       "0.000024221817809573327`", "0.000024221817809573327`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0"},
      {"28", "0", 
       RowBox[{"-", "0.0000239730679867447`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0", "0.000024221817809573327`", "170.34829027296874`", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000020725543829832223`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.00001894055261596728`"}], "0", "0", 
       "0.000024221817809573327`", "0.000024221817809573327`", "0", 
       "245.31181694885217`", "0", "0", "0", "0.000018350501055925963`", 
       "0.000024221817809573327`", "0.000048443635619146655`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "99.99996860136596`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       "0.000024221817809573327`"},
      {"29", "0", "0", "0", "0", 
       RowBox[{"-", "0.00001937362747682722`"}], "0.000024221817809573327`", 
       "120.41004738588235`", "203.10924351131123`", "85.65183321923273`", 
       "0", "0", 
       RowBox[{"-", "0.00001894055261596728`"}], "0.000024221817809573327`", 
       "0", "0.000024221817809573327`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000021327490713771982`"}], "0.000018558284917974302`", 
       "352.54107310030184`", "389.78117390796103`", 
       RowBox[{"-", "0.000023025069861893052`"}], "0", "0", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "99.99996860136596`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0"},
      {"30", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", "0", 
       "0.000024221817809573327`", "100.0000028593626`", "0", "0", 
       "0.00001894055261596728`", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000037116569835948605`"}], "0", "0", "0", "0", "0", 
       "0", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "99.99999282318377`", 
       "0.000024221817809573327`", "0", "0"},
      {"31", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", "0", "0", "0", 
       "0", "0", "110.66530553756277`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.00001894055261596728`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000018558284917974302`"}], "0", "0", 
       "245.88755313874893`", 
       RowBox[{"-", "0.000018350501055925963`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "99.99999282318377`", "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"32", "0", "0.0000239730679867447`", "0", "0.000024221817809573327`", 
       "0", "0", "0", "0", "0", "0", "0.000024221817809573327`", 
       "100.00000001381228`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       RowBox[{"-", "0.000018558284917974302`"}], 
       RowBox[{"-", "0.00002207371392708495`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "0", 
       "0.000024221817809573327`", "99.99999282318377`", 
       RowBox[{"-", "0.000024221817809573327`"}]},
      {"33", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.0000239730679867447`"}], "0.000024221817809573327`", 
       RowBox[{"-", "0.000048443635619146655`"}], "0", 
       "0.000024221817809573327`", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0", "0.000024221817809573327`", "0", "174.22787419136714`", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0.000024221817809573327`", 
       "0.000024221817809573327`", "0", "0", 
       RowBox[{"-", "0.00002207371392708495`"}], "0.000024221817809573327`", 
       "0.000023025069861893052`", "337.60033369422473`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], "0", "0", 
       "0.000024221817809573327`", "0", "0", 
       RowBox[{"-", "0.000024221817809573327`"}], 
       RowBox[{"-", "0.000024221817809573327`"}], "99.99996860136596`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.1798602143597505`*^6", ",", "123516.74200024041`", ",", 
   "25366.853390777713`", ",", "22212.838892137974`", ",", 
   "11526.46292900196`", ",", "8240.187149408646`", ",", 
   "5919.7565212062245`", ",", "3605.8820187085603`", ",", 
   "2742.2871693974153`", ",", "2593.4201825447253`", ",", 
   "2354.009711767093`", ",", "2066.4949957123345`", ",", 
   "1199.4241009133889`", ",", "723.9557372983221`", ",", 
   "319.83059083187356`", ",", "308.16151495997235`", ",", 
   "229.03638533279923`", ",", "164.63540692039555`", ",", 
   "92.52474037756045`", ",", "84.31043585800374`", ",", "71.67010378464177`",
    ",", "62.97013230579499`", ",", "62.72329602867436`", ",", 
   "61.40871998783727`", ",", "60.245452859326534`", ",", 
   "50.416786613401676`", ",", "40.3416544374752`", ",", 
   "37.227728512214995`", ",", "35.40275834946402`", ",", "31.6116727166384`",
    ",", "24.529235250199328`", ",", "21.470786484571512`", ",", 
   "5.462021978697505`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"LIK\"\>",
       HoldForm], 
      TagBox["\<\"AIC\"\>",
       HoldForm], 
      TagBox["\<\"SIC/RISS\"\>",
       HoldForm], 
      TagBox["\<\"A/D\"\>",
       HoldForm]},
     {
      TagBox["\<\"Kompensator\"\>",
       HoldForm], "0", "33", "Indeterminate", "Indeterminate"},
     {
      TagBox["\<\"komp. Lik.\"\>",
       HoldForm], 
      RowBox[{"-", "18.125101027420488`"}], 
      RowBox[{"-", "51.125101027420484`"}], "Indeterminate", "Indeterminate"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[1.4]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"scoreii", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "205.46025729179382`", 
       RowBox[{"-", "157.07715320587158`"}], 
       RowBox[{"-", "418.92947340011597`"}], 
       RowBox[{"-", "449.95104932785034`"}], 
       RowBox[{"-", "348.3379161352893`"}], 
       RowBox[{"-", "107.16525101661682`"}], "221.7927212715149`", 
       "34.882357358932495`", 
       RowBox[{"-", "110.69739872656896`"}], 
       RowBox[{"-", "292.49357771873474`"}], 
       RowBox[{"-", "207.61312103271484`"}], "24.832177846794004`", 
       "14.727911949157715`", "23.629191875457764`", "8.446135759353638`", 
       RowBox[{"-", "43.74087691307068`"}], "23.655890755487764`", 
       RowBox[{"-", "6.085052560749848`"}], "1.0196020603179932`", 
       RowBox[{"-", "3.885484026211452`"}], 
       RowBox[{"-", "24.804741889585923`"}], 
       RowBox[{"-", "65.80921082787553`"}], 
       RowBox[{"-", "0.00009846687316894531`"}], 
       RowBox[{"-", "0.00007796287536621094`"}], 
       RowBox[{"-", "0.0002276897430419922`"}], 
       RowBox[{"-", "0.0003058910369873047`"}], "0.00006389617919921875`", 
       "6.198883056640625`*^-6", 
       RowBox[{"-", "0.00011324882507324219`"}], 
       RowBox[{"-", "0.00006008148193359375`"}], 
       RowBox[{"-", "0.00010824203491210938`"}], 
       RowBox[{"-", "0.000010251998901367188`"}], 
       RowBox[{"-", "0.00009250640869140625`"}]},
      {"2", 
       RowBox[{"-", "329.54421734809875`"}], 
       RowBox[{"-", "339.9743142127991`"}], 
       RowBox[{"-", "133.8686499595642`"}], 
       RowBox[{"-", "145.22179746627808`"}], 
       RowBox[{"-", "106.42469433807922`"}], 
       RowBox[{"-", "146.0212733745575`"}], 
       RowBox[{"-", "7.635745286941528`"}], "95.29913258552551`", 
       RowBox[{"-", "64.18984577707288`"}], "28.901498079299927`", 
       RowBox[{"-", "175.1852207183838`"}], 
       RowBox[{"-", "59.35646265331163`"}], 
       RowBox[{"-", "86.95111155509949`"}], 
       RowBox[{"-", "178.5640685558319`"}], 
       RowBox[{"-", "89.96378993988037`"}], 
       RowBox[{"-", "38.08825349807739`"}], 
       RowBox[{"-", "91.08613119339017`"}], 
       RowBox[{"-", "5.923655245114873`"}], "2.1224465370178223`", 
       RowBox[{"-", "4.282324366928524`"}], 
       RowBox[{"-", "22.660951906851807`"}], 
       RowBox[{"-", "58.77515304093899`"}], "0.31222033500671387`", 
       "0.42983531951904297`", 
       RowBox[{"-", "3.518188714981079`"}], 
       RowBox[{"-", "4.739730358123779`"}], 
       RowBox[{"-", "0.1539754867553711`"}], 
       RowBox[{"-", "0.24623370170593262`"}], 
       RowBox[{"-", "0.07941222190856934`"}], "0.07682156562805176`", 
       "0.13091731071472168`", 
       RowBox[{"-", "0.017256498336791992`"}], "0.11861920356750488`"},
      {"3", "294.8729088306427`", "87.00680756568909`", 
       RowBox[{"-", "63.2625367641449`"}], 
       RowBox[{"-", "82.99486422538757`"}], 
       RowBox[{"-", "45.64490048236102`"}], "45.13684034347534`", 
       "66.08490777015686`", 
       RowBox[{"-", "33.78346252441406`"}], 
       RowBox[{"-", "14.15059538078147`"}], 
       RowBox[{"-", "165.55189609527588`"}], 
       RowBox[{"-", "17.080355405807495`"}], "62.805246553307995`", 
       "57.70362401008606`", "65.11625003814697`", "12.579020738601685`", 
       "15.418976068496704`", "4.167657854393518`", 
       RowBox[{"-", "6.097418610059676`"}], "2.041612148284912`", 
       RowBox[{"-", "4.763761350598411`"}], 
       RowBox[{"-", "22.4208920746861`"}], 
       RowBox[{"-", "50.871384656450466`"}], "2.1646409034729004`", 
       "2.056326150894165`", 
       RowBox[{"-", "1.0895280838012695`"}], 
       RowBox[{"-", "1.4148659706115723`"}], 
       RowBox[{"-", "0.16830754280090332`"}], 
       RowBox[{"-", "0.2661018371582031`"}], 
       RowBox[{"-", "0.10709214210510254`"}], "0.09735393524169922`", 
       "0.16982102394104004`", 
       RowBox[{"-", "0.0073506832122802734`"}], "0.19393086433410645`"},
      {"4", "178.77519249916077`", "145.3245551586151`", 
       RowBox[{"-", "112.64484691619873`"}], 
       RowBox[{"-", "74.33960676193237`"}], 
       RowBox[{"-", "81.18354573332596`"}], "8.538106918334961`", 
       "127.09755110740662`", 
       RowBox[{"-", "114.77154636383057`"}], "25.20110847758609`", 
       RowBox[{"-", "141.52937769889832`"}], "32.82263374328613`", 
       "20.57384410205472`", "48.41086006164551`", "127.1730465888977`", 
       "72.04030561447144`", 
       RowBox[{"-", "63.22936987876892`"}], "146.04409871082237`", 
       "6.3660083504747185`", "14.695023775100708`", "2.475491761201527`", 
       RowBox[{"-", "9.458383985316868`"}], 
       RowBox[{"-", "63.17980235878298`"}], 
       RowBox[{"-", "1.663414478302002`"}], 
       RowBox[{"-", "2.4748587608337402`"}], 
       RowBox[{"-", "2.0560853481292725`"}], "9.599463939666748`", 
       "0.2428579330444336`", "0.7978420257568359`", "0.5077595710754395`", 
       "0.2699930667877197`", "1.679771900177002`", 
       RowBox[{"-", "0.47536563873291016`"}], "3.4395549297332764`"},
      {"5", "247.3182442188263`", "158.25466203689575`", 
       RowBox[{"-", "112.59894061088562`"}], 
       RowBox[{"-", "94.73895311355591`"}], 
       RowBox[{"-", "82.95429881784518`"}], "20.331391096115112`", 
       "98.28397631645203`", 
       RowBox[{"-", "44.179588079452515`"}], "8.600991363257897`", 
       RowBox[{"-", "84.36682319641113`"}], "7.029559135437012`", 
       "29.325413440556126`", "68.2188982963562`", "147.98532128334045`", 
       "74.68622279167175`", 
       RowBox[{"-", "29.75885009765625`"}], "137.5787340771712`", 
       "15.575742912176231`", "23.835434436798096`", "11.49960388349239`", 
       "2.4610893818802904`", 
       RowBox[{"-", "37.21673588088665`"}], 
       RowBox[{"-", "1.9312944412231445`"}], 
       RowBox[{"-", "0.7155313491821289`"}], 
       RowBox[{"-", "2.4661264419555664`"}], "8.796087741851807`", 
       "0.19603896141052246`", "0.830681324005127`", "1.059955358505249`", 
       "0.10103273391723633`", "2.449770927429199`", 
       RowBox[{"-", "0.6016230583190918`"}], "7.330568313598633`"},
      {"6", "255.9114179611206`", "171.18889117240906`", 
       RowBox[{"-", "108.62435007095337`"}], 
       RowBox[{"-", "96.71222472190857`"}], 
       RowBox[{"-", "80.17307830064644`"}], "48.33887982368469`", 
       "122.13211417198181`", 
       RowBox[{"-", "77.67040300369263`"}], "14.177897529962069`", 
       RowBox[{"-", "138.85686898231506`"}], "52.84539580345154`", 
       "74.88492918613248`", "50.87437033653259`", "131.78148746490479`", 
       "74.01863360404968`", 
       RowBox[{"-", "27.39928388595581`"}], "130.6875307383827`", 
       "15.229542483157967`", "17.986295461654663`", "2.4694119489910076`", 
       "5.908851395024846`", 
       RowBox[{"-", "0.5053965133190793`"}], 
       RowBox[{"-", "3.6415133476257324`"}], 
       RowBox[{"-", "0.6179988384246826`"}], 
       RowBox[{"-", "0.3555104732513428`"}], "7.929960489273071`", 
       "0.3840765953063965`", "0.8767843246459961`", 
       RowBox[{"-", "0.47031641006469727`"}], 
       RowBox[{"-", "0.012452363967895508`"}], "3.0232648849487305`", 
       RowBox[{"-", "0.6757137775421143`"}], "11.219779014587402`"},
      {"7", "262.86750411987305`", "169.93296003341675`", 
       RowBox[{"-", "112.83292293548584`"}], 
       RowBox[{"-", "89.27738690376282`"}], 
       RowBox[{"-", "85.6946131959787`"}], "27.824198722839355`", 
       "124.64819550514221`", 
       RowBox[{"-", "94.7782244682312`"}], "18.535147907620292`", 
       RowBox[{"-", "126.88345837593079`"}], "55.06554126739502`", 
       "57.03557643566502`", "63.53427219390869`", "144.5791699886322`", 
       "75.62988114356995`", 
       RowBox[{"-", "13.77087140083313`"}], "109.6696663973925`", 
       "12.770023188329379`", "13.218146085739136`", 
       RowBox[{"-", "2.7918946780628153`"}], "5.617949165448237`", 
       RowBox[{"-", "6.014147682801551`"}], 
       RowBox[{"-", "3.234435558319092`"}], "0.17584776878356934`", 
       "0.13692784309387207`", "6.726308822631836`", "0.4079277515411377`", 
       "0.6628148555755615`", 
       RowBox[{"-", "1.2570421695709229`"}], 
       RowBox[{"-", "0.06326866149902344`"}], "3.0872418880462646`", 
       RowBox[{"-", "0.9826982021331787`"}], "11.330511331558228`"},
      {"8", "283.127450466156`", "200.18743872642517`", 
       RowBox[{"-", "106.60273432731628`"}], 
       RowBox[{"-", "91.01883745193481`"}], 
       RowBox[{"-", "88.32389686633978`"}], "51.969886779785156`", 
       "118.14529776573181`", 
       RowBox[{"-", "85.23533844947815`"}], "10.439068403118862`", 
       RowBox[{"-", "151.39610767364502`"}], "44.623868227005005`", 
       "66.70705540470985`", "63.408811807632446`", "158.89175391197205`", 
       "89.0842456817627`", 
       RowBox[{"-", "26.99990749359131`"}], "123.10168214256348`", 
       "3.8712879789361`", "1.6445403099060059`", 
       RowBox[{"-", "12.315027789781514`"}], "7.141221049994565`", 
       RowBox[{"-", "6.01558702196352`"}], 
       RowBox[{"-", "3.4264793395996094`"}], 
       RowBox[{"-", "0.6649494171142578`"}], "1.7935421466827393`", 
       "7.479747295379639`", "0.3422544002532959`", 
       RowBox[{"-", "0.6215107440948486`"}], 
       RowBox[{"-", "2.926024913787842`"}], 
       RowBox[{"-", "0.44141650199890137`"}], "2.9772493839263916`", 
       RowBox[{"-", "2.193565845489502`"}], "11.39133358001709`"},
      {"9", "280.71956610679626`", "188.5179328918457`", 
       RowBox[{"-", "102.10082006454468`"}], 
       RowBox[{"-", "85.00126767158508`"}], 
       RowBox[{"-", "95.78267135413883`"}], "43.46806359291077`", 
       "133.06734681129456`", 
       RowBox[{"-", "71.44978594779968`"}], "18.593393287624085`", 
       RowBox[{"-", "159.46865034103394`"}], "48.522488832473755`", 
       "60.22203789812467`", "62.92615365982056`", "153.64766335487366`", 
       "85.52944326400757`", 
       RowBox[{"-", "18.049712419509888`"}], "125.85841868782768`", 
       "7.6013763955777796`", "17.608368158340454`", "4.888239415733683`", 
       "11.536593781976466`", 
       RowBox[{"-", "5.226420423816449`"}], 
       RowBox[{"-", "3.1224517822265625`"}], 
       RowBox[{"-", "0.24416136741638184`"}], "1.2007396221160889`", 
       "7.803651571273804`", "0.5701520442962646`", 
       RowBox[{"-", "0.5766746997833252`"}], 
       RowBox[{"-", "0.56783127784729`"}], 
       RowBox[{"-", "0.5817310810089111`"}], "2.833542585372925`", 
       RowBox[{"-", "3.350764513015747`"}], "10.955459356307983`"},
      {"10", "425.9903213977814`", "246.89622974395752`", 
       RowBox[{"-", "120.17684960365295`"}], 
       RowBox[{"-", "130.78305792808533`"}], 
       RowBox[{"-", "75.03188435965585`"}], "90.4614622592926`", 
       "116.06104755401611`", 
       RowBox[{"-", "122.47962403297424`"}], 
       RowBox[{"-", "13.798497699850456`"}], 
       RowBox[{"-", "174.7709095478058`"}], "92.79192352294922`", 
       "75.12120760729289`", "77.0852541923523`", "175.14173698425293`", 
       "88.95727324485779`", 
       RowBox[{"-", "42.19317865371704`"}], "165.71558434867552`", 
       RowBox[{"-", "10.444621527889442`"}], 
       RowBox[{"-", "5.488101482391357`"}], 
       RowBox[{"-", "23.372333202177344`"}], 
       RowBox[{"-", "20.72900349012723`"}], "15.492158548436306`", 
       RowBox[{"-", "1.7787775993347168`"}], 
       RowBox[{"-", "3.0923171043395996`"}], 
       RowBox[{"-", "2.043091058731079`"}], "9.740284204483032`", 
       "0.4160592555999756`", 
       RowBox[{"-", "1.5938642024993896`"}], 
       RowBox[{"-", "2.139760732650757`"}], 
       RowBox[{"-", "1.8604302406311035`"}], 
       RowBox[{"-", "0.5555903911590576`"}], 
       RowBox[{"-", "7.650266885757446`"}], "9.569489002227783`"},
      {"11", "514.0778529644012`", "317.5563294887543`", 
       RowBox[{"-", "122.6200213432312`"}], 
       RowBox[{"-", "136.82798409461975`"}], 
       RowBox[{"-", "66.35099920784246`"}], "127.76393151283264`", 
       "138.98872566223145`", 
       RowBox[{"-", "139.2449197769165`"}], 
       RowBox[{"-", "4.914072206424845`"}], 
       RowBox[{"-", "210.98227739334106`"}], "107.2875189781189`", 
       "93.09459088574079`", "93.70377969741821`", "212.18875193595886`", 
       "107.53676414489746`", 
       RowBox[{"-", "40.70138072967529`"}], "166.4529295616998`", 
       "1.4762842241921537`", 
       RowBox[{"-", "0.44565534591674805`"}], 
       RowBox[{"-", "16.370797001235903`"}], 
       RowBox[{"-", "16.550967966487367`"}], "16.724486284702017`", 
       RowBox[{"-", "2.4603633880615234`"}], 
       RowBox[{"-", "3.3366873264312744`"}], "0.04378509521484375`", 
       "9.064207077026367`", "0.6440117359161377`", "0.514385461807251`", 
       RowBox[{"-", "0.9947600364685059`"}], 
       RowBox[{"-", "1.7638335227966309`"}], 
       RowBox[{"-", "0.13619041442871094`"}], 
       RowBox[{"-", "8.02908968925476`"}], "8.887463092803955`"},
      {"12", "541.7374827861786`", "331.2622826099396`", 
       RowBox[{"-", "117.96522426605225`"}], 
       RowBox[{"-", "131.88120555877686`"}], 
       RowBox[{"-", "63.58380571271266`"}], "135.08028173446655`", 
       "141.01412653923035`", 
       RowBox[{"-", "152.12581515312195`"}], 
       RowBox[{"-", "2.4483144795259064`"}], 
       RowBox[{"-", "225.62895727157593`"}], "103.73214983940125`", 
       "100.21751520667866`", "101.11753749847412`", "218.8023235797882`", 
       "108.47625851631165`", 
       RowBox[{"-", "10.521100521087646`"}], "195.62104326106646`", 
       "2.0260859812406573`", 
       RowBox[{"-", "10.862027168273926`"}], 
       RowBox[{"-", "24.924292646429564`"}], 
       RowBox[{"-", "13.995450821390259`"}], "21.192945094019542`", 
       RowBox[{"-", "3.2671749591827393`"}], 
       RowBox[{"-", "1.3729174137115479`"}], 
       RowBox[{"-", "1.9776670932769775`"}], "10.92786431312561`", 
       "0.5930252075195312`", "1.2564873695373535`", 
       RowBox[{"-", "2.3487188816070557`"}], 
       RowBox[{"-", "1.6298696994781494`"}], "0.28752827644348145`", 
       RowBox[{"-", "7.5577757358551025`"}], "8.96358323097229`"},
      {"13", "490.69517183303833`", "284.55455708503723`", 
       RowBox[{"-", "116.03598070144653`"}], 
       RowBox[{"-", "124.04743337631226`"}], 
       RowBox[{"-", "62.72441049269659`"}], "109.8319640159607`", 
       "124.63902354240417`", 
       RowBox[{"-", "141.14980220794678`"}], "8.380975295753613`", 
       RowBox[{"-", "203.89578485488892`"}], "86.51411008834839`", 
       "96.39308353669716`", "96.51425099372864`", "197.2777750492096`", 
       "93.65706276893616`", 
       RowBox[{"-", "44.67441415786743`"}], "177.92918862517894`", 
       RowBox[{"-", "2.3762130562642017`"}], 
       RowBox[{"-", "10.733134378775274`"}], 
       RowBox[{"-", "19.014249672796048`"}], "0.6147917309042458`", 
       "36.41629788409223`", "0.5777692794799805`", 
       RowBox[{"-", "3.647883892059326`"}], 
       RowBox[{"-", "2.818023443222046`"}], "9.94849157333374`", 
       "0.0654442310333252`", "1.268573522567749`", 
       RowBox[{"-", "1.4191498756408691`"}], 
       RowBox[{"-", "1.0803723335266113`"}], "1.1296589374542236`", 
       RowBox[{"-", "3.8171651363372803`"}], "9.542747259140015`"},
      {"14", "485.888019323349`", "288.98043036460876`", 
       RowBox[{"-", "114.22559189796448`"}], 
       RowBox[{"-", "125.76447653770447`"}], 
       RowBox[{"-", "64.31286421932278`"}], "115.21635317802429`", 
       "124.69961833953857`", 
       RowBox[{"-", "134.48543310165405`"}], 
       RowBox[{"-", "0.735345140360569`"}], 
       RowBox[{"-", "204.44924688339233`"}], "93.14116096496582`", 
       "98.27332361519667`", "95.5233404636383`", "200.83509254455566`", 
       "98.52041721343994`", 
       RowBox[{"-", "33.68686246871948`"}], "177.11736829143106`", 
       RowBox[{"-", "1.354648139647397`"}], 
       RowBox[{"-", "8.570967170720785`"}], 
       RowBox[{"-", "15.989312887191772`"}], 
       RowBox[{"-", "12.96974027899894`"}], "29.288865300785552`", 
       RowBox[{"-", "0.014655351638793945`"}], 
       RowBox[{"-", "2.989185094833374`"}], 
       RowBox[{"-", "1.718942403793335`"}], "9.995917797088623`", 
       RowBox[{"-", "0.16915059089660645`"}], "1.5808241367340088`", 
       RowBox[{"-", "0.34869956970214844`"}], 
       RowBox[{"-", "1.5266127586364746`"}], 
       RowBox[{"-", "1.773268461227417`"}], 
       RowBox[{"-", "0.167649507522583`"}], "6.178185939788818`"},
      {"15", "486.7265405654907`", "283.30063700675964`", 
       RowBox[{"-", "118.12961935997009`"}], 
       RowBox[{"-", "133.40127038955688`"}], 
       RowBox[{"-", "69.17908071073107`"}], "115.27072834968567`", 
       "125.14525127410889`", 
       RowBox[{"-", "129.25606727600098`"}], "1.017309400852814`", 
       RowBox[{"-", "204.30121064186096`"}], "96.49129438400269`", 
       "94.88471467960402`", "91.07327461242676`", "195.4656503200531`", 
       "97.09323263168335`", 
       RowBox[{"-", "34.84819722175598`"}], "177.5285992274376`", 
       "0.09658436025949248`", 
       RowBox[{"-", "12.843484574879922`"}], 
       RowBox[{"-", "20.30637502670288`"}], "1.6634430588705198`", 
       "20.110395848363027`", 
       RowBox[{"-", "0.1426997184753418`"}], 
       RowBox[{"-", "3.2371087074279785`"}], 
       RowBox[{"-", "1.5549218654632568`"}], "10.023829460144043`", 
       "0.09042906761169434`", "1.6443212032318115`", 
       RowBox[{"-", "1.609426498413086`"}], 
       RowBox[{"-", "1.4379854202270508`"}], 
       RowBox[{"-", "0.01425027847290039`"}], "0.2370622158050537`", 
       "3.659207820892334`"},
      {"16", "476.4263689517975`", "275.1650581359863`", 
       RowBox[{"-", "117.15059971809387`"}], 
       RowBox[{"-", "131.47524762153625`"}], 
       RowBox[{"-", "74.39021777886458`"}], "108.66627669334412`", 
       "131.8954849243164`", 
       RowBox[{"-", "129.6211531162262`"}], 
       RowBox[{"-", "0.6989758103625077`"}], 
       RowBox[{"-", "196.7876899242401`"}], "89.68757963180542`", 
       "92.3244481460596`", "87.72416186332703`", "189.95942044258118`", 
       "95.1638536453247`", 
       RowBox[{"-", "36.3619499206543`"}], "174.51315538352992`", 
       "0.3613670288161401`", 
       RowBox[{"-", "10.7815271710007`"}], 
       RowBox[{"-", "18.663392066955566`"}], 
       RowBox[{"-", "1.983389998802311`"}], "21.202369582531865`", 
       "0.11666584014892578`", 
       RowBox[{"-", "3.453446388244629`"}], 
       RowBox[{"-", "1.2428135871887207`"}], "9.847872972488403`", 
       "0.8451693058013916`", "1.4216699600219727`", 
       RowBox[{"-", "1.3029427528381348`"}], 
       RowBox[{"-", "1.5139024257659912`"}], 
       RowBox[{"-", "0.18103241920471191`"}], "0.5259613990783691`", 
       "3.2119100093841553`"},
      {"17", "442.0454487800598`", "261.6384916305542`", 
       RowBox[{"-", "119.88382077217102`"}], 
       RowBox[{"-", "129.39910221099854`"}], 
       RowBox[{"-", "67.817044118048`"}], "99.12970852851868`", 
       "114.83309507369995`", 
       RowBox[{"-", "126.14200639724731`"}], "4.482238698945744`", 
       RowBox[{"-", "183.22638249397278`"}], "85.32664680480957`", 
       "84.77386986944022`", "81.09167337417603`", "178.98992466926575`", 
       "89.69520139694214`", 
       RowBox[{"-", "30.95317244529724`"}], "166.23366496728872`", 
       RowBox[{"-", "14.336430218373001`"}], 
       RowBox[{"-", "4.60886034152678`"}], 
       RowBox[{"-", "10.487520694732666`"}], "2.307665349928928`", 
       "18.854061705824517`", 
       RowBox[{"-", "0.8682582378387451`"}], 
       RowBox[{"-", "3.149710178375244`"}], 
       RowBox[{"-", "1.3077340126037598`"}], "9.202490091323853`", 
       "0.6917579174041748`", 
       RowBox[{"-", "1.0849781036376953`"}], "0.4553213119506836`", 
       RowBox[{"-", "1.2296926975250244`"}], "0.4329996109008789`", 
       "0.30573415756225586`", "2.713717460632324`"},
      {"18", "384.94174122810364`", "229.63862204551697`", 
       RowBox[{"-", "114.69079613685608`"}], 
       RowBox[{"-", "117.7527322769165`"}], 
       RowBox[{"-", "60.92002700839891`"}], "78.85384249687195`", 
       "105.59318447113037`", 
       RowBox[{"-", "114.10029077529907`"}], "2.140595538272153`", 
       RowBox[{"-", "160.36101603507996`"}], "78.41864514350891`", 
       "71.2318052663644`", "72.38562512397766`", "159.2049524784088`", 
       "78.63681626319885`", 
       RowBox[{"-", "34.15266990661621`"}], "154.511239362554`", 
       RowBox[{"-", "6.968542051333586`"}], 
       RowBox[{"-", "6.130912814510338`"}], 
       RowBox[{"-", "12.428637266159058`"}], "1.826018593369239`", 
       "17.45060654038232`", 
       RowBox[{"-", "0.6794044971466064`"}], 
       RowBox[{"-", "3.3109164237976074`"}], 
       RowBox[{"-", "1.944300889968872`"}], "8.49243426322937`", 
       "0.6585574150085449`", 
       RowBox[{"-", "0.6806855201721191`"}], 
       RowBox[{"-", "0.15331053733825684`"}], 
       RowBox[{"-", "1.1118824481964111`"}], "0.29073619842529297`", 
       RowBox[{"-", "0.3012373447418213`"}], "2.4068963527679443`"},
      {"19", "403.84399342536926`", "247.96106433868408`", 
       RowBox[{"-", "93.66298270225525`"}], 
       RowBox[{"-", "94.18893456459045`"}], 
       RowBox[{"-", "51.32146015625508`"}], "93.54095959663391`", 
       "100.29384231567383`", 
       RowBox[{"-", "117.87889766693115`"}], "13.875664223483863`", 
       RowBox[{"-", "159.0344796180725`"}], "89.7304356098175`", 
       "73.96155035107687`", "79.01473379135132`", "167.34297132492065`", 
       "82.67685437202454`", 
       RowBox[{"-", "27.963998556137085`"}], "154.46124673810925`", 
       RowBox[{"-", "6.06004742047608`"}], 
       RowBox[{"-", "2.984142577349566`"}], 
       RowBox[{"-", "7.282143592834473`"}], "0.7154169086917875`", 
       "16.031394182745085`", 
       RowBox[{"-", "0.5188367366790771`"}], 
       RowBox[{"-", "2.444591760635376`"}], 
       RowBox[{"-", "1.0392963886260986`"}], "8.19805645942688`", 
       RowBox[{"-", "1.5612096786499023`"}], 
       RowBox[{"-", "0.9928133487701416`"}], "0.20098233222961426`", 
       "2.5478501319885254`", "1.793543815612793`", 
       RowBox[{"-", "4.468640327453613`"}], "0.10392332077026367`"},
      {"20", "380.0336859226227`", "237.34584212303162`", 
       RowBox[{"-", "83.73332357406616`"}], 
       RowBox[{"-", "83.6556248664856`"}], 
       RowBox[{"-", "44.016476601853235`"}], "88.71898746490479`", 
       "98.71723198890686`", 
       RowBox[{"-", "114.20867490768433`"}], "14.688871805857941`", 
       RowBox[{"-", "149.39383816719055`"}], "89.37001252174377`", 
       "69.62361319419139`", "75.85682439804077`", "161.2436797618866`", 
       "79.60918235778809`", 
       RowBox[{"-", "27.283621311187744`"}], "150.1401863097436`", 
       RowBox[{"-", "5.715903640722767`"}], "1.5740859572220065`", 
       RowBox[{"-", "2.3551652431488037`"}], "3.9937492313724365`", 
       "14.53900691448787`", 
       RowBox[{"-", "0.8085756301879883`"}], 
       RowBox[{"-", "2.416729211807251`"}], 
       RowBox[{"-", "1.2943589687347412`"}], "8.0082368850708`", 
       RowBox[{"-", "1.0711033344268799`"}], 
       RowBox[{"-", "1.0147199630737305`"}], "0.8847818374633789`", 
       "1.6988201141357422`", "2.6939902305603027`", 
       RowBox[{"-", "4.6650378704071045`"}], "0.18657803535461426`"},
      {"21", "355.047723531723`", "222.04891967773438`", 
       RowBox[{"-", "80.19065403938293`"}], 
       RowBox[{"-", "79.78187203407288`"}], 
       RowBox[{"-", "42.223277468994304`"}], "81.47976875305176`", 
       "93.85160279273987`", 
       RowBox[{"-", "108.4885025024414`"}], "15.321708576086111`", 
       RowBox[{"-", "140.95544052124023`"}], "85.44574403762817`", 
       "65.11147829706066`", "68.89826703071594`", "151.03195595741272`", 
       "75.3988847732544`", 
       RowBox[{"-", "27.157752752304077`"}], "143.46937108916865`", 
       RowBox[{"-", "5.271892842556571`"}], "1.3825211368501455`", 
       RowBox[{"-", "0.951275110244751`"}], "3.095801427773315`", 
       "13.809984193244004`", 
       RowBox[{"-", "1.3273844718933105`"}], 
       RowBox[{"-", "2.632397174835205`"}], 
       RowBox[{"-", "1.3410561084747314`"}], "7.65387225151062`", 
       RowBox[{"-", "0.8041439056396484`"}], 
       RowBox[{"-", "0.8537197113037109`"}], "0.6031956672668457`", 
       "2.053696870803833`", "2.421525716781616`", 
       RowBox[{"-", "4.216372489929199`"}], "0.7400422096252441`"},
      {"22", "402.3660054206848`", "257.390118598938`", 
       RowBox[{"-", "67.56194496154785`"}], 
       RowBox[{"-", "64.75590872764587`"}], 
       RowBox[{"-", "32.83397978974488`"}], "98.78453803062439`", 
       "97.45239996910095`", 
       RowBox[{"-", "115.44965434074402`"}], "20.511789135824092`", 
       RowBox[{"-", "153.09858179092407`"}], "98.99647450447083`", 
       "74.03265669019683`", "82.1949954032898`", "169.04489970207214`", 
       "82.38174080848694`", 
       RowBox[{"-", "20.945422887802124`"}], "148.0888663729365`", 
       RowBox[{"-", "5.255865138090496`"}], "2.9246265266642832`", 
       "0.6259195804595947`", "3.754643102980108`", "14.110116746473716`", 
       RowBox[{"-", "0.27367687225341797`"}], 
       RowBox[{"-", "1.9883296489715576`"}], 
       RowBox[{"-", "1.1126916408538818`"}], "7.740665674209595`", 
       RowBox[{"-", "0.5439493656158447`"}], 
       RowBox[{"-", "0.9568803310394287`"}], "0.39096975326538086`", 
       "1.5617070198059082`", "2.2912979125976562`", 
       RowBox[{"-", "3.6695780754089355`"}], "0.9661862850189209`"},
      {"23", "239.7021586894989`", "144.88723492622375`", 
       RowBox[{"-", "50.146907567977905`"}], 
       RowBox[{"-", "55.55762076377869`"}], 
       RowBox[{"-", "31.563340676441133`"}], "53.72888970375061`", 
       "58.57839775085449`", 
       RowBox[{"-", "66.15333676338196`"}], "5.4558059878190885`", 
       RowBox[{"-", "97.77688384056091`"}], "50.34084343910217`", 
       "46.1346075116838`", "46.87513852119446`", "96.4661295413971`", 
       "49.080583333969116`", 
       RowBox[{"-", "12.78466248512268`"}], "85.46670782495971`", 
       "0.38207574168358543`", "3.5916518112197617`", "1.5214147567749023`", 
       "4.31878664310469`", "9.959730794147298`", "2.269535779953003`", 
       RowBox[{"-", "1.596081018447876`"}], 
       RowBox[{"-", "1.2195713520050049`"}], "3.956753969192505`", 
       RowBox[{"-", "6.280778408050537`"}], 
       RowBox[{"-", "0.874011754989624`"}], 
       RowBox[{"-", "1.199082374572754`"}], "1.3555502891540527`", 
       "3.279620409011841`", 
       RowBox[{"-", "0.8924751281738281`"}], "1.2578942775726318`"},
      {"24", "281.11716318130493`", "161.10940074920654`", 
       RowBox[{"-", "33.043742179870605`"}], 
       RowBox[{"-", "51.85426926612854`"}], 
       RowBox[{"-", "21.785816369290895`"}], "80.18117356300354`", 
       "63.000648021698`", 
       RowBox[{"-", "40.678770780563354`"}], "5.9143891903233925`", 
       RowBox[{"-", "122.06259226799011`"}], "41.984474420547485`", 
       "62.77650041779419`", "58.71221137046814`", "102.64593410491943`", 
       "47.04354214668274`", "9.05791163444519`", "56.81490562232379`", 
       RowBox[{"-", "4.783991546904191`"}], 
       RowBox[{"-", "3.490511405854785`"}], 
       RowBox[{"-", "6.50222373008728`"}], 
       RowBox[{"-", "1.5957481571956271`"}], "8.153797390953555`", 
       "2.6334760189056396`", 
       RowBox[{"-", "0.39198732376098633`"}], 
       RowBox[{"-", "0.32385873794555664`"}], "1.0784399509429932`", 
       "0.8071863651275635`", 
       RowBox[{"-", "1.867621660232544`"}], 
       RowBox[{"-", "4.66668438911438`"}], "6.186092138290405`", 
       "1.2585325241088867`", "0.15767860412597656`", 
       RowBox[{"-", "0.3753178119659424`"}]},
      {"25", "105.95629668235779`", "59.2790048122406`", 
       "12.795541048049927`", 
       RowBox[{"-", "2.574751615524292`"}], "8.982809144739367`", 
       "42.82592296600342`", "2.7092838287353516`", "3.746763229370117`", 
       RowBox[{"-", "0.2820225644359987`"}], 
       RowBox[{"-", "39.68337631225586`"}], "8.176829099655151`", 
       "30.96443961443474`", "22.4411199092865`", "29.342060327529907`", 
       "10.409183025360107`", "16.948118448257446`", 
       RowBox[{"-", "1.4018265300225117`"}], 
       RowBox[{"-", "2.544330180748279`"}], 
       RowBox[{"-", "5.988773004995575`"}], 
       RowBox[{"-", "7.027517318725586`"}], 
       RowBox[{"-", "2.0438285963061666`"}], "3.225722951466045`", 
       "0.436251163482666`", "0.4422464370727539`", "0.5937888622283936`", 
       RowBox[{"-", "1.771270751953125`"}], "2.6587016582489014`", 
       RowBox[{"-", "0.17830443382263184`"}], 
       RowBox[{"-", "3.779391288757324`"}], "1.7371134757995605`", 
       RowBox[{"-", "0.6839995384216309`"}], 
       RowBox[{"-", "0.25510716438293457`"}], 
       RowBox[{"-", "1.5278770923614502`"}]},
      {"26", "104.1439414024353`", "59.043673276901245`", 
       "17.917523622512817`", "2.612373113632202`", "11.934523863899447`", 
       "43.83954977989197`", "2.311917304992676`", "6.716329097747803`", 
       "0.87630201294665`", 
       RowBox[{"-", "40.215696573257446`"}], "8.235843420028687`", 
       "31.597513026438282`", "21.44183111190796`", "27.431560277938843`", 
       "9.63537883758545`", "20.130491256713867`", 
       RowBox[{"-", "6.485035090728757`"}], 
       RowBox[{"-", "1.9885861183295992`"}], 
       RowBox[{"-", "4.985022601309444`"}], 
       RowBox[{"-", "6.003299713134766`"}], 
       RowBox[{"-", "2.0676438785456472`"}], "2.2675491490059514`", 
       "0.2886784076690674`", "1.218691349029541`", "1.3409600257873535`", 
       RowBox[{"-", "1.3820178508758545`"}], "1.1472430229187012`", 
       RowBox[{"-", "0.39916491508483887`"}], 
       RowBox[{"-", "2.0870347023010254`"}], "2.4394121170043945`", 
       RowBox[{"-", "0.5995161533355713`"}], "0.6569247245788574`", 
       RowBox[{"-", "1.0764377117156982`"}]},
      {"27", "121.95156908035278`", "71.07405543327332`", 
       "19.79430866241455`", "4.453397989273071`", "13.202255271045786`", 
       "49.15632629394531`", "4.9688355922698975`", "2.6476972103118896`", 
       "2.2756498889658463`", 
       RowBox[{"-", "46.28504538536072`"}], "12.683265209197998`", 
       "34.81638488086309`", "25.51136088371277`", "34.599037170410156`", 
       "12.3007071018219`", "21.823325395584106`", 
       RowBox[{"-", "3.6896682123526916`"}], 
       RowBox[{"-", "1.9459489267608903`"}], 
       RowBox[{"-", "5.009254380015275`"}], 
       RowBox[{"-", "5.643856048583984`"}], 
       RowBox[{"-", "2.066335112512765`"}], "2.18499574401702`", 
       "0.8899178504943848`", "0.7645738124847412`", "0.8888657093048096`", 
       RowBox[{"-", "1.456650733947754`"}], "1.3413443565368652`", 
       RowBox[{"-", "0.6347994804382324`"}], 
       RowBox[{"-", "1.757133960723877`"}], "2.154346466064453`", 
       RowBox[{"-", "0.5794775485992432`"}], "0.44141316413879395`", 
       RowBox[{"-", "1.0013115406036377`"}]},
      {"28", "83.90245366096497`", "48.696796894073486`", 
       "14.700573921203613`", "2.852698564529419`", "9.680753709106119`", 
       "34.202972412109375`", "2.6881399154663086`", "1.7276203632354736`", 
       "0.571696711957818`", 
       RowBox[{"-", "32.489930391311646`"}], "8.176681756973267`", 
       "25.232824149944967`", "16.556901693344116`", "22.86357569694519`", 
       "7.909920692443848`", "15.706109285354614`", 
       RowBox[{"-", "3.5775793715677886`"}], 
       RowBox[{"-", "1.3319171509749426`"}], 
       RowBox[{"-", "4.247975748851702`"}], 
       RowBox[{"-", "4.665757179260254`"}], 
       RowBox[{"-", "1.6784671886768225`"}], "2.0209668062762676`", 
       "1.7386112213134766`", "3.0594265460968018`", "1.1845669746398926`", 
       RowBox[{"-", "0.6140646934509277`"}], "1.6664063930511475`", 
       RowBox[{"-", "0.43853116035461426`"}], 
       RowBox[{"-", "1.6186845302581787`"}], "1.609483003616333`", 
       RowBox[{"-", "0.44603562355041504`"}], "0.2147836685180664`", 
       RowBox[{"-", "0.8239071369171143`"}]},
      {"29", "97.42671322822571`", "60.958160161972046`", 
       "14.113157033920288`", "4.519774913787842`", "9.884756831545735`", 
       "37.63589143753052`", "8.148194551467896`", 
       RowBox[{"-", "7.350591421127319`"}], "2.683193645688457`", 
       RowBox[{"-", "38.51685881614685`"}], "15.566179037094116`", 
       "27.579006439613707`", "18.771156072616577`", "30.538103818893433`", 
       "11.235064268112183`", "14.060527801513672`", "3.5296931496693795`", 
       RowBox[{"-", "0.9553895450478763`"}], 
       RowBox[{"-", "3.046093961662124`"}], 
       RowBox[{"-", "3.972320556640625`"}], 
       RowBox[{"-", "1.2249883405595487`"}], "2.776733691641666`", 
       "0.8149847984313965`", "1.981102705001831`", "1.1139442920684814`", 
       RowBox[{"-", "0.3081343173980713`"}], "0.6257498264312744`", 
       RowBox[{"-", "0.2359001636505127`"}], 
       RowBox[{"-", "1.641650676727295`"}], "1.0936880111694336`", 
       RowBox[{"-", "0.3341391086578369`"}], "0.5549628734588623`", 
       RowBox[{"-", "0.7796814441680908`"}]},
      {"30", 
       RowBox[{"-", "3.920377016067505`"}], 
       RowBox[{"-", "3.9929821491241455`"}], 
       RowBox[{"-", "8.372597932815552`"}], 
       RowBox[{"-", "8.708291053771973`"}], 
       RowBox[{"-", "6.7630870299166945`"}], 
       RowBox[{"-", "3.593992233276367`"}], "7.081622838973999`", 
       RowBox[{"-", "4.791771650314331`"}], 
       RowBox[{"-", "2.321926377528852`"}], 
       RowBox[{"-", "8.209095478057861`"}], "0.4875667095184326`", 
       "2.5415016409476388`", 
       RowBox[{"-", "2.3566317558288574`"}], 
       RowBox[{"-", "2.406733989715576`"}], "1.6379497051239014`", 
       RowBox[{"-", "2.8980045318603516`"}], "2.702522951763132`", 
       "0.47727108128071855`", 
       RowBox[{"-", "1.1217309423993824`"}], 
       RowBox[{"-", "0.37783193588256836`"}], 
       RowBox[{"-", "0.5513996355985673`"}], "0.45366046672819954`", 
       "1.3257880210876465`", 
       RowBox[{"-", "0.16617512702941895`"}], "1.682891845703125`", 
       "1.41487717628479`", "0.9585731029510498`", "0.9319336414337158`", 
       "0.6318631172180176`", 
       RowBox[{"-", "0.33052635192871094`"}], "0.6962637901306152`", 
       RowBox[{"-", "0.4387338161468506`"}], "0.6756572723388672`"},
      {"31", 
       RowBox[{"-", "1.195349931716919`"}], 
       RowBox[{"-", "1.9057493209838867`"}], 
       RowBox[{"-", "9.851576805114746`"}], 
       RowBox[{"-", "9.507009744644165`"}], 
       RowBox[{"-", "7.894155969659067`"}], 
       RowBox[{"-", "3.5524604320526123`"}], "8.984891653060913`", 
       RowBox[{"-", "7.011332750320435`"}], 
       RowBox[{"-", "2.042629132787787`"}], 
       RowBox[{"-", "9.808667421340942`"}], "1.9323601722717285`", 
       "2.7387187372705717`", 
       RowBox[{"-", "1.993013620376587`"}], 
       RowBox[{"-", "0.8493368625640869`"}], "2.752110242843628`", 
       RowBox[{"-", "3.900386333465576`"}], "4.892593292232402`", 
       "0.6665990051557472`", 
       RowBox[{"-", "0.8037048540721753`"}], 
       RowBox[{"-", "0.027113914489746094`"}], 
       RowBox[{"-", "0.41761102278674717`"}], "0.6132625296567007`", 
       "0.7900393009185791`", "0.21355915069580078`", "0.9917385578155518`", 
       "1.1563811302185059`", "0.8088419437408447`", "0.4342920780181885`", 
       "0.8048305511474609`", 
       RowBox[{"-", "0.5261235237121582`"}], "0.4635610580444336`", 
       RowBox[{"-", "0.3716139793395996`"}], "0.7129185199737549`"},
      {"32", 
       RowBox[{"-", "19.99774193763733`"}], 
       RowBox[{"-", "8.246266841888428`"}], 
       RowBox[{"-", "2.6916310787200928`"}], 
       RowBox[{"-", "0.7655184268951416`"}], 
       RowBox[{"-", "1.3986167922185821`"}], 
       RowBox[{"-", "5.524075031280518`"}], "3.1691126823425293`", 
       RowBox[{"-", "6.508949041366577`"}], 
       RowBox[{"-", "0.31438501560117554`"}], 
       RowBox[{"-", "0.21485590934753418`"}], "2.4251456260681152`", 
       RowBox[{"-", "0.4820065208893802`"}], 
       RowBox[{"-", "6.6927807331085205`"}], 
       RowBox[{"-", "7.067301988601685`"}], "0.2661933898925781`", 
       RowBox[{"-", "3.337418794631958`"}], "1.2954023960377865`", 
       "0.4674892086034501`", 
       RowBox[{"-", "0.5568637344187969`"}], 
       RowBox[{"-", "0.9605987071990967`"}], 
       RowBox[{"-", "0.45771451374417765`"}], "0.4559111333137675`", 
       "0.8883552551269531`", "0.04514455795288086`", "0.5149385929107666`", 
       RowBox[{"-", "0.07939791679382324`"}], "0.40607213973999023`", 
       "1.246009349822998`", "0.7715804576873779`", 
       RowBox[{"-", "0.3222801685333252`"}], "0.5137817859649658`", 
       RowBox[{"-", "0.17891907691955566`"}], "0.33364391326904297`"},
      {"33", "86.65798306465149`", "62.336833000183105`", 
       "11.05093264579773`", "7.4046571254730225`", "9.91831918717258`", 
       "33.65538549423218`", "8.835522413253784`", 
       RowBox[{"-", "13.524428367614746`"}], "5.690139971798523`", 
       RowBox[{"-", "29.742830991744995`"}], "20.09734535217285`", 
       "20.43500133247635`", "16.724125862121582`", "32.572495222091675`", 
       "14.462897539138794`", "6.425612688064575`", "15.51024013580841`", 
       RowBox[{"-", "0.2883596631540273`"}], "0.26876652319325767`", 
       RowBox[{"-", "0.7718582153320312`"}], 
       RowBox[{"-", "0.05539579682542361`"}], "2.401218854353155`", 
       RowBox[{"-", "0.27913784980773926`"}], 
       RowBox[{"-", "0.4168281555175781`"}], "1.2800731658935547`", 
       RowBox[{"-", "0.5152668952941895`"}], 
       RowBox[{"-", "0.7443416118621826`"}], 
       RowBox[{"-", "1.9467668533325195`"}], 
       RowBox[{"-", "0.7660231590270996`"}], 
       RowBox[{"-", "0.5887439250946045`"}], 
       RowBox[{"-", "0.2552211284637451`"}], "0.5235557556152344`", 
       RowBox[{"-", "0.2461254596710205`"}]},
      {"34", "103.44236469268799`", "71.96608304977417`", 
       "13.646114110946655`", "9.382174730300903`", "11.76538526752222`", 
       "38.28227734565735`", "9.22193717956543`", 
       RowBox[{"-", "13.998295307159424`"}], "6.832182565056031`", 
       RowBox[{"-", "32.913692474365234`"}], "22.54326844215393`", 
       "22.764496033809664`", "21.593993186950684`", "38.80170297622681`", 
       "15.737360715866089`", "8.431829690933228`", "16.50979501254051`", 
       RowBox[{"-", "0.304968873060798`"}], "0.6735150286894324`", 
       RowBox[{"-", "0.07812190055847168`"}], "0.31097507633969196`", 
       "2.4828133853888317`", 
       RowBox[{"-", "0.5396435260772705`"}], 
       RowBox[{"-", "0.2765953540802002`"}], "0.5909898281097412`", 
       RowBox[{"-", "0.49923062324523926`"}], 
       RowBox[{"-", "0.8631973266601562`"}], 
       RowBox[{"-", "1.2991278171539307`"}], 
       RowBox[{"-", "0.6975512504577637`"}], 
       RowBox[{"-", "0.11720085144042969`"}], 
       RowBox[{"-", "0.365009069442749`"}], "0.5555222034454346`", 
       RowBox[{"-", "0.24980926513671875`"}]},
      {"35", "100.16746068000793`", "70.96886491775513`", 
       "14.497996091842651`", "10.734716415405273`", "12.602746643957614`", 
       "37.64678072929382`", "8.655405759811401`", 
       RowBox[{"-", "14.563212871551514`"}], "7.195616564693598`", 
       RowBox[{"-", "31.375777006149292`"}], "22.775295734405518`", 
       "22.040940989063625`", "20.7470760345459`", "37.82545781135559`", 
       "15.638518571853638`", "8.368422269821167`", "16.163521209623966`", 
       RowBox[{"-", "0.3262219535454644`"}], "0.6062747989495259`", 
       RowBox[{"-", "0.35216784477233887`"}], "0.23953657051398997`", 
       "2.3838633995171623`", 
       RowBox[{"-", "0.5230958461761475`"}], 
       RowBox[{"-", "0.3248310089111328`"}], "0.34235167503356934`", 
       RowBox[{"-", "0.08253216743469238`"}], 
       RowBox[{"-", "0.8889188766479492`"}], 
       RowBox[{"-", "1.3474795818328857`"}], 
       RowBox[{"-", "0.8301379680633545`"}], 
       RowBox[{"-", "0.24376606941223145`"}], 
       RowBox[{"-", "0.32673144340515137`"}], "0.5228197574615479`", 
       RowBox[{"-", "0.4419081211090088`"}]},
      {"36", "57.319862604141235`", "41.771589279174805`", 
       "10.12680983543396`", "8.181204795837402`", "8.716864043489881`", 
       "21.98993682861328`", "4.6660475730896`", 
       RowBox[{"-", "9.616618633270264`"}], "4.600021339022144`", 
       RowBox[{"-", "18.33334708213806`"}], "14.530228614807129`", 
       "13.420054907232824`", "11.628662109375`", "21.29359793663025`", 
       "8.84904932975769`", "5.204638719558716`", "9.313792516837688`", 
       RowBox[{"-", "0.008380041551800664`"}], "0.4370109004252393`", 
       RowBox[{"-", "0.295940637588501`"}], "0.23868325714229077`", 
       "1.6155913240126156`", 
       RowBox[{"-", "0.31635284423828125`"}], 
       RowBox[{"-", "0.2389235496520996`"}], "0.17710471153259277`", 
       "0.012276172637939453`", 
       RowBox[{"-", "0.16629242897033691`"}], 
       RowBox[{"-", "0.7871785163879395`"}], 
       RowBox[{"-", "0.339707612991333`"}], "0.19567251205444336`", 
       RowBox[{"-", "0.04092836380004883`"}], "0.4725356101989746`", 
       RowBox[{"-", "0.1970374584197998`"}]},
      {"37", "30.173882722854614`", "18.80494475364685`", 
       RowBox[{"-", "0.19092321395874023`"}], 
       RowBox[{"-", "1.3687944412231445`"}], "0.02175747895562804`", 
       "9.022019863128662`", "5.261727333068848`", 
       RowBox[{"-", "3.4683525562286377`"}], "1.3468391722562416`", 
       RowBox[{"-", "11.913099765777588`"}], "5.674237012863159`", 
       "7.046073044753448`", "5.823108434677124`", "10.41203498840332`", 
       "4.39193868637085`", "2.2043936252593994`", "5.334632814470643`", 
       RowBox[{"-", "0.1295445642693407`"}], "0.14541561144672255`", 
       "0.42604780197143555`", 
       RowBox[{"-", "0.08616444026828961`"}], "0.4066783230948084`", 
       RowBox[{"-", "0.011748790740966797`"}], "0.1523599624633789`", 
       "0.07278561592102051`", 
       RowBox[{"-", "0.018844127655029297`"}], 
       RowBox[{"-", "0.7850246429443359`"}], 
       RowBox[{"-", "0.07751631736755371`"}], 
       RowBox[{"-", "0.30637669563293457`"}], 
       RowBox[{"-", "0.7203800678253174`"}], 
       RowBox[{"-", "0.3801140785217285`"}], 
       RowBox[{"-", "0.2244718074798584`"}], 
       RowBox[{"-", "0.10459423065185547`"}]},
      {"38", "33.18515729904175`", "20.809749841690063`", 
       RowBox[{"-", "0.048768043518066406`"}], 
       RowBox[{"-", "1.5175719261169434`"}], "0.14731564222442217`", 
       "10.130619287490845`", "5.467490196228027`", 
       RowBox[{"-", "4.331897020339966`"}], "1.316358666458381`", 
       RowBox[{"-", "12.974785327911377`"}], "6.256162166595459`", 
       "7.613537578191545`", "6.51234769821167`", "11.645067930221558`", 
       "4.97271990776062`", "2.1981258392333984`", "5.816032174079943`", 
       RowBox[{"-", "0.18734951897152824`"}], 
       RowBox[{"-", "0.1254118147886883`"}], "0.09645724296569824`", 
       RowBox[{"-", "0.1630390402595665`"}], "0.6619045865026717`", 
       RowBox[{"-", "0.08202862739562988`"}], "0.22633862495422363`", 
       "0.04592013359069824`", "0.010610103607177734`", 
       RowBox[{"-", "0.5231866836547852`"}], 
       RowBox[{"-", "0.024022579193115234`"}], 
       RowBox[{"-", "0.19396400451660156`"}], 
       RowBox[{"-", "0.7672653198242188`"}], "0.28220701217651367`", 
       RowBox[{"-", "0.020547866821289062`"}], 
       RowBox[{"-", "0.08851408958435059`"}]},
      {"39", "30.14248776435852`", "21.13761806488037`", "2.431882858276367`",
        "1.6710987091064453`", "2.0235074697656494`", "10.179255962371826`", 
       "4.407559871673584`", 
       RowBox[{"-", "5.788965702056885`"}], "1.9324460681256599`", 
       RowBox[{"-", "10.955626726150513`"}], "7.13650918006897`", 
       "6.590087100653878`", "6.178071022033691`", "11.341013193130493`", 
       "5.243969440460205`", "2.056741714477539`", "5.507904525602943`", 
       "0.051221881632532974`", "0.14474694457706092`", 
       "0.13918828964233398`", "0.07316031870203267`", "0.5495070564879805`", 
       "0.03147530555725098`", "0.08643198013305664`", "0.14533376693725586`",
        "0.2404189109802246`", "0.023988008499145508`", 
       "0.033824920654296875`", "0.06203722953796387`", 
       RowBox[{"-", "0.044898271560668945`"}], "0.03271293640136719`", 
       "0.031472206115722656`", "0.02640676498413086`"},
      {"40", "16.237999439239502`", "11.705225706100464`", 
       "1.6291091442108154`", "1.481025218963623`", "1.3563143772874178`", 
       "5.2699501514434814`", "2.2457923889160156`", 
       RowBox[{"-", "3.3836634159088135`"}], "1.1873238311230105`", 
       RowBox[{"-", "5.658434152603149`"}], "4.025955677032471`", 
       "3.457588514250536`", "3.3584177494049072`", "6.047652959823608`", 
       "2.746170997619629`", "1.4556679725646973`", "2.850708341864075`", 
       "0.04896873225162857`", "0.05899096007420184`", 
       RowBox[{"-", "0.015241146087646484`"}], "0.017166939136874053`", 
       "0.16674957098652232`", "0.025792598724365234`", 
       "0.030959606170654297`", "0.06469607353210449`", 
       "0.13328313827514648`", "0.09354782104492188`", 
       RowBox[{"-", "0.03351187705993652`"}], "0.028070449829101562`", 
       "0.07068252563476562`", "0.019363880157470703`", 
       "0.05634331703186035`", 
       RowBox[{"-", "0.001947641372680664`"}]},
      {"41", "39.807605504989624`", "26.454060554504395`", 
       RowBox[{"-", "0.8423285484313965`"}], 
       RowBox[{"-", "0.8702094554901123`"}], 
       RowBox[{"-", "0.8070967998397134`"}], "10.800151109695435`", 
       "7.093638181686401`", 
       RowBox[{"-", "7.840924501419067`"}], "1.9912205383235588`", 
       RowBox[{"-", "12.745155811309814`"}], "6.701958417892456`", 
       "5.528230360128231`", "9.753020524978638`", "17.61435317993164`", 
       "7.987797737121582`", "2.3060266971588135`", "6.932301759605568`", 
       RowBox[{"-", "0.05261631979870127`"}], 
       RowBox[{"-", "0.1264107253165858`"}], 
       RowBox[{"-", "0.2367703914642334`"}], 
       RowBox[{"-", "0.09005128886403065`"}], 
       RowBox[{"-", "0.49799018214806356`"}], "0.08782029151916504`", 
       "0.021561145782470703`", "0.2649097442626953`", "0.3249983787536621`", 
       "0.1486515998840332`", 
       RowBox[{"-", "0.08405685424804688`"}], 
       RowBox[{"-", "0.01783466339111328`"}], "0.17684626579284668`", 
       RowBox[{"-", "0.04281497001647949`"}], "0.018642425537109375`", 
       RowBox[{"-", "0.035861968994140625`"}]},
      {"42", "26.438369512557983`", "16.707669734954834`", 
       RowBox[{"-", "2.3374898433685303`"}], 
       RowBox[{"-", "2.3984334468841553`"}], 
       RowBox[{"-", "2.0292479891576205`"}], "6.584493637084961`", 
       "5.4903788566589355`", 
       RowBox[{"-", "4.958766460418701`"}], "0.9189112011661748`", 
       RowBox[{"-", "9.132089376449585`"}], "3.60313081741333`", 
       "3.3789441937950215`", "6.434064149856567`", "11.73460078239441`", 
       "5.364440441131592`", "1.2673382759094238`", "4.76380390619723`", 
       RowBox[{"-", "0.13218428503511395`"}], 
       RowBox[{"-", "0.21664443510437997`"}], 
       RowBox[{"-", "0.2389976978302002`"}], 
       RowBox[{"-", "0.13065778528169525`"}], 
       RowBox[{"-", "0.5017568662082995`"}], "0.07165980339050293`", 
       "0.01227116584777832`", "0.17889904975891113`", "0.20266175270080566`",
        "0.02875494956970215`", 
       RowBox[{"-", "0.07516312599182129`"}], 
       RowBox[{"-", "0.06674623489379883`"}], "0.06745290756225586`", 
       RowBox[{"-", "0.03384208679199219`"}], 
       RowBox[{"-", "0.020528316497802734`"}], 
       RowBox[{"-", "0.03355240821838379`"}]},
      {"43", "18.435073852539062`", "11.668607950210571`", 
       RowBox[{"-", "1.2056283950805664`"}], 
       RowBox[{"-", "1.4153742790222168`"}], 
       RowBox[{"-", "1.0816544456560078`"}], "4.846094608306885`", 
       "3.6086061000823975`", 
       RowBox[{"-", "3.279878616333008`"}], "0.6399689058431832`", 
       RowBox[{"-", "6.4235663414001465`"}], "2.6190130710601807`", 
       "2.6155164332004635`", "4.4483044147491455`", "8.083291053771973`", 
       "3.6824193000793457`", "0.7761328220367432`", "3.2956141839480964`", 
       RowBox[{"-", "0.10039695315325946`"}], 
       RowBox[{"-", "0.15242450223184414`"}], 
       RowBox[{"-", "0.11745905876159668`"}], 
       RowBox[{"-", "0.07393245855402869`"}], 
       RowBox[{"-", "0.18609093833392445`"}], "0.03766655921936035`", 
       "0.03069162368774414`", "0.11994075775146484`", "0.12839603424072266`", 
       RowBox[{"-", "0.05424785614013672`"}], 
       RowBox[{"-", "0.00882577896118164`"}], 
       RowBox[{"-", "0.04085946083068848`"}], 
       RowBox[{"-", "0.04432082176208496`"}], 
       RowBox[{"-", "0.010164260864257812`"}], 
       RowBox[{"-", "0.02873849868774414`"}], 
       RowBox[{"-", "0.010263681411743164`"}]},
      {"44", "14.9806227684021`", "9.587296485900879`", 
       RowBox[{"-", "0.07881355285644531`"}], 
       RowBox[{"-", "0.4595637321472168`"}], 
       RowBox[{"-", "0.07291772209086388`"}], "4.463588237762451`", 
       "2.774827718734741`", 
       RowBox[{"-", "2.798480749130249`"}], "0.7511045280858859`", 
       RowBox[{"-", "5.588742256164551`"}], "2.907735824584961`", 
       "2.817054006270981`", "3.4209680557250977`", "6.1652302742004395`", 
       "2.771672248840332`", "0.6692206859588623`", "2.6515256292520877`", 
       "0.005933683590528726`", "0.03199292534277834`", 
       "0.07195305824279785`", "0.025892951812957896`", 
       "0.15411780890848453`", "0.014002799987792969`", 
       "0.029247760772705078`", "0.0725855827331543`", "0.09786033630371094`", 
       RowBox[{"-", "0.04957914352416992`"}], "0.026318788528442383`", 
       "0.003215312957763672`", 
       RowBox[{"-", "0.06198835372924805`"}], "0.011619329452514648`", 
       RowBox[{"-", "0.00886678695678711`"}], "0.011370658874511719`"},
      {"45", 
       RowBox[{"-", "8.429268836975098`"}], 
       RowBox[{"-", "5.020633935928345`"}], "0.8143601417541504`", 
       "0.7030727863311768`", "0.7253712616670341`", 
       RowBox[{"-", "1.7500255107879639`"}], 
       RowBox[{"-", "1.7027764320373535`"}], "1.7038013935089111`", 
       RowBox[{"-", "0.32474593709326477`"}], "2.3831911087036133`", 
       RowBox[{"-", "0.9255716800689697`"}], 
       RowBox[{"-", "0.5802391205106211`"}], 
       RowBox[{"-", "2.5601322650909424`"}], 
       RowBox[{"-", "4.350581407546997`"}], 
       RowBox[{"-", "1.8625922203063965`"}], 
       RowBox[{"-", "0.37891149520874023`"}], 
       RowBox[{"-", "1.2043997414905063`"}], "0.06243906591050871`", 
       "0.10406882803172852`", "0.1335747241973877`", "0.066715245939838`", 
       "0.3199834643921244`", 
       RowBox[{"-", "0.021417856216430664`"}], 
       RowBox[{"-", "0.007464408874511719`"}], 
       RowBox[{"-", "0.06341552734375`"}], 
       RowBox[{"-", "0.06134605407714844`"}], 
       RowBox[{"-", "0.029596567153930664`"}], "0.03558707237243652`", 
       "0.024979352951049805`", 
       RowBox[{"-", "0.03395581245422363`"}], "0.019903898239135742`", 
       "0.004843950271606445`", "0.025703907012939453`"},
      {"46", "2.416130304336548`", "1.8752851486206055`", 
       "0.8489203453063965`", "0.628075122833252`", "0.7600528811769877`", 
       "1.2223386764526367`", "0.2305312156677246`", 
       RowBox[{"-", "0.5293002128601074`"}], "0.32202707484887955`", 
       RowBox[{"-", "1.2529804706573486`"}], "1.202127456665039`", 
       "1.1611514122132063`", "0.28359413146972656`", "0.5504534244537354`", 
       "0.24704456329345703`", "0.18826508522033691`", "0.4820312805767534`", 
       "0.07555597184526068`", "0.11730166479790889`", "0.13956427574157715`",
        "0.07185073289584192`", "0.33557991342552207`", 
       RowBox[{"-", "0.006245136260986328`"}], "0.002032041549682617`", 
       RowBox[{"-", "0.011307001113891602`"}], "0.008768558502197266`", 
       RowBox[{"-", "0.019446134567260742`"}], "0.03511810302734375`", 
       "0.030015945434570312`", 
       RowBox[{"-", "0.020908355712890625`"}], "0.020441532135009766`", 
       "0.009109973907470703`", "0.02764272689819336`"},
      {"47", "24.705622911453247`", "15.844831730068247`", 
       "0.4436936378479004`", 
       RowBox[{"-", "0.031210660934448242`"}], "0.4161757559777737`", 
       "7.298850774765015`", "4.508579254150391`", 
       RowBox[{"-", "5.178008794784546`"}], "1.543097819819103`", 
       RowBox[{"-", "8.978427410125732`"}], "5.3629326820373535`", 
       "4.616776364106395`", "6.15400505065918`", "10.78572130203247`", 
       "4.709185838699341`", "1.1779155731201172`", "4.027157512434535`", 
       "0.0743338430507946`", "0.1026232238817957`", "0.10156464576721191`", 
       "0.0495904936540381`", "0.2786105672049608`", "0.02126002311706543`", 
       "0.01842021942138672`", "0.1100013256072998`", "0.16255760192871094`", 
       "0.004299163818359375`", "0.022162199020385742`", 
       "0.02738666534423828`", "0.005451202392578125`", 
       "0.01437997817993164`", "0.014446496963500977`", 
       "0.020923614501953125`"},
      {"48", "7.081014633178711`", "4.666248564745657`", 
       "0.2565033435821533`", "0.08683967590332031`", "0.24830187823587158`", 
       "2.227081298828125`", "1.2858057022094727`", 
       RowBox[{"-", "1.5283911228179932`"}], "0.4657475492049606`", 
       RowBox[{"-", "2.70711612701416`"}], "1.6963562965393066`", 
       "1.4945994583115056`", "1.663933277130127`", "2.9719629287719727`", 
       "1.3209922313690186`", "0.34993839263916016`", "1.2050068431093957`", 
       "0.03875104825417378`", "0.04684345771046211`", 
       "0.039969682693481445`", "0.019591148561801185`", 
       "0.14136777365640243`", "0.003701448440551758`", 
       "0.0017004013061523438`", "0.030055761337280273`", 
       "0.04874920845031738`", "0.0065038204193115234`", 
       "0.00935506820678711`", "0.013455867767333984`", 
       "0.008713006973266602`", "0.006402254104614258`", 
       "0.009493589401245117`", "0.009930610656738281`"},
      {"49", "2.7282299995422363`", "1.777769346710657`", 
       RowBox[{"-", "0.05185055732727051`"}], 
       RowBox[{"-", "0.07132601737976074`"}], 
       RowBox[{"-", "0.03459137666310215`"}], "0.7455062866210938`", 
       "0.5178737640380859`", 
       RowBox[{"-", "0.5851929187774658`"}], "0.14358255131977732`", 
       RowBox[{"-", "0.946739673614502`"}], "0.5216977596282959`", 
       "0.4390146910529504`", "0.6967089176177979`", "1.2260932922363281`", 
       "0.542809009552002`", "0.14095211029052734`", "0.45274644733079983`", 
       "0.002786764295449115`", 
       RowBox[{"-", "0.006607368687625117`"}], 
       RowBox[{"-", "0.016968250274658203`"}], 
       RowBox[{"-", "0.007114609300619076`"}], 
       RowBox[{"-", "0.0035947441367692795`"}], "0.003515481948852539`", 
       RowBox[{"-", "0.0008299350738525391`"}], "0.015286445617675781`", 
       "0.020056486129760742`", "0.007598400115966797`", 
       RowBox[{"-", "0.003534078598022461`"}], 
       RowBox[{"-", "0.00033783912658691406`"}], "0.011293649673461914`", 
       RowBox[{"-", "0.0009284019470214844`"}], "0.003582000732421875`", 
       RowBox[{"-", "0.0007021427154541016`"}]},
      {"50", "2.9166054725646973`", "1.8658904661549205`", 
       RowBox[{"-", "0.1842348575592041`"}], 
       RowBox[{"-", "0.1910076141357422`"}], 
       RowBox[{"-", "0.16925824921058286`"}], "0.7650365829467773`", 
       "0.6248807907104492`", 
       RowBox[{"-", "0.6265113353729248`"}], "0.13870342918052408`", 
       RowBox[{"-", "1.0152778625488281`"}], "0.4605879783630371`", 
       "0.37014553988373494`", "0.7595434188842773`", "1.3982350826263428`", 
       "0.6417622566223145`", "0.084136962890625`", "0.5291214912752439`", 
       RowBox[{"-", "0.011270314960062755`"}], 
       RowBox[{"-", "0.018437469779200983`"}], 
       RowBox[{"-", "0.02360057830810547`"}], 
       RowBox[{"-", "0.011089700931699453`"}], 
       RowBox[{"-", "0.05581178800528325`"}], "0.002494335174560547`", 
       RowBox[{"-", "0.000010013580322265625`"}], "0.021953105926513672`", 
       "0.025437116622924805`", "0.0031456947326660156`", 
       RowBox[{"-", "0.006158113479614258`"}], 
       RowBox[{"-", "0.00477290153503418`"}], "0.004513263702392578`", 
       RowBox[{"-", "0.002647876739501953`"}], 
       RowBox[{"-", "0.0013093948364257812`"}], 
       RowBox[{"-", "0.004558563232421875`"}]},
      {"51", "2.350207805633545`", "1.3813501640475825`", 
       RowBox[{"-", "0.13400578498840332`"}], 
       RowBox[{"-", "0.11881303787231445`"}], 
       RowBox[{"-", "0.12171837572100686`"}], "0.4831068515777588`", 
       "0.4066200256347656`", 
       RowBox[{"-", "0.42247748374938965`"}], "0.10066425028760813`", 
       RowBox[{"-", "0.6273283958435059`"}], "0.2876312732696533`", 
       "0.20445461523093456`", "0.6977982521057129`", "1.1183724403381348`", 
       "0.45107102394104004`", "0.1574544906616211`", "0.2987022422874798`", 
       RowBox[{"-", "0.011725047895844097`"}], 
       RowBox[{"-", "0.014564594901064452`"}], 
       RowBox[{"-", "0.014630556106567383`"}], 
       RowBox[{"-", "0.007175303270199011`"}], 
       RowBox[{"-", "0.056237985096793265`"}], "0.007580995559692383`", 
       "0.006196737289428711`", "0.011336088180541992`", 
       "0.011411190032958984`", 
       RowBox[{"-", "0.0008180141448974609`"}], 
       RowBox[{"-", "0.0036497116088867188`"}], 
       RowBox[{"-", "0.004163503646850586`"}], 
       RowBox[{"-", "0.0012917518615722656`"}], 
       RowBox[{"-", "0.0021240711212158203`"}], 
       RowBox[{"-", "0.002367734909057617`"}], 
       RowBox[{"-", "0.003726482391357422`"}]},
      {"52", 
       RowBox[{"-", "0.42305421829223633`"}], 
       RowBox[{"-", "0.2038520933694642`"}], 
       RowBox[{"-", "0.01643848419189453`"}], 
       RowBox[{"-", "0.015753746032714844`"}], 
       RowBox[{"-", "0.024556681885713846`"}], 
       RowBox[{"-", "0.052297353744506836`"}], 
       RowBox[{"-", "0.017290115356445312`"}], "0.04845929145812988`", 
       RowBox[{"-", "0.012113311756574055`"}], "0.053853750228881836`", 
       RowBox[{"-", "0.05317950248718262`"}], 
       RowBox[{"-", "0.04564561469518597`"}], 
       RowBox[{"-", "0.1602764129638672`"}], 
       RowBox[{"-", "0.17089271545410156`"}], 
       RowBox[{"-", "0.0341336727142334`"}], 
       RowBox[{"-", "0.0787668228149414`"}], "0.01286783406026786`", 
       RowBox[{"-", "0.0022745997228429344`"}], "0.0014550278426036806`", 
       "0.004790067672729492`", "0.0017194922466663301`", 
       RowBox[{"-", "0.010604827811517604`"}], 
       RowBox[{"-", "0.003428936004638672`"}], 
       RowBox[{"-", "0.0016200542449951172`"}], "0.002412557601928711`", 
       "0.0026781558990478516`", 
       RowBox[{"-", "0.0019102096557617188`"}], "0.000293731689453125`", 
       RowBox[{"-", "0.0003113746643066406`"}], 
       RowBox[{"-", "0.0035181045532226562`"}], 
       RowBox[{"-", "0.000022411346435546875`"}], 
       RowBox[{"-", "0.001997709274291992`"}], 
       RowBox[{"-", "0.0007100105285644531`"}]},
      {"53", 
       RowBox[{"-", "0.055190086364746094`"}], 
       RowBox[{"-", "0.0652814927102228`"}], "0.015907764434814453`", 
       "0.018177032470703125`", "0.014584304982742036`", 
       RowBox[{"-", "0.04071402549743652`"}], 
       RowBox[{"-", "0.04364299774169922`"}], "0.03879213333129883`", 
       RowBox[{"-", "0.006430238661663662`"}], "0.06996870040893555`", 
       RowBox[{"-", "0.02840900421142578`"}], 
       RowBox[{"-", "0.027554099597883217`"}], "0.0001780986785888672`", 
       RowBox[{"-", "0.039193153381347656`"}], 
       RowBox[{"-", "0.03313088417053223`"}], "0.024478435516357422`", 
       RowBox[{"-", "0.0439124348169095`"}], 
       RowBox[{"-", "0.0005531291114598858`"}], "0.00043693542098308065`", 
       "0.0015864372253417969`", "0.0003592212215175666`", 
       RowBox[{"-", "0.00017285939972063263`"}], "0.0016510486602783203`", 
       "0.001821756362915039`", 
       RowBox[{"-", "0.002054452896118164`"}], 
       RowBox[{"-", "0.002919435501098633`"}], 
       RowBox[{"-", "0.0004925727844238281`"}], "0.00032830238342285156`", 
       "0.000029325485229492188`", 
       RowBox[{"-", "0.0010843276977539062`"}], 
       RowBox[{"-", "0.0001239776611328125`"}], 
       RowBox[{"-", "0.00036072731018066406`"}], "0.00005340576171875`"},
      {"54", "0.07103681564331055`", "0.03617992373118566`", 
       "0.0008003711700439453`", "0.0016129016876220703`", 
       "0.0011920368912933489`", "0.011125802993774414`", 
       "0.004502058029174805`", 
       RowBox[{"-", "0.00675654411315918`"}], "0.0029070567864991083`", 
       RowBox[{"-", "0.009566545486450195`"}], "0.007155179977416992`", 
       "0.005031495103264943`", "0.022442102432250977`", 
       "0.030240535736083984`", "0.009198188781738281`", 
       "0.010237693786621094`", "0.0022798333009323587`", 
       RowBox[{"-", "0.0002696233422867699`"}], 
       RowBox[{"-", "0.0002051062139376078`"}], "0.0001983642578125`", 
       RowBox[{"-", "0.00004532770663312662`"}], 
       RowBox[{"-", "0.0008102898340892785`"}], "0.00057220458984375`", 
       "0.0006079673767089844`", 
       RowBox[{"-", "0.000024557113647460938`"}], 
       RowBox[{"-", "0.0001647472381591797`"}], "0.0000324249267578125`", 
       "0.00004649162292480469`", 
       RowBox[{"-", "0.00004982948303222656`"}], 
       RowBox[{"-", "0.00015997886657714844`"}], 
       RowBox[{"-", "0.00012946128845214844`"}], 
       RowBox[{"-", "0.00011491775512695312`"}], "2.6226043701171875`*^-6"},
      {"55", "0.006576061248779297`", "0.0017388691620987857`", 
       "0.0006706714630126953`", 
       RowBox[{"-", "0.00033211708068847656`"}], "0.0005297574016942944`", 
       "0.0022881031036376953`", 
       RowBox[{"-", "0.0012552738189697266`"}], "0.0020618438720703125`", 
       RowBox[{"-", "0.0006777002659219218`"}], 
       RowBox[{"-", "0.0010454654693603516`"}], 
       RowBox[{"-", "0.000396728515625`"}], "0.0017453994344772612`", 
       "0.0004830360412597656`", "0.00025844573974609375`", 
       RowBox[{"-", "0.00025200843811035156`"}], "0.0012447834014892578`", 
       RowBox[{"-", "0.00034428411221118846`"}], 
       RowBox[{"-", "0.00013225431939867767`"}], 
       RowBox[{"-", "0.00026398863818716093`"}], 
       RowBox[{"-", "0.00015783309936523438`"}], 
       RowBox[{"-", "0.00011445259437599017`"}], "0.0005088243560797739`", 
       "0.00010943412780761719`", "0.00009799003601074219`", 
       RowBox[{"-", "6.4373016357421875`*^-6"}], 
       RowBox[{"-", "0.00005221366882324219`"}], "0.0001430511474609375`", 
       RowBox[{"-", "0.000044345855712890625`"}], 
       RowBox[{"-", "0.000045299530029296875`"}], "0.0001308917999267578`", 
       RowBox[{"-", "0.00008749961853027344`"}], "4.76837158203125`*^-6", 
       "0.000029802322387695312`"},
      {"56", "0.008173942565917969`", "0.004372541988535655`", 
       RowBox[{"-", "0.0006239414215087891`"}], 
       RowBox[{"-", "0.001117706298828125`"}], 
       RowBox[{"-", "0.0005516875674584119`"}], "0.002637624740600586`", 
       "0.0012707710266113281`", 
       RowBox[{"-", "0.0005047321319580078`"}], 
       RowBox[{"-", "0.00012872648888109532`"}], 
       RowBox[{"-", "0.0036563873291015625`"}], "0.0009107589721679688`", 
       "0.0022994844326027566`", "0.0014591217041015625`", 
       "0.002831697463989258`", "0.0013341903686523438`", 
       "0.00018858909606933594`", "0.0014086258143042353`", 
       RowBox[{"-", "7.489540585925629`*^-6"}], 
       RowBox[{"-", "0.000126888422301123`"}], 
       RowBox[{"-", "0.00011444091796875`"}], 
       RowBox[{"-", "0.0000643654358188897`"}], "0.00037209026813279`", 
       "0.000011205673217773438`", 
       RowBox[{"-", "2.86102294921875`*^-6"}], "0.000056743621826171875`", 
       "0.00006437301635742188`", "0.00008821487426757812`", 
       RowBox[{"-", "0.00002288818359375`"}], 
       RowBox[{"-", "0.000012159347534179688`"}], "0.0001201629638671875`", 
       RowBox[{"-", "0.00003695487976074219`"}], "0.00003552436828613281`", 
       "0.000028371810913085938`"},
      {"57", "0.002353191375732422`", "0.0012013251162293786`", 
       RowBox[{"-", "0.00019979476928710938`"}], 
       RowBox[{"-", "0.0005707740783691406`"}], 
       RowBox[{"-", "0.00022807391688561458`"}], "0.0010285377502441406`", 
       "0.0004532337188720703`", "0.00005435943603515625`", 
       RowBox[{"-", "0.00014565901949741895`"}], 
       RowBox[{"-", "0.001462697982788086`"}], "0.0002200603485107422`", 
       "0.000950256481188881`", "0.00031280517578125`", 
       "0.0006346702575683594`", "0.0003490447998046875`", 
       RowBox[{"-", "0.00011730194091796875`"}], "0.0005632403988676607`", 
       "8.220225821257695`*^-6", "2.172745745800741`*^-7", 
       "9.059906005859375`*^-6", 
       RowBox[{"-", "3.8528602759621625`*^-6"}], "0.0002241573649713999`", 
       RowBox[{"-", "7.152557373046875`*^-6"}], 
       RowBox[{"-", "7.152557373046875`*^-6"}], "0.000019073486328125`", 
       "0.000025987625122070312`", "5.9604644775390625`*^-6", 
       RowBox[{"-", "1.430511474609375`*^-6"}], "1.430511474609375`*^-6", 
       "0.000019550323486328125`", 
       RowBox[{"-", "4.0531158447265625`*^-6"}], "0.000011444091796875`", 
       "0.00001239776611328125`"},
      {"58", 
       RowBox[{"-", "0.0005931854248046875`"}], 
       RowBox[{"-", "0.0003935981601139277`"}], 
       RowBox[{"-", "0.00022077560424804688`"}], 
       RowBox[{"-", "0.00018930435180664062`"}], 
       RowBox[{"-", "0.0002029018168304039`"}], 
       RowBox[{"-", "0.0002224445343017578`"}], "0.000023365020751953125`", 
       "0.0001480579376220703`", 
       RowBox[{"-", "0.00007282953096251632`"}], "0.00005626678466796875`", 
       RowBox[{"-", "0.00021600723266601562`"}], 
       RowBox[{"-", "0.00006059118090502459`"}], 
       RowBox[{"-", "0.00012946128845214844`"}], 
       RowBox[{"-", "0.00018596649169921875`"}], 
       RowBox[{"-", "0.00005269050598144531`"}], 
       RowBox[{"-", "0.0001201629638671875`"}], "4.198586662196575`*^-6", 
       "1.8267166858064386`*^-7", "2.6072939984918623`*^-6", 
       "9.298324584960938`*^-6", 
       RowBox[{"-", "2.2663882666673918`*^-7"}], 
       RowBox[{"-", "6.141298378993715`*^-6"}], 
       RowBox[{"-", "6.198883056640625`*^-6"}], 
       RowBox[{"-", "2.1457672119140625`*^-6"}], "3.0994415283203125`*^-6", 
       "2.1457672119140625`*^-6", 
       RowBox[{"-", "7.62939453125`*^-6"}], "1.9073486328125`*^-6", "0.`", 
       RowBox[{"-", "5.9604644775390625`*^-6"}], "2.384185791015625`*^-7", 
       "4.76837158203125`*^-7", "9.5367431640625`*^-7"},
      {"59", "0.00020170211791992188`", "0.00010453472646174116`", 
       "9.775161743164062`*^-6", 
       RowBox[{"-", "0.00003123283386230469`"}], "1.5255774291413135`*^-6", 
       "0.00010156631469726562`", "0.000013828277587890625`", 
       "0.000021696090698242188`", 
       RowBox[{"-", "0.000011628244652209606`"}], 
       RowBox[{"-", "0.00008988380432128906`"}], "0.00001049041748046875`", 
       "0.000059472566359022535`", "0.000030517578125`", 
       "0.00005054473876953125`", "0.000025033950805664062`", 
       RowBox[{"-", "5.9604644775390625`*^-6"}], "0.00003904685578445851`", 
       RowBox[{"-", "2.5574033725555137`*^-6"}], "8.690979744038892`*^-7", 
       "3.0994415283203125`*^-6", "4.532776567504149`*^-7", 
       "0.000014811367105678041`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], "4.76837158203125`*^-7", 
       "1.430511474609375`*^-6", "1.1920928955078125`*^-6", 
       RowBox[{"-", "2.384185791015625`*^-6"}], "0.`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "2.6226043701171875`*^-6"}], 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "1.430511474609375`*^-6"}], "2.384185791015625`*^-7"},
      {"60", "0.00020170211791992188`", "0.00010453472646174116`", 
       "9.775161743164062`*^-6", 
       RowBox[{"-", "0.00003123283386230469`"}], "1.5255774291413135`*^-6", 
       "0.00010156631469726562`", "0.000013828277587890625`", 
       "0.000021696090698242188`", 
       RowBox[{"-", "0.000011628244652209606`"}], 
       RowBox[{"-", "0.00008988380432128906`"}], "0.00001049041748046875`", 
       "0.000059472566359022535`", "0.000030517578125`", 
       "0.00005054473876953125`", "0.000025033950805664062`", 
       RowBox[{"-", "5.9604644775390625`*^-6"}], "0.00003904685578445851`", 
       RowBox[{"-", "2.5574033725555137`*^-6"}], "8.690979744038892`*^-7", 
       "3.0994415283203125`*^-6", "4.532776567504149`*^-7", 
       "0.000014811367105678041`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], "4.76837158203125`*^-7", 
       "1.430511474609375`*^-6", "1.1920928955078125`*^-6", 
       RowBox[{"-", "2.384185791015625`*^-6"}], "0.`", 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "2.6226043701171875`*^-6"}], 
       RowBox[{"-", "4.76837158203125`*^-7"}], 
       RowBox[{"-", "1.430511474609375`*^-6"}], "2.384185791015625`*^-7"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", 
 RowBox[{"THETA", " ", 
  RowBox[{"(*", "ML", "*)"}]}]}], "Input"],

Cell[BoxData["78"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957442608259`", ",", "0.9373744802827465`", ",", 
   "0.21344834529780135`", ",", "0.4952542664519456`", ",", 
   RowBox[{"-", "1.2228651224965763`"}], ",", "0.9959183404965593`", ",", 
   "0.9739665258927265`", ",", "0.7882276627056884`", ",", 
   "1.117161161264761`", ",", "0.5249888717886205`", ",", 
   "0.13349366536658155`", ",", "1.1750653041757275`", ",", 
   "0.48558196505438495`", ",", 
   RowBox[{"-", "0.06894093636966166`"}], ",", "0.13279779694557348`", ",", 
   "0.9206707350039497`", ",", "1.138702945177235`", ",", 
   "1.2913845485193578`", ",", "0.9198033701713606`", ",", 
   "1.0920789549650955`", ",", "1.0790787339563568`", ",", 
   "1.4365151280652058`", ",", "0.2474598290632631`", ",", 
   "0.12293427270436537`", ",", "0.13647340044544612`", ",", 
   "0.196749216820974`", ",", "0.38903203489653865`", ",", 
   "0.33574014367572264`", ",", "0.06307139308859204`", ",", 
   "0.2588382512742139`", ",", "0.44016471767556303`", ",", 
   "0.2469340604385911`", ",", "0.2591624664172074`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"THETA0", ",", "THETA", ",", "std"}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"Startwert", ",", "ULS", ",", "\"\<std\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       TagBox["Startwert",
        HoldForm], 
       TagBox["ULS",
        HoldForm], 
       TagBox["\<\"std\"\>",
        HoldForm]},
      {"0.5376957654883657`", "0.5472283795091085`", "0.04177207357545717`"},
      {"0.9373750313103004`", "1.0103762198049147`", "0.2693878824926259`"},
      {"0.21344922679497094`", "0.24247786031231686`", "0.12064883378913775`"},
      {"0.49525374072241357`", "0.4574859450430979`", 
       "0.12124785972974952`"},
      {
       RowBox[{"-", "1.2228654860239672`"}], 
       RowBox[{"-", "1.250246905931531`"}], "0.11720486099864669`"},
      {"0.9959182805227261`", "0.8941148937569224`", "0.16618626548967413`"},
      {"0.9739671103274868`", "0.9397656782021865`", "0.05846045549824474`"},
      {"0.7882284134853332`", "0.7903834892088684`", 
       "0.038326746702996566`"},
      {"1.117162353053664`", "1.1686939560403036`", "0.07375857530646297`"},
      {"0.5249892826218423`", "0.5227442297826448`", "0.02942540711367485`"},
      {"0.1334934866728166`", "0.10527824426789553`", 
       "0.02908123655462874`"},
      {"1.1750660958350478`", "1.2788337436973105`", "0.06677938542209429`"},
      {"0.48558213400961786`", "0.4910798848658692`", 
       "0.11926070445390609`"},
      {
       RowBox[{"-", "0.0689415323639559`"}], 
       RowBox[{"-", "0.15042251665312104`"}], "0.2610945660380614`"},
      {"0.13279794634062067`", "0.11380547435408439`", "0.157876093578022`"},
      {"0.9206707450476592`", "0.9123406516582685`", 
       "0.018304072174439315`"},
      {"1.1387029244747544`", "1.1357087495498177`", 
       "0.021428188756121257`"},
      {"1.2913845091580083`", "1.3051754467953938`", "0.04835238301101848`"},
      {"0.9198040075325482`", "1.0973150186499698`", "0.12095371387353429`"},
      {"1.092078413506174`", "0.9254828698323853`", "0.11826336736599725`"},
      {"1.0790788673562868`", "1.0519758660824268`", "0.04097018630292179`"},
      {"1.4365152388331024`", "1.3199540293615757`", "0.04115299142728097`"},
      {"0.2474598723015133`", "0.22046307872723267`", 
       "0.13996411821450253`"},
      {"0.12293417275852042`", "0.14560689413655595`", "0.12901254292921333`"},
      {"0.13647340644859554`", "0.12403267935905582`", "0.14779798693505353`"},
      {"0.19674925808303634`", "0.21283578518188065`", "0.17235124304565805`"},
      {"0.3890322406128119`", "0.4232343447659737`", "0.11583444562877421`"},
      {"0.3357403509524279`", "0.3591251935938788`", "0.13634789670366512`"},
      {"0.06307145903115476`", "0.06507788334632905`", "0.17599211145855062`"},
      {"0.2588382393340917`", "0.20730605546195077`", 
       "0.12425911123794972`"},
      {"0.44016471289004105`", "0.44766106313472076`", "0.12840051825204704`"},
      {"0.2469339948833864`", "0.14316624439604098`", 
       "0.12024760824447685`"},
      {"0.2591626871172186`", "0.455915264907844`", "0.1534176054165328`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {$CellContext`Startwert, $CellContext`ULS, "std"}}]]]], "Output"]
}, Open  ]],

Cell["ML :", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.5`", "0.5376957654883657`", "0.057536844176655146`"},
      {"2", "0.5`", "0.9373750313103004`", "0.18415949921516375`"},
      {"3", "0.5`", "0.21344922679497094`", "0.15335148193912268`"},
      {"4", "0.5`", "0.49525374072241357`", "0.14713326118965545`"},
      {"5", "0.5`", 
       RowBox[{"-", "1.2228654860239672`"}], "0.12322275999215346`"},
      {"6", "0.5`", "0.9959182805227261`", "0.15337198700231539`"},
      {"7", "0.5`", "0.9739671103274868`", "0.18776290445330537`"},
      {"8", "0.5`", "0.7882284134853332`", "0.15058874952396442`"},
      {"9", "0.5`", "1.117162353053664`", "0.1941562289158487`"},
      {"10", "0.5`", "0.5249892826218423`", "0.13302189704881684`"},
      {"11", "0.5`", "0.1334934866728166`", "0.12650657115009212`"},
      {"12", "0.5`", "1.1750660958350478`", "0.20264932605902405`"},
      {"13", "0.5`", "0.48558213400961786`", "0.12820574146759067`"},
      {"14", "0.5`", 
       RowBox[{"-", "0.0689415323639559`"}], "0.1768465358098924`"},
      {"15", "0.5`", "0.13279794634062067`", "0.07737228947085764`"},
      {"16", "0.5`", "0.9206707450476592`", "0.03528561892706194`"},
      {"17", "0.5`", "1.1387029244747544`", "0.029337251409196713`"},
      {"18", "0.5`", "1.2913845091580083`", "0.10407540717153924`"},
      {"19", "0.5`", "0.9198040075325482`", "0.12367823836755527`"},
      {"20", "0.5`", "1.092078413506174`", "0.1163770366201218`"},
      {"21", "0.5`", "1.0790788673562868`", "0.08422470446258798`"},
      {"22", "0.5`", "1.4365152388331024`", "0.09403206189324413`"},
      {"23", "0.5`", "0.2474598723015133`", "0.053093718456678714`"},
      {"24", "0.5`", "0.12293417275852042`", "0.038048232716688106`"},
      {"25", "0.5`", "0.13647340644859554`", "0.041937420074775016`"},
      {"26", "0.5`", "0.19674925808303634`", "0.05572207433860336`"},
      {"27", "0.5`", "0.3890322406128119`", "0.06451295079437665`"},
      {"28", "0.5`", "0.3357403509524279`", "0.06817871878031621`"},
      {"29", "0.5`", "0.06307145903115476`", "0.051062493371595644`"},
      {"30", "0.5`", "0.2588382393340917`", "0.050098117412195595`"},
      {"31", "0.5`", "0.44016471289004105`", "0.07319159522231147`"},
      {"32", "0.5`", "0.2469339948833864`", "0.055396777395010734`"},
      {"33", "0.5`", "0.2591626871172186`", "0.09601283113854978`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["estimated system matrices", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"laby", "=", 
   RowBox[{"{", 
    RowBox[{
    "y1", ",", "y2", ",", "y3", ",", "y4", ",", "x1", ",", "x2", ",", "x3", 
     ",", "x4", ",", "x5", ",", "x6", ",", "x7"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labeta", "=", 
   RowBox[{"{", 
    RowBox[{"eta1", ",", "eta2", ",", "xi1", ",", "xi2", ",", "xi3"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labx", "=", 
   RowBox[{"{", "0", "}"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LKOMP", "[", 
  RowBox[{
   RowBox[{"LIKI", "//", "Last"}], ",", "u", ",", "Nue"}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", "Nue"}],
  SequenceForm["U =  ", 33, "  Nue = ", Nue],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", "\<\"A/D\"\
\>"},
    {"\<\"Kompensator\"\>", "0", "33", 
     RowBox[{"16.5`", " ", 
      RowBox[{"Log", "[", "Nue", "]"}]}], 
     RowBox[{"561.5609999999999`", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"Log", "[", "Nue", "]"}], "]"}]}]},
    {"\<\"komp. Lik.\"\>", 
     RowBox[{"-", "340.7081911328783`"}], 
     RowBox[{"-", "373.7081911328783`"}], 
     RowBox[{
      RowBox[{"-", "340.7081911328783`"}], "-", 
      RowBox[{"16.5`", " ", 
       RowBox[{"Log", "[", "Nue", "]"}]}]}], 
     RowBox[{
      RowBox[{"-", "340.7081911328783`"}], "-", 
      RowBox[{"561.5609999999999`", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"Log", "[", "Nue", "]"}], "]"}]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DeltaTheorem", "[", 
    RowBox[{"X", ",", 
     RowBox[{"{", 
      RowBox[{"THETA", ",", "COV"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"laby", ",", "labeta", ",", "labx"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["\<\"System Matrices (Maximum Likelihood)\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"beta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0", "0.5376960681070451`", "0.21344687174669033`", 
         "0.49525529728113316`", "0"},
        {
         TagBox["eta2",
          HoldForm], "0.9373747800068959`", "0", 
         RowBox[{"-", "1.2228645008214218`"}], "0", "0.9959175936577743`"},
        {
         TagBox["xi1",
          HoldForm], "0", "0", "0", "0", "0"},
        {
         TagBox["xi2",
          HoldForm], "0", "0", "0", "0", "0"},
        {
         TagBox["xi3",
          HoldForm], "0", "0", "0", "0", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["beta\n", 
   MatrixForm[{{
     0, 0.5376960681070451, 0.21344687174669033`, 0.49525529728113316`, 0}, {
     0.9373747800068959, 0, -1.2228645008214218`, 0, 0.9959175936577743}, {0, 
     0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"gamma\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["0",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0"},
        {
         TagBox["eta2",
          HoldForm], "0"},
        {
         TagBox["xi1",
          HoldForm], "0"},
        {
         TagBox["xi2",
          HoldForm], "0"},
        {
         TagBox["xi3",
          HoldForm], "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]]]}],
  SequenceForm["gamma\n", 
   MatrixForm[{{0}, {0}, {0}, {0}, {0}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"sigmazeta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.48558105550928254`", 
         RowBox[{"-", "0.06894133779988855`"}], "0", "0", "0"},
        {
         TagBox["eta2",
          HoldForm], 
         RowBox[{"-", "0.06894133779988855`"}], "0.1327976455074564`", "0", 
         "0", "0"},
        {
         TagBox["xi1",
          HoldForm], "0", "0", "0.9739662770830075`", "0.7882268210784301`", 
         "0.52498878308179`"},
        {
         TagBox["xi2",
          HoldForm], "0", "0", "0.7882268210784301`", "1.1171597151698696`", 
         "0.13349305717211804`"},
        {
         TagBox["xi3",
          HoldForm], "0", "0", "0.52498878308179`", "0.13349305717211804`", 
         "1.1750659804481012`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["sigmazeta\n", 
   MatrixForm[{{
     0.48558105550928254`, -0.06894133779988855, 0, 0, 
      0}, {-0.06894133779988855, 0.1327976455074564, 0, 0, 0}, {
     0, 0, 0.9739662770830075, 0.7882268210784301, 0.52498878308179}, {
     0, 0, 0.7882268210784301, 1.1171597151698696`, 0.13349305717211804`}, {
     0, 0, 0.52498878308179, 0.13349305717211804`, 1.1750659804481012`}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"lambdaeta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "1", "0", "0", "0", "0"},
        {
         TagBox["y2",
          HoldForm], "0.9206707933089067`", "0", "0", "0", "0"},
        {
         TagBox["y3",
          HoldForm], "0", "1", "0", "0", "0"},
        {
         TagBox["y4",
          HoldForm], "0", "1.138702990687611`", "0", "0", "0"},
        {
         TagBox["x1",
          HoldForm], "0", "0", "1", "0", "0"},
        {
         TagBox["x2",
          HoldForm], "0", "0", "1.2913840763671436`", "0", "0"},
        {
         TagBox["x3",
          HoldForm], "0", "0", "0.919802987511959`", "1.0920794145888564`", 
         "0"},
        {
         TagBox["x4",
          HoldForm], "0", "0", "0", "1", "0"},
        {
         TagBox["x5",
          HoldForm], "0", "0", "0", "1.079078909059101`", "0"},
        {
         TagBox["x6",
          HoldForm], "0", "0", "0", "0", "1"},
        {
         TagBox["x7",
          HoldForm], "0", "0", "0", "0", "1.4365148868135402`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["lambdaeta\n", 
   MatrixForm[{{1, 0, 0, 0, 0}, {0.9206707933089067, 0, 0, 0, 0}, {0, 1, 0, 0,
      0}, {0, 1.138702990687611, 0, 0, 0}, {0, 0, 1, 0, 0}, {
     0, 0, 1.2913840763671436`, 0, 0}, {
     0, 0, 0.919802987511959, 1.0920794145888564`, 0}, {0, 0, 0, 1, 0}, {
     0, 0, 0, 1.079078909059101, 0}, {0, 0, 0, 0, 1}, {
     0, 0, 0, 0, 1.4365148868135402`}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"taueta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0"},
        {
         TagBox["y2",
          HoldForm], "0"},
        {
         TagBox["y3",
          HoldForm], "0"},
        {
         TagBox["y4",
          HoldForm], "0"},
        {
         TagBox["x1",
          HoldForm], "0"},
        {
         TagBox["x2",
          HoldForm], "0"},
        {
         TagBox["x3",
          HoldForm], "0"},
        {
         TagBox["x4",
          HoldForm], "0"},
        {
         TagBox["x5",
          HoldForm], "0"},
        {
         TagBox["x6",
          HoldForm], "0"},
        {
         TagBox["x7",
          HoldForm], "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["taueta\n", 
   MatrixForm[{{0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"sigmaepsilon\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.24745964613975047`", "0", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0"},
        {
         TagBox["y2",
          HoldForm], "0", "0.12293436719032798`", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0"},
        {
         TagBox["y3",
          HoldForm], "0", "0", "0.1364735059637779`", "0", "0", "0", "0", "0",
          "0", "0", "0"},
        {
         TagBox["y4",
          HoldForm], "0", "0", "0", "0.1967492553950231`", "0", "0", "0", "0",
          "0", "0", "0"},
        {
         TagBox["x1",
          HoldForm], "0", "0", "0", "0", "0.38903186925655486`", "0", "0", 
         "0", "0", "0", "0"},
        {
         TagBox["x2",
          HoldForm], "0", "0", "0", "0", "0", "0.3357404226188852`", "0", "0",
          "0", "0", "0"},
        {
         TagBox["x3",
          HoldForm], "0", "0", "0", "0", "0", "0", "0.06307138312804136`", 
         "0", "0", "0", "0"},
        {
         TagBox["x4",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", 
         "0.25883827166132484`", "0", "0", "0"},
        {
         TagBox["x5",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", "0", 
         "0.4401649186111493`", "0", "0"},
        {
         TagBox["x6",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0.24693404981287906`", "0"},
        {
         TagBox["x7",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0.25916268391837405`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm["sigmaepsilon\n", 
   MatrixForm[{{0.24745964613975047`, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0.12293436719032798`, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0.1364735059637779, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0.1967492553950231, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0.38903186925655486`, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0.3357404226188852, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0.06307138312804136, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0.25883827166132484`, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0.4401649186111493, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0.24693404981287906`, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.25916268391837405`}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\\nAsymptotic Standard Errors (Delta Theorem)\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(beta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.`", "0.057533032615564285`", "0.15327388438191453`", 
         "0.14706253099376637`", "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.18401360307441594`", "0.`", "0.12319239750277043`", 
         "0.`", "0.15328367113264216`"},
        {
         TagBox["xi1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["xi2",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["xi3",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(beta)\n", 
   MatrixForm[{{0., 0.057533032615564285`, 0.15327388438191453`, 
    0.14706253099376637`, 0.}, {0.18401360307441594`, 0., 
    0.12319239750277043`, 0., 0.15328367113264216`}, {0., 0., 0., 0., 0.}, {
    0., 0., 0., 0., 0.}, {0., 0., 0., 0., 0.}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(gamma)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["0",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.`"},
        {
         TagBox["xi1",
          HoldForm], "0.`"},
        {
         TagBox["xi2",
          HoldForm], "0.`"},
        {
         TagBox["xi3",
          HoldForm], "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]]]}],
  SequenceForm["std(gamma)\n", 
   MatrixForm[{{0.}, {0.}, {0.}, {0.}, {0.}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(sigmazeta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.12819292431259857`", "0.1767382403969787`", "0.`", 
         "0.`", "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.1767382403969787`", "0.07735001895377354`", "0.`", 
         "0.`", "0.`"},
        {
         TagBox["xi1",
          HoldForm], "0.`", "0.`", "0.18773811453384784`", 
         "0.1505806147507234`", "0.13301070069056747`"},
        {
         TagBox["xi2",
          HoldForm], "0.`", "0.`", "0.1505806147507234`", 
         "0.1941746306626913`", "0.12649230191600447`"},
        {
         TagBox["xi3",
          HoldForm], "0.`", "0.`", "0.13301070069056747`", 
         "0.12649230191600447`", "0.20263610788678`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(sigmazeta)\n", 
   MatrixForm[{{0.12819292431259857`, 0.1767382403969787, 0., 0., 0.}, {
    0.1767382403969787, 0.07735001895377354, 0., 0., 0.}, {0., 0., 
    0.18773811453384784`, 0.1505806147507234, 0.13301070069056747`}, {0., 0., 
    0.1505806147507234, 0.1941746306626913, 0.12649230191600447`}, {0., 0., 
    0.13301070069056747`, 0.12649230191600447`, 0.20263610788678}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(lambdaeta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y2",
          HoldForm], "0.03528440334975649`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y3",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y4",
          HoldForm], "0.`", "0.02933741498443893`", "0.`", "0.`", "0.`"},
        {
         TagBox["x1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x2",
          HoldForm], "0.`", "0.`", "0.10407841307300199`", "0.`", "0.`"},
        {
         TagBox["x3",
          HoldForm], "0.`", "0.`", "0.12367038506905817`", 
         "0.1163873297434891`", "0.`"},
        {
         TagBox["x4",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x5",
          HoldForm], "0.`", "0.`", "0.`", "0.08422117667619466`", "0.`"},
        {
         TagBox["x6",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x7",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.09403010169538223`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(lambdaeta)\n", 
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGDgBmJWBuKBccoTmTMCi+xJ0EIUMJRfOH0B1zyqm+tqG8fy
aMkuguYyfY86fGfFfnvOI6/i+k/vpZo7PhSX3G/p30p1f4VwzA+OFtphDwDO
cxv0
    "], 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(taueta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.`"},
        {
         TagBox["y2",
          HoldForm], "0.`"},
        {
         TagBox["y3",
          HoldForm], "0.`"},
        {
         TagBox["y4",
          HoldForm], "0.`"},
        {
         TagBox["x1",
          HoldForm], "0.`"},
        {
         TagBox["x2",
          HoldForm], "0.`"},
        {
         TagBox["x3",
          HoldForm], "0.`"},
        {
         TagBox["x4",
          HoldForm], "0.`"},
        {
         TagBox["x5",
          HoldForm], "0.`"},
        {
         TagBox["x6",
          HoldForm], "0.`"},
        {
         TagBox["x7",
          HoldForm], "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(taueta)\n", 
   MatrixForm[{{0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {
    0.}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(sigmaepsilon)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.05309262522016038`", "0.`", "0.`", "0.`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y2",
          HoldForm], "0.`", "0.03804756686548135`", "0.`", "0.`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y3",
          HoldForm], "0.`", "0.`", "0.041937228763976535`", "0.`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y4",
          HoldForm], "0.`", "0.`", "0.`", "0.05572074875606746`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.06451160573071009`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x2",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.06817079479147105`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x3",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.05106391461114997`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x4",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.05009960022831658`", "0.`", "0.`", "0.`"},
        {
         TagBox["x5",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.07319018617213822`", "0.`", "0.`"},
        {
         TagBox["x6",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.`", "0.05539928394888203`", "0.`"},
        {
         TagBox["x7",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.`", "0.`", "0.0960148239870351`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm["std(sigmaepsilon)\n", 
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGDghuKygq8Pv+ittmegEfgdc6juR9Vimplfn8z75HTFUpqZ
fy7GWjivfQ3NzF+adVnlavMGmplv+UVbbUnxRpqZv7ugdRmP6iqama/zlnvh
8mUraWa+fvT//ul7NtHMfN3WCY3esbRLP4VzvhTkTtlhDwA61i4e
    "], 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\\nMoments of Endogenous Variables (eta)\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"mueeta[[1]]\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         TagBox["eta1",
          HoldForm], "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.`"},
        {
         TagBox["xi1",
          HoldForm], "0.`"},
        {
         TagBox["xi2",
          HoldForm], "0.`"},
        {
         TagBox["xi3",
          HoldForm], "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{False}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      OutputFormsDump`HeadedColumn], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]]]}],
  SequenceForm["mueeta[[1]]\n", 
   MatrixForm[{0., 0., 0., 0., 0.}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"sigmaeta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "2.956537407022621`", "3.115260383071178`", 
         "0.4818448138426985`", "0.5539107562543918`", 
         "0.9319454508109911`"},
        {
         TagBox["eta2",
          HoldForm], "3.1152603830711785`", "4.718525212658725`", 
         RowBox[{"-", "0.216514043324608`"}], 
         RowBox[{"-", "0.3117245405358413`"}], "1.4018608994092079`"},
        {
         TagBox["xi1",
          HoldForm], "0.4818448138426985`", 
         RowBox[{"-", "0.216514043324608`"}], "0.9739662770830075`", 
         "0.7882268210784301`", "0.52498878308179`"},
        {
         TagBox["xi2",
          HoldForm], "0.5539107562543918`", 
         RowBox[{"-", "0.3117245405358413`"}], "0.7882268210784301`", 
         "1.1171597151698696`", "0.13349305717211804`"},
        {
         TagBox["xi3",
          HoldForm], "0.9319454508109911`", "1.4018608994092079`", 
         "0.52498878308179`", "0.13349305717211804`", "1.1750659804481012`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["sigmaeta\n", 
   MatrixForm[{{2.956537407022621, 3.115260383071178, 0.4818448138426985, 
    0.5539107562543918, 0.9319454508109911}, {3.1152603830711785`, 
    4.718525212658725, -0.216514043324608, -0.3117245405358413, 
    1.4018608994092079`}, {0.4818448138426985, -0.216514043324608, 
    0.9739662770830075, 0.7882268210784301, 0.52498878308179}, {
    0.5539107562543918, -0.3117245405358413, 0.7882268210784301, 
    1.1171597151698696`, 0.13349305717211804`}, {0.9319454508109911, 
    1.4018608994092079`, 0.52498878308179, 0.13349305717211804`, 
    1.1750659804481012`}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"corr(eta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "1.`", "0.8340642815199596`", "0.2839510898303047`", 
         "0.3047828152461734`", "0.4999973206311865`"},
        {
         TagBox["eta2",
          HoldForm], "0.8340642815199596`", "0.9999999999999998`", 
         RowBox[{"-", "0.10099758060961155`"}], 
         RowBox[{"-", "0.13577200147742385`"}], "0.5953476669689831`"},
        {
         TagBox["xi1",
          HoldForm], "0.28395108983030465`", 
         RowBox[{"-", "0.10099758060961155`"}], "1.0000000000000002`", 
         "0.7556516156664534`", "0.4907348916991119`"},
        {
         TagBox["xi2",
          HoldForm], "0.3047828152461734`", 
         RowBox[{"-", "0.13577200147742385`"}], "0.7556516156664534`", 
         "0.9999999999999998`", "0.11651180200556613`"},
        {
         TagBox["xi3",
          HoldForm], "0.49999732063118657`", "0.5953476669689831`", 
         "0.4907348916991119`", "0.11651180200556611`", "1.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["corr(eta)\n", 
   MatrixForm[{{1., 0.8340642815199596, 0.2839510898303047, 
    0.3047828152461734, 0.4999973206311865}, {0.8340642815199596, 
    0.9999999999999998, -0.10099758060961155`, -0.13577200147742385`, 
    0.5953476669689831}, {0.28395108983030465`, -0.10099758060961155`, 
    1.0000000000000002`, 0.7556516156664534, 0.4907348916991119}, {
    0.3047828152461734, -0.13577200147742385`, 0.7556516156664534, 
    0.9999999999999998, 0.11651180200556613`}, {0.49999732063118657`, 
    0.5953476669689831, 0.4907348916991119, 0.11651180200556611`, 1.}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\nSquared Multiple Correlations for Structural Equations: \
1-sigmazeta/sigmaeta=1-MQR/MQT\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {"0.8357602192497586`", "0.9718561119158183`", "0.`", "0.`", "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {None, {eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm[
  "\nSquared Multiple Correlations for Structural Equations: \
1-sigmazeta/sigmaeta=1-MQR/MQT\n", 
   MatrixForm[{{0.8357602192497586, 0.9718561119158183, 0., 0., 0.}}, 
    TableHeadings -> {None, {eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total Coefficient of Determination for Structural Equations: \
1-|sigmazeta|/|sigmaeta| = \"\>", "\[InvisibleSpace]", 
   TagBox["0.7540065511671781`",
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]]]}],
  SequenceForm[
  "Total Coefficient of Determination for Structural Equations: \
1-|sigmazeta|/|sigmaeta| = ", 
   MatrixForm[
   0.7540065511671781, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\nSquared Multiple Correlations for Observed Variables: \
1-sigmaepsilon/sigma=1-MQR/MQT\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {"0.922765332790957`", "0.9532390808948202`", "0.9718901046378651`", 
         "0.9688441352707775`", "0.714576376863512`", "0.8287036495193606`", 
         "0.9834153359180019`", "0.8118905157285824`", "0.7471767105570728`", 
         "0.8263473666962164`", "0.9034416045641304`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {
       None, {y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm[
  "\nSquared Multiple Correlations for Observed Variables: \
1-sigmaepsilon/sigma=1-MQR/MQT\n", 
   MatrixForm[{{0.922765332790957, 0.9532390808948202, 0.9718901046378651, 
    0.9688441352707775, 0.714576376863512, 0.8287036495193606, 
    0.9834153359180019, 0.8118905157285824, 0.7471767105570728, 
    0.8263473666962164, 0.9034416045641304}}, 
    TableHeadings -> {None, {y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total Coefficient of Determination for Observed Variables: \
1-|sigmaepsilon|/|sigma| = \"\>", "\[InvisibleSpace]", 
   TagBox["0.9999967741523483`",
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, 
        None}]]]}],
  SequenceForm[
  "Total Coefficient of Determination for Observed Variables: \
1-|sigmaepsilon|/|sigma| = ", 
   MatrixForm[
   0.9999967741523483, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, None}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fitted Covariance Matrix sigma\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "3.2039970531623716`", "2.7219976399709744`", 
         "3.115260383071178`", "3.547356314973783`", "0.4818448138426985`", 
         "0.6222467198765514`", "1.0481168337144249`", "0.5539107562543918`", 
         "0.5977134145750908`", "0.9319454508109911`", 
         "1.3387535137881446`"},
        {
         TagBox["y2",
          HoldForm], "2.7219976399709744`", "2.6289980937673767`", 
         "2.86812924824595`", "3.265947352656273`", "0.44362044701233966`", 
         "0.5728843812226097`", "0.9649705567762787`", "0.5099694553830674`", 
         "0.5502972835682243`", "0.8580149575187819`", 
         "1.2325512595844175`"},
        {
         TagBox["y3",
          HoldForm], "3.1152603830711785`", "2.86812924824595`", 
         "4.854998718622503`", "5.372998771289385`", 
         RowBox[{"-", "0.216514043324608`"}], 
         RowBox[{"-", "0.2796027878592646`"}], 
         RowBox[{"-", "0.53957821762963`"}], 
         RowBox[{"-", "0.3117245405358413`"}], 
         RowBox[{"-", "0.3363753771283652`"}], "1.4018608994092079`", 
         "2.013794051243146`"},
        {
         TagBox["y4",
          HoldForm], "3.5473563149737832`", "3.265947352656273`", 
         "5.372998771289385`", "6.314999025223105`", 
         RowBox[{"-", "0.2465451886595981`"}], 
         RowBox[{"-", "0.3183845307399383`"}], 
         RowBox[{"-", "0.6144193301247503`"}], 
         RowBox[{"-", "0.3549616665788839`"}], 
         RowBox[{"-", "0.3830316479297424`"}], "1.5963031986852891`", 
         "2.2931133087794904`"},
        {
         TagBox["x1",
          HoldForm], "0.4818448138426985`", "0.44362044701233966`", 
         RowBox[{"-", "0.216514043324608`"}], 
         RowBox[{"-", "0.2465451886595981`"}], "1.3629981463395624`", 
         "1.2577645411435852`", "1.7566633767234179`", "0.7882268210784301`", 
         "0.8505589381804356`", "0.52498878308179`", "0.7541542023071157`"},
        {
         TagBox["x2",
          HoldForm], "0.6222467198765514`", "0.5728843812226097`", 
         RowBox[{"-", "0.2796027878592646`"}], 
         RowBox[{"-", "0.3183845307399383`"}], "1.2577645411435852`", 
         "1.959997522870938`", "2.268527112237959`", "1.0179035653061783`", 
         "1.0983982687779603`", "0.677962154743188`", "0.9739027279847745`"},
        {
         TagBox["x3",
          HoldForm], "1.0481168337144249`", "0.964970556776279`", 
         RowBox[{"-", "0.53957821762963`"}], 
         RowBox[{"-", "0.6144193301247503`"}], "1.7566633767234179`", 
         "2.2685271122379587`", "3.80299430945378`", "1.945040512609959`", 
         "2.0988521944229093`", "0.6286712708171016`", 
         "0.9030956394407532`"},
        {
         TagBox["x4",
          HoldForm], "0.5539107562543918`", "0.5099694553830674`", 
         RowBox[{"-", "0.3117245405358413`"}], 
         RowBox[{"-", "0.3549616665788839`"}], "0.7882268210784301`", 
         "1.0179035653061783`", "1.945040512609959`", "1.3759979868311945`", 
         "1.205503486690279`", "0.13349305717211804`", 
         "0.1917647639139986`"},
        {
         TagBox["x5",
          HoldForm], "0.5977134145750908`", "0.5502972835682243`", 
         RowBox[{"-", "0.3363753771283652`"}], 
         RowBox[{"-", "0.3830316479297424`"}], "0.8505589381804356`", 
         "1.09839826877796`", "2.0988521944229093`", "1.205503486690279`", 
         "1.7409983058958383`", "0.14404954250025334`", 
         "0.20692931224029368`"},
        {
         TagBox["x6",
          HoldForm], "0.9319454508109911`", "0.8580149575187819`", 
         "1.4018608994092079`", "1.5963031986852891`", "0.52498878308179`", 
         "0.677962154743188`", "0.6286712708171016`", "0.13349305717211804`", 
         "0.14404954250025334`", "1.4220000302609803`", "1.6879997739018457`"},
        {
         TagBox["x7",
          HoldForm], "1.3387535137881446`", "1.2325512595844175`", 
         "2.013794051243146`", "2.2931133087794904`", "0.7541542023071157`", 
         "0.9739027279847746`", "0.9030956394407532`", "0.1917647639139986`", 
         "0.20692931224029368`", "1.6879997739018457`", 
         "2.6839994880662656`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm["Fitted Covariance Matrix sigma\n", 
   MatrixForm[CompressedData["
1:eJw9k2tIk2EYhr+mM2ffZiEp2rKZR0KiyBz+kOclJJFN0tkiy2CWSTpRI/NA
RpKly8nCA0kSpBmVGuGiNCf52UFd07VM85Apm6YkHtpcGurS/uzZj/fvxX0/
1/36nc+SXGRRFLXD/hRFm2Gf6jlE2jb+8kkPm6Td7nzEXXAlskoq0SajiW1W
XK8cngS98J/18tw0pNBHQjy7zTBWaKQb2k0gkm2Z8gTTcDiHH3Xj6yK8oJb1
CvkKIO/sgHvwIVc2MZ06wSxaXIhiKXtbo8CNRMeZnaJTfkB1i7Bul3QK1h9O
LnFMS/BdUZvbHG+EWe8imvPABGGvurTjOfNwxnypufSNFdLt+ZDnlaHR3pJ7
kCTllwvW67sJ5VOb1dHax5DcTC+nmQHmeWzfnYgoE5Nf+bZQZB1kDipt90JL
vzF+7lo1O3MVBhghj/Apkmzvi/mQ1yDv9Ll7zJtINf4WncrAxAd030yTDTG+
cXs1ksZphlFJ/NVtwww/UhxaUzzK/H3KjbhatgZVI4k60WmW437YF/MhT1Nj
Dhj5vAIF1wJa9fv+QKqmgifaYwN1tSgnOGIOYnvGZL3CeTCIPxx/3W+E0fvJ
m9v3/3L4wPthX8yHPLrckBSUtAXrR+fKLIEs8ri8DaQxZjgZFLTTrcoCdSXx
LRPqGRjt6uaGH/jt8Guz+8D7YV/Mt2bnCQYN0YoMHmkymvunfLcgtsDifEVH
kR6n4nAP358gmKgYDJldcOwF/aIPvB/2xXzII0N0nqfzKqh6Q1w6Y6zgzUtd
FHu+g9rqj5mMUuvYH+4F/aIPvF+CvS/mQ15Thr+b3/gGdMjZgcLs93BuOWHq
WaHOsWfcH+4F/aIPvB/2xXzIS+SrfIq7ViGdzeHSrA3H/8A94/5wL+h3zO4D
74d9MR/ySvSR7UP5bPIfpxXe1w==
    "], 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["S"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.204`", ",", "2.722`", ",", "3.198`", ",", "3.545`", ",", "0.329`", ",",
      "0.559`", ",", "1.006`", ",", "0.468`", ",", "0.502`", ",", "1.05`", 
     ",", "1.26`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.722`", ",", "2.629`", ",", "2.875`", ",", "3.202`", ",", "0.371`", ",",
      "0.592`", ",", "1.0190000000000001`", ",", "0.456`", ",", "0.539`", ",",
      "0.96`", ",", "1.154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.198`", ",", "2.875`", ",", "4.855`", ",", "5.373`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.363`"}], ",", "1.416`", ",", "1.923`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.545`", ",", "3.202`", ",", "5.373`", ",", "6.315`", ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "1.714`", ",", "2.309`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.329`", ",", "0.371`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", "1.363`", ",", 
     "1.2710000000000001`", ",", "1.742`", ",", "0.788`", ",", "0.838`", ",", 
     "0.47400000000000003`", ",", "0.686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.559`", ",", "0.592`", ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", "1.2710000000000001`", ",", "1.96`", ",", 
     "2.2760000000000002`", ",", "1.043`", ",", "1.07`", ",", 
     "0.6940000000000001`", ",", "0.907`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.006`", ",", "1.0190000000000001`", ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", "1.742`", ",", "2.2760000000000002`", ",", 
     "3.803`", ",", "1.953`", ",", "2.09`", ",", "0.655`", ",", "0.917`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.468`", ",", "0.456`", ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", "0.788`", ",", "1.043`", ",", "1.953`", 
     ",", "1.3760000000000001`", ",", "1.189`", ",", "0.07100000000000001`", 
     ",", "0.136`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.502`", ",", "0.539`", ",", 
     RowBox[{"-", "0.363`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "0.838`", ",", "1.07`", ",", "2.09`", ",", 
     "1.189`", ",", "1.741`", ",", "0.10400000000000001`", ",", "0.162`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.05`", ",", "0.96`", ",", "1.416`", ",", "1.714`", ",", 
     "0.47400000000000003`", ",", "0.6940000000000001`", ",", "0.655`", ",", 
     "0.07100000000000001`", ",", "0.10400000000000001`", ",", "1.422`", ",", 
     "1.688`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.26`", ",", "1.154`", ",", "1.923`", ",", "2.309`", ",", "0.686`", ",", 
     "0.907`", ",", "0.917`", ",", "0.136`", ",", "0.162`", ",", "1.688`", 
     ",", "2.684`"}], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simulation with ML estimates", "Subsection",
 PageWidth->Infinity,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"THETA", "    ", 
  RowBox[{"(*", 
   RowBox[{"ML", " ", "estimate"}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376957162046971`", ",", "0.9373743443987183`", ",", 
   "0.21344765793522966`", ",", "0.49525435335403906`", ",", 
   RowBox[{"-", "1.2228646483472596`"}], ",", "0.9959184832383956`", ",", 
   "0.9739672958026799`", ",", "0.7882278991330479`", ",", 
   "1.1171606058014263`", ",", "0.5249895594845853`", ",", 
   "0.13349445661069115`", ",", "1.1750656831230941`", ",", 
   "0.4855815112400301`", ",", 
   RowBox[{"-", "0.06894069172689335`"}], ",", "0.1327980716377948`", ",", 
   "0.9206708360224898`", ",", "1.1387028743109402`", ",", 
   "1.2913840776156813`", ",", "0.9198027281273579`", ",", 
   "1.0920792604891694`", ",", "1.0790788536857157`", ",", 
   "1.43651502515871`", ",", "0.24745994018619838`", ",", 
   "0.12293430423917306`", ",", "0.13647324807168204`", ",", 
   "0.19674935295710866`", ",", "0.389032184280008`", ",", 
   "0.33573988944568717`", ",", "0.06307135530648288`", ",", 
   "0.25883833964048447`", ",", "0.44016477895220313`", ",", 
   "0.24693406862678535`", ",", "0.2591623359031726`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"beta", ",", "gamma", ",", "sigmazeta"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"lambdaeta", ",", "taueta", ",", "sigmaepsilon"}], "}"}]}], 
   "}"}], "=", " ", 
  RowBox[{"System", "[", 
   RowBox[{"THETA", ",", 
    RowBox[{"{", "}"}]}], "]"}]}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0.5376957162046971`", ",", "0.21344765793522966`", ",", 
         "0.49525435335403906`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9373743443987183`", ",", "0", ",", 
         RowBox[{"-", "1.2228646483472596`"}], ",", "0", ",", 
         "0.9959184832383956`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.4855815112400301`", ",", 
         RowBox[{"-", "0.06894069172689335`"}], ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.06894069172689335`"}], ",", "0.1327980716377948`", 
         ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0.9739672958026799`", ",", "0.7882278991330479`",
          ",", "0.5249895594845853`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0.7882278991330479`", ",", "1.1171606058014263`",
          ",", "0.13349445661069115`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0.5249895594845853`", ",", 
         "0.13349445661069115`", ",", "1.1750656831230941`"}], "}"}]}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0.9206708360224898`", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1.1387028743109402`", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1.2913840776156813`", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0.9198027281273579`", ",", "1.0920792604891694`",
          ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1.0790788536857157`", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1.43651502515871`"}],
         "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0.24745994018619838`", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0.12293430423917306`", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0.13647324807168204`", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0.19674935295710866`", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0.389032184280008`", ",", 
         "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0.33573988944568717`", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0.06307135530648288`", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0.25883833964048447`", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0.44016477895220313`", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0.24693406862678535`", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0.2591623359031726`"}], "}"}]}], 
      "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "12345689999999", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"X", "=", 
    RowBox[{"Shape", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"n", "=", "100"}], ",", "1"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Y", ",", "X", ",", "ETA"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZETA", ",", "EPSILON"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"beta", ",", "gamma", ",", "sigmazeta"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"lambdaeta", ",", "taueta", ",", " ", "sigmaepsilon"}], 
        "}"}]}], "}"}]}], "}"}], "=", " ", 
   RowBox[{"LISRELsimul", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "Gauss", ",", "X"}], "}"}], ",", "THETA", ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 PageWidth->Infinity,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Z", "=", 
     RowBox[{"Y", "~", "ii", "~", "X"}]}], ")"}], "//", "MatrixForm"}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", "n"}], ")"}], " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Z", "//", "Transpose"}], ")"}], ".", "Z"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.7322489901731064`", ",", "3.3831584808782873`", ",", 
     "3.5449817904668794`", ",", "4.044191462272819`", ",", 
     "0.7615276610027546`", ",", "1.2360689209291473`", ",", 
     "1.3373642823664178`", ",", "0.6592954989743938`", ",", 
     "0.6002702129033005`", ",", "1.155959905680547`", ",", 
     "1.6480676390120277`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.3831584808782873`", ",", "3.359377694151387`", ",", 
     "3.5292836026811387`", ",", "3.952090310666959`", ",", 
     "0.721963741134897`", ",", "1.137061529363658`", ",", 
     "1.2575556740576335`", ",", "0.6120425936338226`", ",", 
     "0.5685257601381178`", ",", "1.0796570324741752`", ",", 
     "1.6190916035346572`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.5449817904668794`", ",", "3.5292836026811387`", ",", 
     "5.1656460650046245`", ",", "5.618084310767706`", ",", 
     "0.09598564964743124`", ",", "0.4119959024398212`", ",", 
     RowBox[{"-", "0.18651818939576068`"}], ",", 
     RowBox[{"-", "0.14545962069559623`"}], ",", 
     RowBox[{"-", "0.49147741858468347`"}], ",", "1.6035918882128117`", ",", 
     "2.3072292064254527`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4.044191462272819`", ",", "3.952090310666959`", ",", 
     "5.618084310767706`", ",", "6.39945777172156`", ",", 
     "0.17348549164581786`", ",", "0.5001273213271958`", ",", 
     RowBox[{"-", "0.07028643419785753`"}], ",", 
     RowBox[{"-", "0.009046144607217045`"}], ",", 
     RowBox[{"-", "0.4527032849774454`"}], ",", "1.8143331112469039`", ",", 
     "2.5941610768034713`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.7615276610027546`", ",", "0.721963741134897`", ",", 
     "0.09598564964743124`", ",", "0.17348549164581786`", ",", 
     "1.356076044685206`", ",", "1.3021547818907513`", ",", 
     "1.694973948449267`", ",", "0.8348324872837403`", ",", 
     "0.9688437657842894`", ",", "0.48168508690793366`", ",", 
     "0.7422813669055605`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.2360689209291473`", ",", "1.137061529363658`", ",", 
     "0.4119959024398212`", ",", "0.5001273213271958`", ",", 
     "1.3021547818907513`", ",", "2.275673120800003`", ",", 
     "2.322721506524563`", ",", "1.1203554803429627`", ",", 
     "1.1793338353411627`", ",", "0.9012367489288281`", ",", 
     "1.2987209864155733`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3373642823664178`", ",", "1.2575556740576335`", ",", 
     RowBox[{"-", "0.18651818939576068`"}], ",", 
     RowBox[{"-", "0.07028643419785753`"}], ",", "1.694973948449267`", ",", 
     "2.322721506524563`", ",", "3.6020952242138664`", ",", 
     "1.9010395798178916`", ",", "2.1522916505006244`", ",", 
     "0.5868583991800668`", ",", "0.8400751346994207`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.6592954989743938`", ",", "0.6120425936338226`", ",", 
     RowBox[{"-", "0.14545962069559623`"}], ",", 
     RowBox[{"-", "0.009046144607217045`"}], ",", "0.8348324872837403`", ",", 
     "1.1203554803429627`", ",", "1.9010395798178916`", ",", 
     "1.3230682566165908`", ",", "1.3128327618241593`", ",", 
     "0.21219040056480412`", ",", "0.25691942810049256`", ",", "0.`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.6002702129033005`", ",", "0.5685257601381178`", ",", 
     RowBox[{"-", "0.49147741858468347`"}], ",", 
     RowBox[{"-", "0.4527032849774454`"}], ",", "0.9688437657842894`", ",", 
     "1.1793338353411627`", ",", "2.1522916505006244`", ",", 
     "1.3128327618241593`", ",", "1.8243840244718244`", ",", 
     RowBox[{"-", "0.024757307492724305`"}], ",", "0.08324060651139462`", ",",
      "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.155959905680547`", ",", "1.0796570324741752`", ",", 
     "1.6035918882128117`", ",", "1.8143331112469039`", ",", 
     "0.48168508690793366`", ",", "0.9012367489288281`", ",", 
     "0.5868583991800668`", ",", "0.21219040056480412`", ",", 
     RowBox[{"-", "0.024757307492724305`"}], ",", "1.4658449644195577`", ",", 
     "1.7668472155348323`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.6480676390120277`", ",", "1.6190916035346572`", ",", 
     "2.3072292064254527`", ",", "2.5941610768034713`", ",", 
     "0.7422813669055605`", ",", "1.2987209864155733`", ",", 
     "0.8400751346994207`", ",", "0.25691942810049256`", ",", 
     "0.08324060651139462`", ",", "1.7668472155348323`", ",", 
     "2.7917393924159986`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], 
    "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", "Z"}], "]"}], "/", "n"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.3960723303200364`"}], ",", 
   RowBox[{"-", "0.3745739241225111`"}], ",", 
   RowBox[{"-", "0.5594962503492844`"}], ",", 
   RowBox[{"-", "0.6640387650947926`"}], ",", "0.13420260330123202`", ",", 
   "0.04349167328900439`", ",", "0.12991164520703197`", ",", 
   "0.08022996870787101`", ",", "0.22810902189451399`", ",", 
   RowBox[{"-", "0.11265373493956628`"}], ",", 
   RowBox[{"-", "0.08289743287470308`"}], ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "-", 
   RowBox[{"Outer", "[", 
    RowBox[{"Times", ",", "m", ",", "m"}], "]"}]}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.5753756993279624`", "3.234800113873964`", "3.323380806785716`",
        "3.781184081158885`", "0.814681598827289`", "1.253294769318241`", 
       "1.3888186904192767`", "0.6910723696420238`", "0.6906178847720849`", 
       "1.1113408783637773`", "1.6152342595957951`", "0.`"},
      {"2", "3.234800113873964`", "3.21907206951885`", "3.3197108966559763`", 
       "3.703358704655936`", "0.7722325368808962`", "1.1533523760941744`", 
       "1.3062171887920428`", "0.6420946478449562`", "0.6539694515968938`", 
       "1.0374598809108047`", "1.5880403868030972`", "0.`"},
      {"3", "3.323380806785716`", "3.3197108966559763`", "4.852610010849715`",
        "5.246557111610601`", "0.17107150298158305`", "0.4363293305664353`", 
       RowBox[{"-", "0.1138331110257197`"}], 
       RowBox[{"-", "0.10057125403790199`"}], 
       RowBox[{"-", "0.36385127616386004`"}], "1.5405625459262822`", 
       "2.260848403568475`", "0.`"},
      {"4", "3.781184081158885`", "3.703358704655936`", "5.246557111610601`", 
       "5.958510290172943`", "0.26260122261447433`", "0.5290074783499324`", 
       "0.015979934256852818`", "0.044229664737151474`", 
       RowBox[{"-", "0.3012300517716313`"}], "1.7395266642143181`", 
       "2.539113967847825`", "0.`"},
      {"5", "0.814681598827289`", "0.7722325368808962`", 
       "0.17107150298158305`", "0.26260122261447433`", "1.3380657059523782`", 
       "1.2963180861134402`", "1.6775394674633373`", "0.8240654166203676`", 
       "0.938230941209548`", "0.49680351140843043`", "0.7534064182043347`", 
       "0.`"},
      {"6", "1.253294769318241`", "1.1533523760941744`", 
       "0.4363293305664353`", "0.5290074783499324`", "1.2963180861134402`", 
       "2.2737815951545257`", "2.317071431694782`", "1.116866144755933`", 
       "1.169412992286652`", "0.9061362483636058`", "1.302326334482657`", 
       "0.`"},
      {"7", "1.3888186904192767`", "1.3062171887920428`", 
       RowBox[{"-", "0.1138331110257197`"}], "0.015979934256852818`", 
       "1.6775394674633373`", "2.317071431694782`", "3.5852181886534686`", 
       "1.8906167725881433`", "2.1226576321797412`", "0.6014934312247827`", 
       "0.8508444765876129`", "0.`"},
      {"8", "0.6910723696420238`", "0.6420946478449562`", 
       RowBox[{"-", "0.10057125403790199`"}], "0.044229664737151474`", 
       "0.8240654166203676`", "1.116866144755933`", "1.8906167725881433`", 
       "1.3166314087377249`", "1.2945315821355794`", "0.2212286061938303`", 
       "0.26357028654599285`", "0.`"},
      {"9", "0.6906178847720849`", "0.6539694515968938`", 
       RowBox[{"-", "0.36385127616386004`"}], 
       RowBox[{"-", "0.3012300517716313`"}], "0.938230941209548`", 
       "1.169412992286652`", "2.1226576321797412`", "1.2945315821355794`", 
       "1.7723502986021524`", "0.0009400257971039945`", 
       "0.10215025884200926`", "0.`"},
      {"10", "1.1113408783637773`", "1.0374598809108047`", 
       "1.5405625459262822`", "1.7395266642143181`", "0.49680351140843043`", 
       "0.9061362483636058`", "0.6014934312247827`", "0.2212286061938303`", 
       "0.0009400257971039945`", "1.4531541004237236`", "1.757508510104595`", 
       "0.`"},
      {"11", "1.6152342595957951`", "1.5880403868030972`", 
       "2.260848403568475`", "2.539113967847825`", "0.7534064182043347`", 
       "1.302326334482657`", "0.8508444765876129`", "0.26357028654599285`", 
       "0.10215025884200926`", "1.757508510104595`", "2.7848674080387825`", 
       "0.`"},
      {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
       "0.`", "0.`", "0.`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S1", "//", "MatrixForm", " ", 
  RowBox[{"(*", 
   RowBox[{"extended", " ", "LISREL", " ", "data"}], "*)"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`", "0"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`", "0"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`", "0"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`", "0"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`", "0"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`", "0"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`", "0"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`", "0"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`", "0"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`", "0"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`", "0"},
      {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"qihjsdf", "\[IndentingNewLine]", "bnhjkas1234567ii", "\
\[IndentingNewLine]", "0987654321234512"}], "Input"],

Cell[BoxData["qihjsdf"], "Output"],

Cell[BoxData["bnhjkas1234567ii"], "Output"],

Cell[BoxData["987654321234512"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Factor scores (normal correlation)", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "12345689999999", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"X", "=", 
    RowBox[{"Shape", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"n", "=", "10"}], ",", "1"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Y", ",", "X", ",", "ETA"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZETA", ",", "EPSILON"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"beta", ",", "gamma", ",", "sigmazeta"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"lambdaeta", ",", "taueta", ",", " ", "sigmaepsilon"}], 
        "}"}]}], "}"}]}], "}"}], "=", " ", 
   RowBox[{"LISRELsimul", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "Gauss", ",", "X"}], "}"}], ",", "THETA", ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 PageWidth->Infinity,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mueetay", ",", "sigmaetay"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"mueeta", ",", "sigmaeta"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"mueY", ",", "sigmaY"}], "}"}]}], "}"}], "=", 
    RowBox[{"NormalCorrelation", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Y", ",", "X"}], "}"}], ",", "THETA", ",", 
      RowBox[{"{", 
       RowBox[{"System", ",", 
        RowBox[{"{", "}"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{"mueY", "\[IndentingNewLine]", "sigmaY", "\[IndentingNewLine]", \
"S"}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}]}], 
  "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.203997321410318`", ",", "2.721997742503353`", ",", 
     "3.115260447389958`", ",", "3.5473560256701306`", ",", 
     "0.48184613680769794`", ",", "0.6222484289340884`", ",", 
     "1.0481184087818534`", ",", "0.5539112768587404`", ",", 
     "0.5977139456763206`", ",", "0.9319460246703242`", ",", 
     "1.3387544670758504`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.721997742503353`", ",", "2.6289982414810646`", ",", 
     "2.8681294405263085`", ",", "3.265947237823136`", ",", 
     "0.44362168560895027`", ",", "0.572885981280428`", ",", 
     "0.9649720516637507`", ",", "0.5099699583478213`", ",", 
     "0.5502977980681192`", ",", "0.8580155256610632`", ",", 
     "1.232552194431566`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.115260447389959`", ",", "2.868129440526309`", ",", 
     "4.854999204929124`", ",", "5.372999069584348`", ",", 
     RowBox[{"-", "0.2165131622944232`"}], ",", 
     RowBox[{"-", "0.279601650381238`"}], ",", 
     RowBox[{"-", "0.5395769485762462`"}], ",", 
     RowBox[{"-", "0.3117242159418616`"}], ",", 
     RowBox[{"-", "0.3363750096046225`"}], ",", "1.401860753686678`", ",", 
     "2.0137940358512263`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.547356025670132`", ",", "3.265947237823137`", ",", 
     "5.372999069584348`", ",", "6.314998837162813`", ",", 
     RowBox[{"-", "0.24654416023081077`"}], ",", 
     RowBox[{"-", "0.3183832029511983`"}], ",", 
     RowBox[{"-", "0.6144178222556979`"}], ",", 
     RowBox[{"-", "0.354961260685322`"}], ",", 
     RowBox[{"-", "0.3830311902831538`"}], ",", "1.5963028696067212`", ",", 
     "2.29311305689402`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.48184613680769794`", ",", "0.44362168560895027`", ",", 
     RowBox[{"-", "0.2165131622944232`"}], ",", 
     RowBox[{"-", "0.24654416023081077`"}], ",", "1.362999480082688`", ",", 
     "1.2577658579179833`", ",", "1.7566651169682808`", ",", 
     "0.7882278991330479`", ",", "0.8505600578395892`", ",", 
     "0.5249895594845853`", ",", "0.754155390251059`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6222484289340884`", ",", "0.572885981280428`", ",", 
     RowBox[{"-", "0.279601650381238`"}], ",", 
     RowBox[{"-", "0.3183832029511983`"}], ",", "1.2577658579179833`", ",", 
     "1.9599986917295982`", ",", "2.2685293617557263`", ",", 
     "1.0179049584728774`", ",", "1.0983997157499183`", ",", 
     "0.677963158032864`", ",", "0.973904263018258`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.0481184087818534`", ",", "0.9649720516637508`", ",", 
     RowBox[{"-", "0.5395769485762462`"}], ",", 
     RowBox[{"-", "0.614417822255698`"}], ",", "1.7566651169682808`", ",", 
     "2.2685293617557267`", ",", "3.802996860750392`", ",", 
     "1.9450421002399274`", ",", "2.0988537998973578`", ",", 
     "0.6286733565071084`", ",", "0.9030987225394196`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5539112768587404`", ",", "0.5099699583478213`", ",", 
     RowBox[{"-", "0.3117242159418616`"}], ",", 
     RowBox[{"-", "0.354961260685322`"}], ",", "0.7882278991330479`", ",", 
     "1.0179049584728774`", ",", "1.9450421002399274`", ",", 
     "1.3759989454419108`", ",", "1.2055043858910428`", ",", 
     "0.13349445661069115`", ",", "0.1917667926966553`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5977139456763206`", ",", "0.5502977980681192`", ",", 
     RowBox[{"-", "0.3363750096046225`"}], ",", 
     RowBox[{"-", "0.3830311902831538`"}], ",", "0.8505600578395892`", ",", 
     "1.0983997157499186`", ",", "2.0988537998973578`", ",", 
     "1.2055043858910428`", ",", "1.7409990697926123`", ",", 
     "0.1440510452128621`", ",", "0.2069314908380931`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.9319460246703242`", ",", "0.8580155256610632`", ",", 
     "1.401860753686678`", ",", "1.5963028696067212`", ",", 
     "0.5249895594845853`", ",", "0.677963158032864`", ",", 
     "0.6286733565071084`", ",", "0.13349445661069115`", ",", 
     "0.1440510452128621`", ",", "1.4219997517498795`", ",", 
     "1.6879995093547082`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.3387544670758504`", ",", "1.232552194431566`", ",", 
     "2.0137940358512263`", ",", "2.29311305689402`", ",", 
     "0.754155390251059`", ",", "0.973904263018258`", ",", 
     "0.9030987225394195`", ",", "0.1917667926966553`", ",", 
     "0.2069314908380931`", ",", "1.6879995093547082`", ",", 
     "2.6839989935517417`"}], "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.204`", ",", "2.722`", ",", "3.198`", ",", "3.545`", ",", "0.329`", ",",
      "0.559`", ",", "1.006`", ",", "0.468`", ",", "0.502`", ",", "1.05`", 
     ",", "1.26`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.722`", ",", "2.629`", ",", "2.875`", ",", "3.202`", ",", "0.371`", ",",
      "0.592`", ",", "1.0190000000000001`", ",", "0.456`", ",", "0.539`", ",",
      "0.96`", ",", "1.154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.198`", ",", "2.875`", ",", "4.855`", ",", "5.373`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.363`"}], ",", "1.416`", ",", "1.923`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.545`", ",", "3.202`", ",", "5.373`", ",", "6.315`", ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "1.714`", ",", "2.309`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.329`", ",", "0.371`", ",", 
     RowBox[{"-", "0.357`"}], ",", 
     RowBox[{"-", "0.47100000000000003`"}], ",", "1.363`", ",", 
     "1.2710000000000001`", ",", "1.742`", ",", "0.788`", ",", "0.838`", ",", 
     "0.47400000000000003`", ",", "0.686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.559`", ",", "0.592`", ",", 
     RowBox[{"-", "0.316`"}], ",", 
     RowBox[{"-", "0.335`"}], ",", "1.2710000000000001`", ",", "1.96`", ",", 
     "2.2760000000000002`", ",", "1.043`", ",", "1.07`", ",", 
     "0.6940000000000001`", ",", "0.907`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.006`", ",", "1.0190000000000001`", ",", 
     RowBox[{"-", "0.489`"}], ",", 
     RowBox[{"-", "0.591`"}], ",", "1.742`", ",", "2.2760000000000002`", ",", 
     "3.803`", ",", "1.953`", ",", "2.09`", ",", "0.655`", ",", "0.917`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.468`", ",", "0.456`", ",", 
     RowBox[{"-", "0.438`"}], ",", 
     RowBox[{"-", "0.539`"}], ",", "0.788`", ",", "1.043`", ",", "1.953`", 
     ",", "1.3760000000000001`", ",", "1.189`", ",", "0.07100000000000001`", 
     ",", "0.136`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.502`", ",", "0.539`", ",", 
     RowBox[{"-", "0.363`"}], ",", 
     RowBox[{"-", "0.425`"}], ",", "0.838`", ",", "1.07`", ",", "2.09`", ",", 
     "1.189`", ",", "1.741`", ",", "0.10400000000000001`", ",", "0.162`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.05`", ",", "0.96`", ",", "1.416`", ",", "1.714`", ",", 
     "0.47400000000000003`", ",", "0.6940000000000001`", ",", "0.655`", ",", 
     "0.07100000000000001`", ",", "0.10400000000000001`", ",", "1.422`", ",", 
     "1.688`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.26`", ",", "1.154`", ",", "1.923`", ",", "2.309`", ",", "0.686`", ",", 
     "0.907`", ",", "0.917`", ",", "0.136`", ",", "0.162`", ",", "1.688`", 
     ",", "2.684`"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sigmaetay", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"sigmaeta", "//", "MatrixForm"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5"},
      {"1", "0.06880788291709655`", "0.015130432217717676`", 
       "0.00917747513840693`", 
       RowBox[{"-", "0.0022721290079211268`"}], 
       RowBox[{"-", "0.010472367726658688`"}]},
      {"2", "0.01513043221771819`", "0.05960149602156728`", 
       RowBox[{"-", "0.009781649402216125`"}], "0.004131573232714479`", 
       "0.010890219477223018`"},
      {"3", "0.009177475138405888`", 
       RowBox[{"-", "0.009781649402218595`"}], "0.044973998515895605`", 
       RowBox[{"-", "0.02103344532853605`"}], "0.018473781539731116`"},
      {"4", 
       RowBox[{"-", "0.0022721290079223966`"}], "0.00413157323271135`", 
       RowBox[{"-", "0.021033445328536043`"}], "0.045035955557646924`", 
       RowBox[{"-", "0.011726964593720218`"}]},
      {"5", 
       RowBox[{"-", "0.010472367726653192`"}], "0.010890219477231844`", 
       "0.018473781539731157`", 
       RowBox[{"-", "0.011726964593720135`"}], "0.06382294785403814`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5"},
      {"1", "2.95653738122412`", "3.115260447389958`", "0.48184613680769794`",
        "0.5539112768587404`", "0.9319460246703242`"},
      {"2", "3.115260447389959`", "4.718525956857442`", 
       RowBox[{"-", "0.2165131622944232`"}], 
       RowBox[{"-", "0.3117242159418616`"}], "1.401860753686678`"},
      {"3", "0.48184613680769794`", 
       RowBox[{"-", "0.2165131622944232`"}], "0.9739672958026799`", 
       "0.7882278991330479`", "0.5249895594845853`"},
      {"4", "0.5539112768587404`", 
       RowBox[{"-", "0.3117242159418616`"}], "0.7882278991330479`", 
       "1.1171606058014263`", "0.13349445661069115`"},
      {"5", "0.9319460246703242`", "1.401860753686678`", 
       "0.5249895594845853`", "0.13349445661069115`", "1.1750656831230941`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lambdaeta", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5"},
      {"1", "1", "0", "0", "0", "0"},
      {"2", "0.9206708360224898`", "0", "0", "0", "0"},
      {"3", "0", "1", "0", "0", "0"},
      {"4", "0", "1.1387028743109402`", "0", "0", "0"},
      {"5", "0", "0", "1", "0", "0"},
      {"6", "0", "0", "1.2913840776156813`", "0", "0"},
      {"7", "0", "0", "0.9198027281273579`", "1.0920792604891694`", "0"},
      {"8", "0", "0", "0", "1", "0"},
      {"9", "0", "0", "0", "1.0790788536857157`", "0"},
      {"10", "0", "0", "0", "0", "1"},
      {"11", "0", "0", "0", "0", "1.43651502515871`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mueeta"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mueetay", "//", "Dimensions"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"10", ",", "5"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"mueetay", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"Y", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Ydach", "=", 
    RowBox[{"mueetay", ".", 
     RowBox[{"(", 
      RowBox[{"lambdaeta", "//", "Transpose"}], ")"}]}]}], ")"}], "//", 
  "MatrixForm"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5"},
      {"1", 
       RowBox[{"-", "1.3611082764284714`"}], 
       RowBox[{"-", "2.117467027269866`"}], "0.021238297812716717`", 
       "0.20693391406537975`", 
       RowBox[{"-", "0.8824796247663791`"}]},
      {"2", "2.423954241666163`", "5.144645610661852`", 
       RowBox[{"-", "1.3056377519804934`"}], 
       RowBox[{"-", "1.6791846196577556`"}], "1.0152725500175885`"},
      {"3", 
       RowBox[{"-", "0.3463642117772814`"}], 
       RowBox[{"-", "2.839396954854715`"}], "1.0722204985645587`", 
       "0.8496697765922316`", 
       RowBox[{"-", "0.7643631447326091`"}]},
      {"4", "2.0244916125285606`", "3.2435928596052515`", 
       "0.7081373573557127`", "0.16201595229807036`", "2.335369850315643`"},
      {"5", "0.961900618771458`", "1.977698189950404`", 
       "0.04576702653412984`", 
       RowBox[{"-", "0.5360891621610167`"}], "1.07206853897195`"},
      {"6", "4.705297685000147`", "6.516915168253411`", 
       RowBox[{"-", "0.029091843677424872`"}], 
       RowBox[{"-", "0.2716781409399455`"}], "2.030416956337749`"},
      {"7", 
       RowBox[{"-", "2.804189659026438`"}], 
       RowBox[{"-", "3.8515987416619257`"}], 
       RowBox[{"-", "0.5772548909378517`"}], 
       RowBox[{"-", "1.0045583535588145`"}], 
       RowBox[{"-", "1.9663030465032367`"}]},
      {"8", 
       RowBox[{"-", "1.5255138243211628`"}], 
       RowBox[{"-", "0.021850170127760665`"}], 
       RowBox[{"-", "1.8623162926287495`"}], 
       RowBox[{"-", "1.554910984806083`"}], 
       RowBox[{"-", "0.7403946101411238`"}]},
      {"9", "1.940678486705401`", "0.7107444743440104`", 
       "1.3816140943517385`", "1.8654951276314804`", "0.6401290810051798`"},
      {"10", 
       RowBox[{"-", "0.6905853222551391`"}], 
       RowBox[{"-", "2.2750374742008472`"}], "1.2723536734494556`", 
       "1.7445223167691752`", 
       RowBox[{"-", "0.26040978154240874`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11"},
      {"1", 
       RowBox[{"-", "1.5466948221177688`"}], 
       RowBox[{"-", "1.2578299754887494`"}], 
       RowBox[{"-", "2.2680805351543194`"}], 
       RowBox[{"-", "2.1360693088355944`"}], "0.14304480818286577`", 
       "0.591326883451551`", "0.15271862218250984`", "0.4187639295709909`", 
       "0.5696428267553334`", 
       RowBox[{"-", "0.6680417134709984`"}], 
       RowBox[{"-", "1.6448726402010954`"}]},
      {"2", "2.908994884337598`", "1.858404693327916`", "5.0130316379220945`",
        "6.3628615856752795`", 
       RowBox[{"-", "0.17102289155357786`"}], 
       RowBox[{"-", "1.8137735693454433`"}], 
       RowBox[{"-", "3.1281084491741273`"}], 
       RowBox[{"-", "1.6140239772153668`"}], 
       RowBox[{"-", "1.7266633178189132`"}], "1.443667298475614`", 
       "0.9377840228942844`"},
      {"3", 
       RowBox[{"-", "0.02205140579122289`"}], 
       RowBox[{"-", "0.031121141393457896`"}], 
       RowBox[{"-", "3.087758667668436`"}], 
       RowBox[{"-", "3.496411359142862`"}], "0.4383159304480367`", 
       "1.4312342264494156`", "1.9650542642226863`", "0.6236636458664203`", 
       "0.29335252350113916`", 
       RowBox[{"-", "0.8995866543705219`"}], 
       RowBox[{"-", "0.8047371700389495`"}]},
      {"4", "1.9709040865714649`", "1.9987027130489923`", 
       "3.274904096197104`", "3.5055991189319338`", "0.773987703568213`", 
       "0.7856176272448777`", "0.7069992494211244`", "0.4462306663337959`", 
       "0.8292136129028178`", "2.6848233676774917`", "3.685753148004417`"},
      {"5", "0.8753910488245562`", "0.9002524160959369`", 
       "1.5985609264112601`", "2.8143603580425713`", "0.5385173878698022`", 
       "0.0838798464362843`", 
       RowBox[{"-", "0.5836144844554306`"}], 
       RowBox[{"-", "0.813152126792312`"}], 
       RowBox[{"-", "0.1871265528594332`"}], "0.8705899826489689`", 
       "1.7376996834540974`"},
      {"6", "4.356956321089713`", "4.682557561827365`", "6.69283301131588`", 
       "7.251574963041665`", "0.8095437532707127`", 
       RowBox[{"-", "0.5756590475277921`"}], 
       RowBox[{"-", "0.3715827468927516`"}], 
       RowBox[{"-", "0.39377786595860864`"}], "0.07139225354347234`", 
       "1.3768050304426702`", "3.523259938685475`"},
      {"7", 
       RowBox[{"-", "3.0044107376250713`"}], 
       RowBox[{"-", "2.516180401049213`"}], 
       RowBox[{"-", "3.8329187152008224`"}], 
       RowBox[{"-", "4.370596629322925`"}], 
       RowBox[{"-", "0.6532756285447822`"}], 
       RowBox[{"-", "0.21594800242684342`"}], 
       RowBox[{"-", "1.52441545778595`"}], 
       RowBox[{"-", "1.3431520526520209`"}], 
       RowBox[{"-", "2.3833455083636976`"}], 
       RowBox[{"-", "1.9760692190883002`"}], 
       RowBox[{"-", "3.3371522705404484`"}]},
      {"8", 
       RowBox[{"-", "1.3277093104796436`"}], 
       RowBox[{"-", "1.450139344473125`"}], 
       RowBox[{"-", "0.09395140876369447`"}], 
       RowBox[{"-", "0.10220465221653914`"}], 
       RowBox[{"-", "1.6534016378366347`"}], 
       RowBox[{"-", "3.383316991905969`"}], 
       RowBox[{"-", "3.44849643731271`"}], 
       RowBox[{"-", "0.7877496766446465`"}], 
       RowBox[{"-", "2.395468034032041`"}], 
       RowBox[{"-", "0.3161037305282056`"}], 
       RowBox[{"-", "1.0500329151241192`"}]},
      {"9", "2.4112273481552577`", "1.6332808398143566`", 
       "0.292844964970039`", "1.2628356673871863`", "0.9877190055137892`", 
       "1.546348765830763`", "3.400718489518434`", "1.7635274082203738`", 
       "2.1374306790990323`", "0.37815743859180057`", "1.2111334010901347`"},
      {"10", 
       RowBox[{"-", "0.5308430256584771`"}], 
       RowBox[{"-", "0.9758174181805367`"}], 
       RowBox[{"-", "1.658345775496311`"}], 
       RowBox[{"-", "3.1237208644029577`"}], "0.5772699669743249`", 
       "1.6902769886605136`", "3.3289058456535336`", "1.0186914291579994`", 
       "1.8942955990021522`", 
       RowBox[{"-", "0.53029981561842`"}], 
       RowBox[{"-", "0.45495295329691104`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11"},
      {"1", 
       RowBox[{"-", "1.3611082764284714`"}], 
       RowBox[{"-", "1.2531326947765309`"}], 
       RowBox[{"-", "2.117467027269866`"}], 
       RowBox[{"-", "2.411165790210838`"}], "0.021238297812716717`", 
       "0.027426799631002318`", "0.24552328011156738`", 
       "0.20693391406537975`", "0.2232980107783684`", 
       RowBox[{"-", "0.8824796247663791`"}], 
       RowBox[{"-", "1.267695240373324`"}]},
      {"2", "2.423954241666163`", "2.2316639781550465`", "5.144645610661852`",
        "5.8582227441718135`", 
       RowBox[{"-", "1.3056377519804934`"}], 
       RowBox[{"-", "1.686079804041541`"}], 
       RowBox[{"-", "3.034731863878357`"}], 
       RowBox[{"-", "1.6791846196577556`"}], 
       RowBox[{"-", "1.8119726145069752`"}], "1.0152725500175885`", 
       "1.4584542727314638`"},
      {"3", 
       RowBox[{"-", "0.3463642117772814`"}], 
       RowBox[{"-", "0.31888742842526036`"}], 
       RowBox[{"-", "2.839396954854715`"}], 
       RowBox[{"-", "3.233229473802795`"}], "1.0722204985645587`", 
       "1.3846484795394185`", "1.914138081014599`", "0.8496697765922316`", 
       "0.9168606885365435`", 
       RowBox[{"-", "0.7643631447326091`"}], 
       RowBox[{"-", "1.0980191420859546`"}]},
      {"4", "2.0244916125285606`", "1.8638903854271882`", 
       "3.2435928596052515`", "3.6934885123269416`", "0.7081373573557127`", 
       "0.9144773080540132`", "0.8282809345578075`", "0.16201595229807036`", 
       "0.17482798808460137`", "2.335369850315643`", "3.3547938792810683`"},
      {"5", "0.961900618771458`", "0.8855938468548685`", "1.977698189950404`",
        "2.252010613416069`", "0.04576702653412984`", "0.059102809345989674`", 
       RowBox[{"-", "0.5433552199046916`"}], 
       RowBox[{"-", "0.5360891621610167`"}], 
       RowBox[{"-", "0.5784824785780456`"}], "1.07206853897195`", 
       "1.5400425642331521`"},
      {"6", "4.705297685000147`", "4.332030353383772`", "6.516915168253411`", 
       "7.420830033730724`", 
       RowBox[{"-", "0.029091843677424872`"}], 
       RowBox[{"-", "0.03756874371351091`"}], 
       RowBox[{"-", "0.32345282042951806`"}], 
       RowBox[{"-", "0.2716781409399455`"}], 
       RowBox[{"-", "0.2931621368969427`"}], "2.030416956337749`", 
       "2.916724465116193`"},
      {"7", 
       RowBox[{"-", "2.804189659026438`"}], 
       RowBox[{"-", "2.5817356377414913`"}], 
       RowBox[{"-", "3.8515987416619257`"}], 
       RowBox[{"-", "4.385826557822835`"}], 
       RowBox[{"-", "0.5772548909378517`"}], 
       RowBox[{"-", "0.7454577748829183`"}], 
       RowBox[{"-", "1.6280179673822242`"}], 
       RowBox[{"-", "1.0045583535588145`"}], 
       RowBox[{"-", "1.0839976766186554`"}], 
       RowBox[{"-", "1.9663030465032367`"}], 
       RowBox[{"-", "2.8246238703172453`"}]},
      {"8", 
       RowBox[{"-", "1.5255138243211628`"}], 
       RowBox[{"-", "1.4044960880016306`"}], 
       RowBox[{"-", "0.021850170127760665`"}], 
       RowBox[{"-", "0.02488085152866411`"}], 
       RowBox[{"-", "1.8623162926287495`"}], 
       RowBox[{"-", "2.4049656077850328`"}], 
       RowBox[{"-", "3.411049645009464`"}], 
       RowBox[{"-", "1.554910984806083`"}], 
       RowBox[{"-", "1.677871563067875`"}], 
       RowBox[{"-", "0.7403946101411238`"}], 
       RowBox[{"-", "1.0635879820142498`"}]},
      {"9", "1.940678486705401`", "1.7867260848059219`", 
       "0.7107444743440104`", "0.809326775836143`", "1.3816140943517385`", 
       "1.7841944428552448`", "3.308080952633874`", "1.8654951276314804`", 
       "2.0130163438808655`", "0.6401290810051798`", "0.9195550429049778`"},
      {"10", 
       RowBox[{"-", "0.6905853222551391`"}], 
       RowBox[{"-", "0.6358017659854994`"}], 
       RowBox[{"-", "2.2750374742008472`"}], 
       RowBox[{"-", "2.590591711037606`"}], "1.2723536734494556`", 
       "1.643097274988449`", "3.075471021585808`", "1.7445223167691752`", 
       "1.8824771418084305`", 
       RowBox[{"-", "0.26040978154240874`"}], 
       RowBox[{"-", "0.37408256388396743`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["\<\
connectdatasets//Clear
connectdatasets[X_,opts___]:=
Module[{g1,g2,arrow1},
arrow1=arrow/.{opts};
{t,n,p}=X//Dimensions;
nX=Join[{n//Range},X];
g1=MapThread[plot1[{##2},farbmodell->Hue,dicke->.03,opts,PlotJoined->False,\
color->#1,DisplayFunction->Identity]&,nX];
g2=MapThread[plot1[{##2},farbmodell->Hue,opts,PlotJoined->True, \
color->#1,DisplayFunction->Identity]&,nX];
g3=If[arrow1, \
phaseplotarrowmultiple[X//Transpose,DisplayFunction->Identity],{},{}];

Show[g1,g2,g3,DisplayFunction->$DisplayFunction]

]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DisplayTogetherArray", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"connectdatasets", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Y", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Ydach", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "->", "\"\<{y1, y3}\>\""}]}], "]"}], ",", "\n", 
    "    ", 
    RowBox[{"connectdatasets", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"mueetay", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"ETA", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "->", "\"\<{eta1, eta2}\>\""}]}], "]"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.394945 0.12353 0.229716 0.0558213 [
[.14788 -0.0125 -6 -9 ]
[.14788 -0.0125 6 0 ]
[.39494 -0.0125 -3 -9 ]
[.39494 -0.0125 3 0 ]
[.642 -0.0125 -3 -9 ]
[.642 -0.0125 3 0 ]
[.88906 -0.0125 -3 -9 ]
[.88906 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00643 -12 -4.5 ]
[-0.0125 .00643 0 4.5 ]
[-0.0125 .11807 -12 -4.5 ]
[-0.0125 .11807 0 4.5 ]
[-0.0125 .22972 -6 -4.5 ]
[-0.0125 .22972 0 4.5 ]
[-0.0125 .34136 -6 -4.5 ]
[-0.0125 .34136 0 4.5 ]
[-0.0125 .453 -6 -4.5 ]
[-0.0125 .453 0 4.5 ]
[-0.0125 .56464 -6 -4.5 ]
[-0.0125 .56464 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[.22681 .11152 -5 -6 ]
[.22681 .11152 5 6 ]
[.69438 .5169 -5 -6 ]
[.69438 .5169 5 6 ]
[.35216 .07122 -5 -6 ]
[.35216 .07122 5 6 ]
[.64503 .41078 -5 -6 ]
[.64503 .41078 5 6 ]
[.51377 .34011 -5 -6 ]
[.51377 .34011 5 6 ]
[.97619 .5935 -5 -6 ]
[.97619 .5935 5 6 ]
[.04854 .01472 -5 -6 ]
[.04854 .01472 5 6 ]
[.2065 .2285 -5 -6 ]
[.2065 .2285 5 6 ]
[.63468 .26939 -5 -6 ]
[.63468 .26939 5 6 ]
[.30964 .10272 -5 -6 ]
[.30964 .10272 5 6 ]
[.22681 .11152 -5 -6 ]
[.22681 .11152 5 6 ]
[.69438 .5169 -5 -6 ]
[.69438 .5169 5 6 ]
[.35216 .07122 -5 -6 ]
[.35216 .07122 5 6 ]
[.64503 .41078 -5 -6 ]
[.64503 .41078 5 6 ]
[.51377 .34011 -5 -6 ]
[.51377 .34011 5 6 ]
[.97619 .5935 -5 -6 ]
[.97619 .5935 5 6 ]
[.04854 .01472 -5 -6 ]
[.04854 .01472 5 6 ]
[.2065 .2285 -5 -6 ]
[.2065 .2285 5 6 ]
[.63468 .26939 -5 -6 ]
[.63468 .26939 5 6 ]
[.30964 .10272 -5 -6 ]
[.30964 .10272 5 6 ]
[ 0 -0.00028 0 0 ]
[ 1 .61832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14788 0 m
.14788 .00625 L
s
[(-2)] .14788 -0.0125 0 1 Mshowa
.39494 0 m
.39494 .00625 L
s
[(0)] .39494 -0.0125 0 1 Mshowa
.642 0 m
.642 .00625 L
s
[(2)] .642 -0.0125 0 1 Mshowa
.88906 0 m
.88906 .00625 L
s
[(4)] .88906 -0.0125 0 1 Mshowa
.125 Mabswid
.20965 0 m
.20965 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.33318 0 m
.33318 .00375 L
s
.45671 0 m
.45671 .00375 L
s
.51847 0 m
.51847 .00375 L
s
.58024 0 m
.58024 .00375 L
s
.70377 0 m
.70377 .00375 L
s
.76553 0 m
.76553 .00375 L
s
.8273 0 m
.8273 .00375 L
s
.08612 0 m
.08612 .00375 L
s
.02435 0 m
.02435 .00375 L
s
.95083 0 m
.95083 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00643 m
.00625 .00643 L
s
[(-4)] -0.0125 .00643 1 0 Mshowa
0 .11807 m
.00625 .11807 L
s
[(-2)] -0.0125 .11807 1 0 Mshowa
0 .22972 m
.00625 .22972 L
s
[(0)] -0.0125 .22972 1 0 Mshowa
0 .34136 m
.00625 .34136 L
s
[(2)] -0.0125 .34136 1 0 Mshowa
0 .453 m
.00625 .453 L
s
[(4)] -0.0125 .453 1 0 Mshowa
0 .56464 m
.00625 .56464 L
s
[(6)] -0.0125 .56464 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .06225 m
.00375 .06225 L
s
0 .09016 m
.00375 .09016 L
s
0 .14598 m
.00375 .14598 L
s
0 .1739 m
.00375 .1739 L
s
0 .20181 m
.00375 .20181 L
s
0 .25763 m
.00375 .25763 L
s
0 .28554 m
.00375 .28554 L
s
0 .31345 m
.00375 .31345 L
s
0 .36927 m
.00375 .36927 L
s
0 .39718 m
.00375 .39718 L
s
0 .42509 m
.00375 .42509 L
s
0 .48091 m
.00375 .48091 L
s
0 .50882 m
.00375 .50882 L
s
0 .53673 m
.00375 .53673 L
s
0 .59255 m
.00375 .59255 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.14788 .61178 m
.14788 .61803 L
s
.39494 .61178 m
.39494 .61803 L
s
.642 .61178 m
.642 .61803 L
s
.88906 .61178 m
.88906 .61803 L
s
.125 Mabswid
.20965 .61428 m
.20965 .61803 L
s
.27141 .61428 m
.27141 .61803 L
s
.33318 .61428 m
.33318 .61803 L
s
.45671 .61428 m
.45671 .61803 L
s
.51847 .61428 m
.51847 .61803 L
s
.58024 .61428 m
.58024 .61803 L
s
.70377 .61428 m
.70377 .61803 L
s
.76553 .61428 m
.76553 .61803 L
s
.8273 .61428 m
.8273 .61803 L
s
.08612 .61428 m
.08612 .61803 L
s
.02435 .61428 m
.02435 .61803 L
s
.95083 .61428 m
.95083 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00643 m
1 .00643 L
s
.99375 .11807 m
1 .11807 L
s
.99375 .22972 m
1 .22972 L
s
.99375 .34136 m
1 .34136 L
s
.99375 .453 m
1 .453 L
s
.99375 .56464 m
1 .56464 L
s
.125 Mabswid
.99625 .03434 m
1 .03434 L
s
.99625 .06225 m
1 .06225 L
s
.99625 .09016 m
1 .09016 L
s
.99625 .14598 m
1 .14598 L
s
.99625 .1739 m
1 .1739 L
s
.99625 .20181 m
1 .20181 L
s
.99625 .25763 m
1 .25763 L
s
.99625 .28554 m
1 .28554 L
s
.99625 .31345 m
1 .31345 L
s
.99625 .36927 m
1 .36927 L
s
.99625 .39718 m
1 .39718 L
s
.99625 .42509 m
1 .42509 L
s
.99625 .48091 m
1 .48091 L
s
.99625 .50882 m
1 .50882 L
s
.99625 .53673 m
1 .53673 L
s
.99625 .59255 m
1 .59255 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y1) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y3) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(<) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
.22681 .11152 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03 w
.20388 .10311 Mdot
.22681 .11152 Mdot
1 0 .6 r
gsave
.69438 .5169 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75429 .50955 Mdot
.69438 .5169 Mdot
.8 0 1 r
gsave
.35216 .07122 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39222 .05735 Mdot
.35216 .07122 Mdot
.2 0 1 r
gsave
.64503 .41078 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63841 .41253 Mdot
.64503 .41078 Mdot
0 .4 1 r
gsave
.51377 .34011 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50308 .31895 Mdot
.51377 .34011 Mdot
0 1 1 r
gsave
.97619 .5935 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93316 .60332 Mdot
.97619 .5935 Mdot
0 1 .4 r
gsave
.04854 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01576 Mdot
.04854 .01472 Mdot
.2 1 0 r
gsave
.2065 .2285 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23093 .22447 Mdot
.2065 .2285 Mdot
.8 1 0 r
gsave
.63468 .26939 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6928 .24606 Mdot
.63468 .26939 Mdot
1 .6 0 r
gsave
.30964 .10272 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32937 .13715 Mdot
.30964 .10272 Mdot
1 0 0 r
gsave
.22681 .11152 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.20388 .10311 m
.22681 .11152 L
s
1 0 .6 r
gsave
.69438 .5169 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75429 .50955 m
.69438 .5169 L
s
.8 0 1 r
gsave
.35216 .07122 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39222 .05735 m
.35216 .07122 L
s
.2 0 1 r
gsave
.64503 .41078 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63841 .41253 m
.64503 .41078 L
s
0 .4 1 r
gsave
.51377 .34011 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50308 .31895 m
.51377 .34011 L
s
0 1 1 r
gsave
.97619 .5935 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93316 .60332 m
.97619 .5935 L
s
0 1 .4 r
gsave
.04854 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01576 m
.04854 .01472 L
s
.2 1 0 r
gsave
.2065 .2285 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23093 .22447 m
.2065 .2285 L
s
.8 1 0 r
gsave
.63468 .26939 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6928 .24606 m
.63468 .26939 L
s
1 .6 0 r
gsave
.30964 .10272 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32937 .13715 m
.30964 .10272 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.368758 0.122363 0.232277 0.056486 [
[.12403 -0.0125 -6 -9 ]
[.12403 -0.0125 6 0 ]
[.36876 -0.0125 -3 -9 ]
[.36876 -0.0125 3 0 ]
[.61348 -0.0125 -3 -9 ]
[.61348 -0.0125 3 0 ]
[.85821 -0.0125 -3 -9 ]
[.85821 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00633 -12 -4.5 ]
[-0.0125 .00633 0 4.5 ]
[-0.0125 .1193 -12 -4.5 ]
[-0.0125 .1193 0 4.5 ]
[-0.0125 .23228 -6 -4.5 ]
[-0.0125 .23228 0 4.5 ]
[-0.0125 .34525 -6 -4.5 ]
[-0.0125 .34525 0 4.5 ]
[-0.0125 .45822 -6 -4.5 ]
[-0.0125 .45822 0 4.5 ]
[-0.0125 .57119 -6 -4.5 ]
[-0.0125 .57119 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[.13648 .09464 -5 -6 ]
[.13648 .09464 5 6 ]
[.65688 .49801 -5 -6 ]
[.65688 .49801 5 6 ]
[.28489 .06989 -5 -6 ]
[.28489 .06989 5 6 ]
[.64212 .3996 -5 -6 ]
[.64212 .3996 5 6 ]
[.51503 .35393 -5 -6 ]
[.51503 .35393 5 6 ]
[.97619 .60332 -5 -6 ]
[.97619 .60332 5 6 ]
[.02381 .01862 -5 -6 ]
[.02381 .01862 5 6 ]
[.17406 .22607 -5 -6 ]
[.17406 .22607 5 6 ]
[.60803 .26341 -5 -6 ]
[.60803 .26341 5 6 ]
[.24397 .13136 -5 -6 ]
[.24397 .13136 5 6 ]
[.13648 .09464 -5 -6 ]
[.13648 .09464 5 6 ]
[.65688 .49801 -5 -6 ]
[.65688 .49801 5 6 ]
[.28489 .06989 -5 -6 ]
[.28489 .06989 5 6 ]
[.64212 .3996 -5 -6 ]
[.64212 .3996 5 6 ]
[.51503 .35393 -5 -6 ]
[.51503 .35393 5 6 ]
[.97619 .60332 -5 -6 ]
[.97619 .60332 5 6 ]
[.02381 .01862 -5 -6 ]
[.02381 .01862 5 6 ]
[.17406 .22607 -5 -6 ]
[.17406 .22607 5 6 ]
[.60803 .26341 -5 -6 ]
[.60803 .26341 5 6 ]
[.24397 .13136 -5 -6 ]
[.24397 .13136 5 6 ]
[ 0 -0.00028 0 0 ]
[ 1 .61832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12403 0 m
.12403 .00625 L
s
[(-2)] .12403 -0.0125 0 1 Mshowa
.36876 0 m
.36876 .00625 L
s
[(0)] .36876 -0.0125 0 1 Mshowa
.61348 0 m
.61348 .00625 L
s
[(2)] .61348 -0.0125 0 1 Mshowa
.85821 0 m
.85821 .00625 L
s
[(4)] .85821 -0.0125 0 1 Mshowa
.125 Mabswid
.18521 0 m
.18521 .00375 L
s
.2464 0 m
.2464 .00375 L
s
.30758 0 m
.30758 .00375 L
s
.42994 0 m
.42994 .00375 L
s
.49112 0 m
.49112 .00375 L
s
.5523 0 m
.5523 .00375 L
s
.67467 0 m
.67467 .00375 L
s
.73585 0 m
.73585 .00375 L
s
.79703 0 m
.79703 .00375 L
s
.06285 0 m
.06285 .00375 L
s
.00167 0 m
.00167 .00375 L
s
.91939 0 m
.91939 .00375 L
s
.98057 0 m
.98057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00633 m
.00625 .00633 L
s
[(-4)] -0.0125 .00633 1 0 Mshowa
0 .1193 m
.00625 .1193 L
s
[(-2)] -0.0125 .1193 1 0 Mshowa
0 .23228 m
.00625 .23228 L
s
[(0)] -0.0125 .23228 1 0 Mshowa
0 .34525 m
.00625 .34525 L
s
[(2)] -0.0125 .34525 1 0 Mshowa
0 .45822 m
.00625 .45822 L
s
[(4)] -0.0125 .45822 1 0 Mshowa
0 .57119 m
.00625 .57119 L
s
[(6)] -0.0125 .57119 1 0 Mshowa
.125 Mabswid
0 .03458 m
.00375 .03458 L
s
0 .06282 m
.00375 .06282 L
s
0 .09106 m
.00375 .09106 L
s
0 .14755 m
.00375 .14755 L
s
0 .17579 m
.00375 .17579 L
s
0 .20403 m
.00375 .20403 L
s
0 .26052 m
.00375 .26052 L
s
0 .28876 m
.00375 .28876 L
s
0 .31701 m
.00375 .31701 L
s
0 .37349 m
.00375 .37349 L
s
0 .40173 m
.00375 .40173 L
s
0 .42998 m
.00375 .42998 L
s
0 .48646 m
.00375 .48646 L
s
0 .51471 m
.00375 .51471 L
s
0 .54295 m
.00375 .54295 L
s
0 .59944 m
.00375 .59944 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.12403 .61178 m
.12403 .61803 L
s
.36876 .61178 m
.36876 .61803 L
s
.61348 .61178 m
.61348 .61803 L
s
.85821 .61178 m
.85821 .61803 L
s
.125 Mabswid
.18521 .61428 m
.18521 .61803 L
s
.2464 .61428 m
.2464 .61803 L
s
.30758 .61428 m
.30758 .61803 L
s
.42994 .61428 m
.42994 .61803 L
s
.49112 .61428 m
.49112 .61803 L
s
.5523 .61428 m
.5523 .61803 L
s
.67467 .61428 m
.67467 .61803 L
s
.73585 .61428 m
.73585 .61803 L
s
.79703 .61428 m
.79703 .61803 L
s
.06285 .61428 m
.06285 .61803 L
s
.00167 .61428 m
.00167 .61803 L
s
.91939 .61428 m
.91939 .61803 L
s
.98057 .61428 m
.98057 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00633 m
1 .00633 L
s
.99375 .1193 m
1 .1193 L
s
.99375 .23228 m
1 .23228 L
s
.99375 .34525 m
1 .34525 L
s
.99375 .45822 m
1 .45822 L
s
.99375 .57119 m
1 .57119 L
s
.125 Mabswid
.99625 .03458 m
1 .03458 L
s
.99625 .06282 m
1 .06282 L
s
.99625 .09106 m
1 .09106 L
s
.99625 .14755 m
1 .14755 L
s
.99625 .17579 m
1 .17579 L
s
.99625 .20403 m
1 .20403 L
s
.99625 .26052 m
1 .26052 L
s
.99625 .28876 m
1 .28876 L
s
.99625 .31701 m
1 .31701 L
s
.99625 .37349 m
1 .37349 L
s
.99625 .40173 m
1 .40173 L
s
.99625 .42998 m
1 .42998 L
s
.99625 .48646 m
1 .48646 L
s
.99625 .51471 m
1 .51471 L
s
.99625 .54295 m
1 .54295 L
s
.99625 .59944 m
1 .59944 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(eta1) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(eta2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(<) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
.13648 .09464 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03 w
.20221 .11267 Mdot
.13648 .09464 Mdot
1 0 .6 r
gsave
.65688 .49801 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66536 .52288 Mdot
.65688 .49801 Mdot
.8 0 1 r
gsave
.28489 .06989 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32638 .07189 Mdot
.28489 .06989 Mdot
.2 0 1 r
gsave
.64212 .3996 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61648 .41549 Mdot
.64212 .3996 Mdot
0 .4 1 r
gsave
.51503 .35393 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48646 .34399 Mdot
.51503 .35393 Mdot
0 1 1 r
gsave
.97619 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94451 .60039 Mdot
.97619 .60332 Mdot
0 1 .4 r
gsave
.02381 .01862 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02563 .01472 Mdot
.02381 .01862 Mdot
.2 1 0 r
gsave
.17406 .22607 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18209 .23104 Mdot
.17406 .22607 Mdot
.8 1 0 r
gsave
.60803 .26341 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60623 .27242 Mdot
.60803 .26341 Mdot
1 .6 0 r
gsave
.24397 .13136 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28426 .10377 Mdot
.24397 .13136 Mdot
1 0 0 r
gsave
.13648 .09464 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.20221 .11267 m
.13648 .09464 L
s
1 0 .6 r
gsave
.65688 .49801 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66536 .52288 m
.65688 .49801 L
s
.8 0 1 r
gsave
.28489 .06989 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32638 .07189 m
.28489 .06989 L
s
.2 0 1 r
gsave
.64212 .3996 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61648 .41549 m
.64212 .3996 L
s
0 .4 1 r
gsave
.51503 .35393 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48646 .34399 m
.51503 .35393 L
s
0 1 1 r
gsave
.97619 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94451 .60039 m
.97619 .60332 L
s
0 1 .4 r
gsave
.02381 .01862 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02563 .01472 m
.02381 .01862 L
s
.2 1 0 r
gsave
.17406 .22607 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18209 .23104 m
.17406 .22607 L
s
.8 1 0 r
gsave
.60803 .26341 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60623 .27242 m
.60803 .26341 L
s
1 .6 0 r
gsave
.24397 .13136 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28426 .10377 m
.24397 .13136 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{720.562, 222.688},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 899.688}, {277.312, 0}} -> {-0.0526948, -0.0154541, \
0.00292517, 0.00292517}, {{22.5, 449.812}, {270.688, 6.5625}} -> {-4.53047, \
-5.20482, 0.0273542, 0.0605337}, {{449.812, 877.125}, {270.688, 6.5625}} -> \
{-13.7999, -5.18891, 0.0276151, 0.0598213}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DisplayTogetherArray", "[", "\[IndentingNewLine]", "  ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"plot1", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"ETA", "//", "Transpose"}], "//", "AddTimeAxis"}], ",", 
        RowBox[{"PlotLabel", "->", "\"\<latent vars\>\""}]}], "]"}], ",", 
      RowBox[{"plot1", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"mueetay", "//", "Transpose"}], "//", "AddTimeAxis"}], ",", 
        RowBox[{"PlotLabel", "->", "\"\<estimated latent vars\>\""}]}], 
       "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"plot1", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Y", "//", "Transpose"}], "//", "AddTimeAxis"}], ",", 
        RowBox[{"PlotLabel", "->", "\"\<manifest vars\>\""}]}], "]"}], ",", 
      RowBox[{"plot1", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Ydach", "//", "Transpose"}], "//", "AddTimeAxis"}], ",", 
        RowBox[{"PlotLabel", "->", "\"\<estimated manifest vars\>\""}]}], 
       "]"}]}], "}"}]}], "}"}], "\[IndentingNewLine]", "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.5 0.309017 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.236064 0.0506449 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03348 -12 -4.5 ]
[-0.0125 .03348 0 4.5 ]
[-0.0125 .13477 -12 -4.5 ]
[-0.0125 .13477 0 4.5 ]
[-0.0125 .23606 -6 -4.5 ]
[-0.0125 .23606 0 4.5 ]
[-0.0125 .33735 -6 -4.5 ]
[-0.0125 .33735 0 4.5 ]
[-0.0125 .43864 -6 -4.5 ]
[-0.0125 .43864 0 4.5 ]
[-0.0125 .53993 -6 -4.5 ]
[-0.0125 .53993 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 12 ]
[.97619 .15276 -5 -6 ]
[.97619 .15276 5 6 ]
[.97619 .28356 -5 -6 ]
[.97619 .28356 5 6 ]
[.97619 .19531 -5 -6 ]
[.97619 .19531 5 6 ]
[.97619 .42273 -5 -6 ]
[.97619 .42273 5 6 ]
[.97619 .32407 -5 -6 ]
[.97619 .32407 5 6 ]
[.97619 .4145 -5 -6 ]
[.97619 .4145 5 6 ]
[.97619 .06705 -5 -6 ]
[.97619 .06705 5 6 ]
[.97619 .18288 -5 -6 ]
[.97619 .18288 5 6 ]
[.97619 .2974 -5 -6 ]
[.97619 .2974 5 6 ]
[.97619 .21302 -5 -6 ]
[.97619 .21302 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03348 m
.00625 .03348 L
s
[(-4)] -0.0125 .03348 1 0 Mshowa
0 .13477 m
.00625 .13477 L
s
[(-2)] -0.0125 .13477 1 0 Mshowa
0 .23606 m
.00625 .23606 L
s
[(0)] -0.0125 .23606 1 0 Mshowa
0 .33735 m
.00625 .33735 L
s
[(2)] -0.0125 .33735 1 0 Mshowa
0 .43864 m
.00625 .43864 L
s
[(4)] -0.0125 .43864 1 0 Mshowa
0 .53993 m
.00625 .53993 L
s
[(6)] -0.0125 .53993 1 0 Mshowa
.125 Mabswid
0 .05881 m
.00375 .05881 L
s
0 .08413 m
.00375 .08413 L
s
0 .10945 m
.00375 .10945 L
s
0 .1601 m
.00375 .1601 L
s
0 .18542 m
.00375 .18542 L
s
0 .21074 m
.00375 .21074 L
s
0 .26139 m
.00375 .26139 L
s
0 .28671 m
.00375 .28671 L
s
0 .31203 m
.00375 .31203 L
s
0 .36268 m
.00375 .36268 L
s
0 .388 m
.00375 .388 L
s
0 .41332 m
.00375 .41332 L
s
0 .46397 m
.00375 .46397 L
s
0 .48929 m
.00375 .48929 L
s
0 .51461 m
.00375 .51461 L
s
0 .00816 m
.00375 .00816 L
s
0 .56526 m
.00375 .56526 L
s
0 .59058 m
.00375 .59058 L
s
0 .6159 m
.00375 .6159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03348 m
1 .03348 L
s
.99375 .13477 m
1 .13477 L
s
.99375 .23606 m
1 .23606 L
s
.99375 .33735 m
1 .33735 L
s
.99375 .43864 m
1 .43864 L
s
.99375 .53993 m
1 .53993 L
s
.125 Mabswid
.99625 .05881 m
1 .05881 L
s
.99625 .08413 m
1 .08413 L
s
.99625 .10945 m
1 .10945 L
s
.99625 .1601 m
1 .1601 L
s
.99625 .18542 m
1 .18542 L
s
.99625 .21074 m
1 .21074 L
s
.99625 .26139 m
1 .26139 L
s
.99625 .28671 m
1 .28671 L
s
.99625 .31203 m
1 .31203 L
s
.99625 .36268 m
1 .36268 L
s
.99625 .388 m
1 .388 L
s
.99625 .41332 m
1 .41332 L
s
.99625 .46397 m
1 .46397 L
s
.99625 .48929 m
1 .48929 L
s
.99625 .51461 m
1 .51461 L
s
.99625 .00816 m
1 .00816 L
s
.99625 .56526 m
1 .56526 L
s
.99625 .59058 m
1 .59058 L
s
.99625 .6159 m
1 .6159 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(manifest) show
117.000 13.000 moveto
(vars) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1 .1 .9 r
gsave
.97619 .15276 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.100 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .15773 m
.11905 .17236 L
.21429 .1212 L
.30952 .12788 L
.40476 .24331 L
.5 .26601 L
.59524 .2438 L
.69048 .25727 L
.78571 .26491 L
.88095 .20223 L
.97619 .15276 L
s
.1 .9 .8 r
gsave
.97619 .28356 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .38339 m
.11905 .33018 L
.21429 .48995 L
.30952 .55831 L
.40476 .2274 L
.5 .14421 L
.59524 .07764 L
.69048 .15432 L
.78571 .14862 L
.88095 .30918 L
.97619 .28356 L
s
.875 .202 .515 r
gsave
.97619 .19531 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.875 0.202 0.515 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .23495 m
.11905 .23449 L
.21429 .07968 L
.30952 .05899 L
.40476 .25826 L
.5 .30855 L
.59524 .33558 L
.69048 .26765 L
.78571 .25092 L
.88095 .1905 L
.97619 .19531 L
s
.4 .3 .6 r
gsave
.97619 .42273 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.300 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33588 m
.11905 .33729 L
.21429 .40192 L
.30952 .4136 L
.40476 .27526 L
.5 .27585 L
.59524 .27187 L
.69048 .25866 L
.78571 .27806 L
.88095 .37204 L
.97619 .42273 L
s
.9 .3 .4 r
gsave
.97619 .32407 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.300 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2804 m
.11905 .28166 L
.21429 .31702 L
.30952 .3786 L
.40476 .26334 L
.5 .24031 L
.59524 .20651 L
.69048 .19488 L
.78571 .22659 L
.88095 .28015 L
.97619 .32407 L
s
.9 0 .2 r
gsave
.97619 .4145 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.000 0.200 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .45672 m
.11905 .47321 L
.21429 .57502 L
.30952 .60332 L
.40476 .27706 L
.5 .20691 L
.59524 .21724 L
.69048 .21612 L
.78571 .23968 L
.88095 .30579 L
.97619 .4145 L
s
.4 0 .9 r
gsave
.97619 .06705 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.000 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .08391 m
.11905 .10863 L
.21429 .04195 L
.30952 .01472 L
.40476 .20298 L
.5 .22513 L
.59524 .15886 L
.69048 .16804 L
.78571 .11536 L
.88095 .13599 L
.97619 .06705 L
s
.6 .9 .4 r
gsave
.97619 .18288 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.900 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .16882 m
.11905 .16262 L
.21429 .23131 L
.30952 .23089 L
.40476 .15233 L
.5 .06472 L
.59524 .06141 L
.69048 .19617 L
.78571 .11475 L
.88095 .22005 L
.97619 .18288 L
s
.6 .1 .4 r
gsave
.97619 .2974 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.100 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35818 m
.11905 .31878 L
.21429 .25089 L
.30952 .30002 L
.40476 .28609 L
.5 .31438 L
.59524 .40829 L
.69048 .32538 L
.78571 .34431 L
.88095 .25522 L
.97619 .2974 L
s
0 0 0 r
gsave
.97619 .21302 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .20918 m
.11905 .18664 L
.21429 .15208 L
.30952 .07786 L
.40476 .2653 L
.5 .32167 L
.59524 .40466 L
.69048 .28766 L
.78571 .332 L
.88095 .20921 L
.97619 .21302 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0147151 0.97619 0.309017 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.233364 0.0498536 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03395 -12 -4.5 ]
[-0.0125 .03395 0 4.5 ]
[-0.0125 .13366 -12 -4.5 ]
[-0.0125 .13366 0 4.5 ]
[-0.0125 .23336 -6 -4.5 ]
[-0.0125 .23336 0 4.5 ]
[-0.0125 .33307 -6 -4.5 ]
[-0.0125 .33307 0 4.5 ]
[-0.0125 .43278 -6 -4.5 ]
[-0.0125 .43278 0 4.5 ]
[-0.0125 .53249 -6 -4.5 ]
[-0.0125 .53249 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 12 ]
[.97619 .17017 -5 -6 ]
[.97619 .17017 5 6 ]
[.97619 .30607 -5 -6 ]
[.97619 .30607 5 6 ]
[.97619 .17862 -5 -6 ]
[.97619 .17862 5 6 ]
[.97619 .40061 -5 -6 ]
[.97619 .40061 5 6 ]
[.97619 .31014 -5 -6 ]
[.97619 .31014 5 6 ]
[.97619 .37877 -5 -6 ]
[.97619 .37877 5 6 ]
[.97619 .09255 -5 -6 ]
[.97619 .09255 5 6 ]
[.97619 .18034 -5 -6 ]
[.97619 .18034 5 6 ]
[.97619 .27921 -5 -6 ]
[.97619 .27921 5 6 ]
[.97619 .21471 -5 -6 ]
[.97619 .21471 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03395 m
.00625 .03395 L
s
[(-4)] -0.0125 .03395 1 0 Mshowa
0 .13366 m
.00625 .13366 L
s
[(-2)] -0.0125 .13366 1 0 Mshowa
0 .23336 m
.00625 .23336 L
s
[(0)] -0.0125 .23336 1 0 Mshowa
0 .33307 m
.00625 .33307 L
s
[(2)] -0.0125 .33307 1 0 Mshowa
0 .43278 m
.00625 .43278 L
s
[(4)] -0.0125 .43278 1 0 Mshowa
0 .53249 m
.00625 .53249 L
s
[(6)] -0.0125 .53249 1 0 Mshowa
.125 Mabswid
0 .05888 m
.00375 .05888 L
s
0 .0838 m
.00375 .0838 L
s
0 .10873 m
.00375 .10873 L
s
0 .15858 m
.00375 .15858 L
s
0 .18351 m
.00375 .18351 L
s
0 .20844 m
.00375 .20844 L
s
0 .25829 m
.00375 .25829 L
s
0 .28322 m
.00375 .28322 L
s
0 .30814 m
.00375 .30814 L
s
0 .358 m
.00375 .358 L
s
0 .38292 m
.00375 .38292 L
s
0 .40785 m
.00375 .40785 L
s
0 .45771 m
.00375 .45771 L
s
0 .48263 m
.00375 .48263 L
s
0 .50756 m
.00375 .50756 L
s
0 .00902 m
.00375 .00902 L
s
0 .55741 m
.00375 .55741 L
s
0 .58234 m
.00375 .58234 L
s
0 .60727 m
.00375 .60727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03395 m
1 .03395 L
s
.99375 .13366 m
1 .13366 L
s
.99375 .23336 m
1 .23336 L
s
.99375 .33307 m
1 .33307 L
s
.99375 .43278 m
1 .43278 L
s
.99375 .53249 m
1 .53249 L
s
.125 Mabswid
.99625 .05888 m
1 .05888 L
s
.99625 .0838 m
1 .0838 L
s
.99625 .10873 m
1 .10873 L
s
.99625 .15858 m
1 .15858 L
s
.99625 .18351 m
1 .18351 L
s
.99625 .20844 m
1 .20844 L
s
.99625 .25829 m
1 .25829 L
s
.99625 .28322 m
1 .28322 L
s
.99625 .30814 m
1 .30814 L
s
.99625 .358 m
1 .358 L
s
.99625 .38292 m
1 .38292 L
s
.99625 .40785 m
1 .40785 L
s
.99625 .45771 m
1 .45771 L
s
.99625 .48263 m
1 .48263 L
s
.99625 .50756 m
1 .50756 L
s
.99625 .00902 m
1 .00902 L
s
.99625 .55741 m
1 .55741 L
s
.99625 .58234 m
1 .58234 L
s
.99625 .60727 m
1 .60727 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
123.000 13.000 moveto
(manifest) show
177.000 13.000 moveto
(vars) show
201.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1 .1 .9 r
gsave
.97619 .17017 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.100 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .16551 m
.11905 .17089 L
.21429 .1278 L
.30952 .11316 L
.40476 .23442 L
.5 .23473 L
.59524 .2456 L
.69048 .24368 L
.78571 .2445 L
.88095 .18937 L
.97619 .17017 L
s
.1 .9 .8 r
gsave
.97619 .30607 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35421 m
.11905 .34462 L
.21429 .48984 L
.30952 .52542 L
.40476 .16827 L
.5 .14931 L
.59524 .08207 L
.69048 .14965 L
.78571 .14303 L
.88095 .28398 L
.97619 .30607 L
s
.875 .202 .515 r
gsave
.97619 .17862 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.875 0.202 0.515 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2161 m
.11905 .21747 L
.21429 .09181 L
.30952 .07218 L
.40476 .28682 L
.5 .30239 L
.59524 .32879 L
.69048 .27572 L
.78571 .27907 L
.88095 .19526 L
.97619 .17862 L
s
.4 .3 .6 r
gsave
.97619 .40061 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.300 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33429 m
.11905 .32629 L
.21429 .39507 L
.30952 .4175 L
.40476 .26867 L
.5 .27895 L
.59524 .27466 L
.69048 .24144 L
.78571 .24208 L
.88095 .34979 L
.97619 .40061 L
s
.9 .3 .4 r
gsave
.97619 .31014 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.300 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28132 m
.11905 .27751 L
.21429 .33196 L
.30952 .34563 L
.40476 .23565 L
.5 .23631 L
.59524 .20628 L
.69048 .20664 L
.78571 .20452 L
.88095 .28681 L
.97619 .31014 L
s
.9 0 .2 r
gsave
.97619 .37877 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.000 0.200 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .46794 m
.11905 .44933 L
.21429 .55826 L
.30952 .60332 L
.40476 .23191 L
.5 .23149 L
.59524 .21724 L
.69048 .21982 L
.78571 .21875 L
.88095 .33459 L
.97619 .37877 L
s
.4 0 .9 r
gsave
.97619 .09255 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.000 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .09357 m
.11905 .10466 L
.21429 .04135 L
.30952 .01472 L
.40476 .20459 L
.5 .1962 L
.59524 .1522 L
.69048 .18328 L
.78571 .17932 L
.88095 .13534 L
.97619 .09255 L
s
.6 .9 .4 r
gsave
.97619 .18034 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.900 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .15731 m
.11905 .16335 L
.21429 .23227 L
.30952 .23212 L
.40476 .14052 L
.5 .11347 L
.59524 .06331 L
.69048 .15585 L
.78571 .14972 L
.88095 .19645 L
.97619 .18034 L
s
.6 .1 .4 r
gsave
.97619 .27921 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.100 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33011 m
.11905 .32244 L
.21429 .2688 L
.30952 .27371 L
.40476 .30224 L
.5 .32231 L
.59524 .39828 L
.69048 .32637 L
.78571 .33372 L
.88095 .26528 L
.97619 .27921 L
s
0 0 0 r
gsave
.97619 .21471 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .19894 m
.11905 .20167 L
.21429 .11995 L
.30952 .10421 L
.40476 .2968 L
.5 .31528 L
.59524 .38669 L
.69048 .32033 L
.78571 .32721 L
.88095 .22038 L
.97619 .21471 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.309017 0.5 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.229798 0.0568634 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00234 -12 -4.5 ]
[-0.0125 .00234 0 4.5 ]
[-0.0125 .11607 -12 -4.5 ]
[-0.0125 .11607 0 4.5 ]
[-0.0125 .2298 -6 -4.5 ]
[-0.0125 .2298 0 4.5 ]
[-0.0125 .34352 -6 -4.5 ]
[-0.0125 .34352 0 4.5 ]
[-0.0125 .45725 -6 -4.5 ]
[-0.0125 .45725 0 4.5 ]
[-0.0125 .57098 -6 -4.5 ]
[-0.0125 .57098 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -35 0 ]
[.5 .63053 35 12 ]
[.97619 .20895 -5 -6 ]
[.97619 .20895 5 6 ]
[.97619 .28329 -5 -6 ]
[.97619 .28329 5 6 ]
[.97619 .19911 -5 -6 ]
[.97619 .19911 5 6 ]
[.97619 .33282 -5 -6 ]
[.97619 .33282 5 6 ]
[.97619 .29688 -5 -6 ]
[.97619 .29688 5 6 ]
[.97619 .35659 -5 -6 ]
[.97619 .35659 5 6 ]
[.97619 .12521 -5 -6 ]
[.97619 .12521 5 6 ]
[.97619 .16906 -5 -6 ]
[.97619 .16906 5 6 ]
[.97619 .2707 -5 -6 ]
[.97619 .2707 5 6 ]
[.97619 .22733 -5 -6 ]
[.97619 .22733 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(3)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(4)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00234 m
.00625 .00234 L
s
[(-4)] -0.0125 .00234 1 0 Mshowa
0 .11607 m
.00625 .11607 L
s
[(-2)] -0.0125 .11607 1 0 Mshowa
0 .2298 m
.00625 .2298 L
s
[(0)] -0.0125 .2298 1 0 Mshowa
0 .34352 m
.00625 .34352 L
s
[(2)] -0.0125 .34352 1 0 Mshowa
0 .45725 m
.00625 .45725 L
s
[(4)] -0.0125 .45725 1 0 Mshowa
0 .57098 m
.00625 .57098 L
s
[(6)] -0.0125 .57098 1 0 Mshowa
.125 Mabswid
0 .03078 m
.00375 .03078 L
s
0 .05921 m
.00375 .05921 L
s
0 .08764 m
.00375 .08764 L
s
0 .1445 m
.00375 .1445 L
s
0 .17293 m
.00375 .17293 L
s
0 .20137 m
.00375 .20137 L
s
0 .25823 m
.00375 .25823 L
s
0 .28666 m
.00375 .28666 L
s
0 .31509 m
.00375 .31509 L
s
0 .37196 m
.00375 .37196 L
s
0 .40039 m
.00375 .40039 L
s
0 .42882 m
.00375 .42882 L
s
0 .48568 m
.00375 .48568 L
s
0 .51411 m
.00375 .51411 L
s
0 .54255 m
.00375 .54255 L
s
0 .59941 m
.00375 .59941 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00234 m
1 .00234 L
s
.99375 .11607 m
1 .11607 L
s
.99375 .2298 m
1 .2298 L
s
.99375 .34352 m
1 .34352 L
s
.99375 .45725 m
1 .45725 L
s
.99375 .57098 m
1 .57098 L
s
.125 Mabswid
.99625 .03078 m
1 .03078 L
s
.99625 .05921 m
1 .05921 L
s
.99625 .08764 m
1 .08764 L
s
.99625 .1445 m
1 .1445 L
s
.99625 .17293 m
1 .17293 L
s
.99625 .20137 m
1 .20137 L
s
.99625 .25823 m
1 .25823 L
s
.99625 .28666 m
1 .28666 L
s
.99625 .31509 m
1 .31509 L
s
.99625 .37196 m
1 .37196 L
s
.99625 .40039 m
1 .40039 L
s
.99625 .42882 m
1 .42882 L
s
.99625 .48568 m
1 .48568 L
s
.99625 .51411 m
1 .51411 L
s
.99625 .54255 m
1 .54255 L
s
.99625 .59941 m
1 .59941 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(latent) show
105.000 13.000 moveto
(vars) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1 .1 .9 r
gsave
.97619 .20895 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.100 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .12185 m
.2619 .09124 L
.5 .24992 L
.7381 .23165 L
.97619 .20895 L
s
.1 .9 .8 r
gsave
.97619 .28329 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36369 m
.2619 .49731 L
.5 .14825 L
.7381 .13077 L
.97619 .28329 L
s
.875 .202 .515 r
gsave
.97619 .19911 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.875 0.202 0.515 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .19082 m
.2619 .06633 L
.5 .28259 L
.7381 .27256 L
.97619 .19911 L
s
.4 .3 .6 r
gsave
.97619 .33282 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.300 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35683 m
.2619 .39824 L
.5 .27132 L
.7381 .23808 L
.97619 .33282 L
s
.9 .3 .4 r
gsave
.97619 .29688 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.300 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29777 m
.2619 .35226 L
.5 .24279 L
.7381 .19768 L
.97619 .29688 L
s
.9 0 .2 r
gsave
.97619 .35659 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.000 0.200 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .51208 m
.2619 .60332 L
.5 .24882 L
.7381 .21811 L
.97619 .35659 L
s
.4 0 .9 r
gsave
.97619 .12521 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.000 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .0695 m
.2619 .01472 L
.5 .18907 L
.7381 .17553 L
.97619 .12521 L
s
.6 .9 .4 r
gsave
.97619 .16906 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.900 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13932 m
.2619 .22355 L
.5 .1142 L
.7381 .15797 L
.97619 .16906 L
s
.6 .1 .4 r
gsave
.97619 .2707 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.100 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34099 m
.2619 .26114 L
.5 .31193 L
.7381 .33995 L
.97619 .2707 L
s
0 0 0 r
gsave
.97619 .22733 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17181 m
.2619 .12821 L
.5 .28956 L
.7381 .32888 L
.97619 .22733 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.309017 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.233364 0.0567684 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00629 -12 -4.5 ]
[-0.0125 .00629 0 4.5 ]
[-0.0125 .11983 -12 -4.5 ]
[-0.0125 .11983 0 4.5 ]
[-0.0125 .23336 -6 -4.5 ]
[-0.0125 .23336 0 4.5 ]
[-0.0125 .3469 -6 -4.5 ]
[-0.0125 .3469 0 4.5 ]
[-0.0125 .46044 -6 -4.5 ]
[-0.0125 .46044 0 4.5 ]
[-0.0125 .57397 -6 -4.5 ]
[-0.0125 .57397 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12 ]
[.97619 .18327 -5 -6 ]
[.97619 .18327 5 6 ]
[.97619 .291 -5 -6 ]
[.97619 .291 5 6 ]
[.97619 .18997 -5 -6 ]
[.97619 .18997 5 6 ]
[.97619 .36594 -5 -6 ]
[.97619 .36594 5 6 ]
[.97619 .29422 -5 -6 ]
[.97619 .29422 5 6 ]
[.97619 .34863 -5 -6 ]
[.97619 .34863 5 6 ]
[.97619 .12174 -5 -6 ]
[.97619 .12174 5 6 ]
[.97619 .19133 -5 -6 ]
[.97619 .19133 5 6 ]
[.97619 .2697 -5 -6 ]
[.97619 .2697 5 6 ]
[.97619 .21858 -5 -6 ]
[.97619 .21858 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(3)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(4)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00629 m
.00625 .00629 L
s
[(-4)] -0.0125 .00629 1 0 Mshowa
0 .11983 m
.00625 .11983 L
s
[(-2)] -0.0125 .11983 1 0 Mshowa
0 .23336 m
.00625 .23336 L
s
[(0)] -0.0125 .23336 1 0 Mshowa
0 .3469 m
.00625 .3469 L
s
[(2)] -0.0125 .3469 1 0 Mshowa
0 .46044 m
.00625 .46044 L
s
[(4)] -0.0125 .46044 1 0 Mshowa
0 .57397 m
.00625 .57397 L
s
[(6)] -0.0125 .57397 1 0 Mshowa
.125 Mabswid
0 .03467 m
.00375 .03467 L
s
0 .06306 m
.00375 .06306 L
s
0 .09144 m
.00375 .09144 L
s
0 .14821 m
.00375 .14821 L
s
0 .1766 m
.00375 .1766 L
s
0 .20498 m
.00375 .20498 L
s
0 .26175 m
.00375 .26175 L
s
0 .29013 m
.00375 .29013 L
s
0 .31852 m
.00375 .31852 L
s
0 .37529 m
.00375 .37529 L
s
0 .40367 m
.00375 .40367 L
s
0 .43205 m
.00375 .43205 L
s
0 .48882 m
.00375 .48882 L
s
0 .51721 m
.00375 .51721 L
s
0 .54559 m
.00375 .54559 L
s
0 .60236 m
.00375 .60236 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00629 m
1 .00629 L
s
.99375 .11983 m
1 .11983 L
s
.99375 .23336 m
1 .23336 L
s
.99375 .3469 m
1 .3469 L
s
.99375 .46044 m
1 .46044 L
s
.99375 .57397 m
1 .57397 L
s
.125 Mabswid
.99625 .03467 m
1 .03467 L
s
.99625 .06306 m
1 .06306 L
s
.99625 .09144 m
1 .09144 L
s
.99625 .14821 m
1 .14821 L
s
.99625 .1766 m
1 .1766 L
s
.99625 .20498 m
1 .20498 L
s
.99625 .26175 m
1 .26175 L
s
.99625 .29013 m
1 .29013 L
s
.99625 .31852 m
1 .31852 L
s
.99625 .37529 m
1 .37529 L
s
.99625 .40367 m
1 .40367 L
s
.99625 .43205 m
1 .43205 L
s
.99625 .48882 m
1 .48882 L
s
.99625 .51721 m
1 .51721 L
s
.99625 .54559 m
1 .54559 L
s
.99625 .60236 m
1 .60236 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
123.000 13.000 moveto
(latent) show
165.000 13.000 moveto
(vars) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1 .1 .9 r
gsave
.97619 .18327 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.100 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .1561 m
.2619 .11316 L
.5 .23457 L
.7381 .24511 L
.97619 .18327 L
s
.1 .9 .8 r
gsave
.97619 .291 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37097 m
.2619 .52542 L
.5 .15925 L
.7381 .13804 L
.97619 .291 L
s
.875 .202 .515 r
gsave
.97619 .18997 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.875 0.202 0.515 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2137 m
.2619 .07218 L
.5 .29423 L
.7381 .2816 L
.97619 .18997 L
s
.4 .3 .6 r
gsave
.97619 .36594 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.300 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34829 m
.2619 .4175 L
.5 .27356 L
.7381 .24256 L
.97619 .36594 L
s
.9 .3 .4 r
gsave
.97619 .29422 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.300 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28797 m
.2619 .34563 L
.5 .23596 L
.7381 .20293 L
.97619 .29422 L
s
.9 0 .2 r
gsave
.97619 .34863 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.900 0.000 0.200 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .50048 m
.2619 .60332 L
.5 .23171 L
.7381 .21794 L
.97619 .34863 L
s
.4 0 .9 r
gsave
.97619 .12174 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.400 0.000 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07417 m
.2619 .01472 L
.5 .20059 L
.7381 .17634 L
.97619 .12174 L
s
.6 .9 .4 r
gsave
.97619 .19133 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.900 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .14676 m
.2619 .23212 L
.5 .12764 L
.7381 .14509 L
.97619 .19133 L
s
.6 .1 .4 r
gsave
.97619 .2697 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.600 0.100 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34353 m
.2619 .27371 L
.5 .3118 L
.7381 .33927 L
.97619 .2697 L
s
0 0 0 r
gsave
.97619 .21858 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .19416 m
.2619 .10421 L
.5 .30559 L
.7381 .3324 L
.97619 .21858 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{545.625, 337.25},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 681}, {420.562, 0}} -> {-0.0507993, -0.0309082, \
0.00385756, 0.00385756}, {{16.4375, 340.5}, {410.5, 210.25}} -> {-2.26143, \
-6.46324, 0.0485049, 0.0912138}, {{340.5, 664.5}, {410.5, 210.25}} -> \
{-14.8351, -6.51166, 0.0485049, 0.0926616}, {{16.4375, 340.5}, {210.25, 10}} -> \
{-0.911565, -18.6607, 0.019402, 0.0812388}, {{340.5, 664.5}, {210.25, 10}} -> \
{-5.94104, -18.7547, 0.019402, 0.0813748}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "GraphicsArray", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stdetay", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"sigmaetay", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "//", "VecDiag"}], "//", 
   "Sqrt"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.26231256721151686`", ",", "0.24413417626700135`", ",", 
   "0.21207073941469531`", ",", "0.21221676549614765`", ",", 
   "0.25263204043437987`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KI", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ETA", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"mueetay", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{"mueetay", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", 
     RowBox[{"2", "stdetay"}]}], ",", 
    RowBox[{
     RowBox[{"mueetay", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", 
     RowBox[{"2", "stdetay"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.8982882629816364`"}], ",", 
     RowBox[{"-", "2.4366199046320824`"}], ",", "0.3538576967138439`", ",", 
     "0.03258519048622821`", ",", 
     RowBox[{"-", "0.36654508855822854`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.3611082764284714`"}], ",", 
     RowBox[{"-", "2.117467027269866`"}], ",", "0.021238297812716717`", ",", 
     "0.20693391406537975`", ",", 
     RowBox[{"-", "0.8824796247663791`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.8364831420054377`"}], ",", 
     RowBox[{"-", "1.6291986747358633`"}], ",", "0.4453797766421074`", ",", 
     "0.6313674450576751`", ",", 
     RowBox[{"-", "0.37721554389761935`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.8857334108515051`"}], ",", 
     RowBox[{"-", "2.6057353798038685`"}], ",", 
     RowBox[{"-", "0.4029031810166739`"}], ",", 
     RowBox[{"-", "0.21749961692691555`"}], ",", 
     RowBox[{"-", "1.3877437056351387`"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"plot1", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"KI", "//", "Transpose"}], "//", "AddTimeAxis"}], ",", 
    RowBox[{
    "PlotLabel", "->", 
     "\"\<95% prediction interval  of estimated latent vars\>\""}], ",", 
    RowBox[{"color", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10", ",", "1", ",", "2", ",", "2"}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.488517 0.18183 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03394 -24 -4.5 ]
[-0.0125 .03394 0 4.5 ]
[-0.0125 .12486 -12 -4.5 ]
[-0.0125 .12486 0 4.5 ]
[-0.0125 .21577 -24 -4.5 ]
[-0.0125 .21577 0 4.5 ]
[-0.0125 .30669 -12 -4.5 ]
[-0.0125 .30669 0 4.5 ]
[-0.0125 .3976 -24 -4.5 ]
[-0.0125 .3976 0 4.5 ]
[-0.0125 .48852 -6 -4.5 ]
[-0.0125 .48852 0 4.5 ]
[-0.0125 .57943 -18 -4.5 ]
[-0.0125 .57943 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -149 0 ]
[.5 .63053 149 12 ]
[.97619 .42187 -5 -6 ]
[.97619 .42187 5 6 ]
[.97619 .32806 -5 -6 ]
[.97619 .32806 5 6 ]
[.97619 .41993 -5 -6 ]
[.97619 .41993 5 6 ]
[.97619 .23618 -5 -6 ]
[.97619 .23618 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(3)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(4)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03394 m
.00625 .03394 L
s
[(-2.5)] -0.0125 .03394 1 0 Mshowa
0 .12486 m
.00625 .12486 L
s
[(-2)] -0.0125 .12486 1 0 Mshowa
0 .21577 m
.00625 .21577 L
s
[(-1.5)] -0.0125 .21577 1 0 Mshowa
0 .30669 m
.00625 .30669 L
s
[(-1)] -0.0125 .30669 1 0 Mshowa
0 .3976 m
.00625 .3976 L
s
[(-0.5)] -0.0125 .3976 1 0 Mshowa
0 .48852 m
.00625 .48852 L
s
[(0)] -0.0125 .48852 1 0 Mshowa
0 .57943 m
.00625 .57943 L
s
[(0.5)] -0.0125 .57943 1 0 Mshowa
.125 Mabswid
0 .05212 m
.00375 .05212 L
s
0 .07031 m
.00375 .07031 L
s
0 .08849 m
.00375 .08849 L
s
0 .10667 m
.00375 .10667 L
s
0 .14304 m
.00375 .14304 L
s
0 .16122 m
.00375 .16122 L
s
0 .17941 m
.00375 .17941 L
s
0 .19759 m
.00375 .19759 L
s
0 .23395 m
.00375 .23395 L
s
0 .25214 m
.00375 .25214 L
s
0 .27032 m
.00375 .27032 L
s
0 .2885 m
.00375 .2885 L
s
0 .32487 m
.00375 .32487 L
s
0 .34305 m
.00375 .34305 L
s
0 .36124 m
.00375 .36124 L
s
0 .37942 m
.00375 .37942 L
s
0 .41578 m
.00375 .41578 L
s
0 .43397 m
.00375 .43397 L
s
0 .45215 m
.00375 .45215 L
s
0 .47033 m
.00375 .47033 L
s
0 .5067 m
.00375 .5067 L
s
0 .52488 m
.00375 .52488 L
s
0 .54307 m
.00375 .54307 L
s
0 .56125 m
.00375 .56125 L
s
0 .01576 m
.00375 .01576 L
s
0 .59762 m
.00375 .59762 L
s
0 .6158 m
.00375 .6158 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03394 m
1 .03394 L
s
.99375 .12486 m
1 .12486 L
s
.99375 .21577 m
1 .21577 L
s
.99375 .30669 m
1 .30669 L
s
.99375 .3976 m
1 .3976 L
s
.99375 .48852 m
1 .48852 L
s
.99375 .57943 m
1 .57943 L
s
.125 Mabswid
.99625 .05212 m
1 .05212 L
s
.99625 .07031 m
1 .07031 L
s
.99625 .08849 m
1 .08849 L
s
.99625 .10667 m
1 .10667 L
s
.99625 .14304 m
1 .14304 L
s
.99625 .16122 m
1 .16122 L
s
.99625 .17941 m
1 .17941 L
s
.99625 .19759 m
1 .19759 L
s
.99625 .23395 m
1 .23395 L
s
.99625 .25214 m
1 .25214 L
s
.99625 .27032 m
1 .27032 L
s
.99625 .2885 m
1 .2885 L
s
.99625 .32487 m
1 .32487 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36124 m
1 .36124 L
s
.99625 .37942 m
1 .37942 L
s
.99625 .41578 m
1 .41578 L
s
.99625 .43397 m
1 .43397 L
s
.99625 .45215 m
1 .45215 L
s
.99625 .47033 m
1 .47033 L
s
.99625 .5067 m
1 .5067 L
s
.99625 .52488 m
1 .52488 L
s
.99625 .54307 m
1 .54307 L
s
.99625 .56125 m
1 .56125 L
s
.99625 .01576 m
1 .01576 L
s
.99625 .59762 m
1 .59762 L
s
.99625 .6158 m
1 .6158 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -210 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(95) show
75.000 13.000 moveto
(%) show
87.000 13.000 moveto
(prediction) show
153.000 13.000 moveto
(interval) show
213.000 13.000 moveto
(of) show
231.000 13.000 moveto
(estimated) show
291.000 13.000 moveto
(latent) show
333.000 13.000 moveto
(vars) show
357.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
gsave
.97619 .42187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .14335 m
.2619 .04547 L
.5 .55286 L
.7381 .49444 L
.97619 .42187 L
s
.1 .1 .9 r
gsave
.97619 .32806 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.100 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24103 m
.2619 .1035 L
.5 .49238 L
.7381 .52614 L
.97619 .32806 L
s
.1 .9 .8 r
gsave
.97619 .41993 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33642 m
.2619 .19228 L
.5 .5695 L
.7381 .60332 L
.97619 .41993 L
s
gsave
.97619 .23618 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .14563 m
.2619 .01472 L
.5 .41526 L
.7381 .44897 L
.97619 .23618 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{394.75, 244},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 492.438}, {304, 0}} -> {-0.565499, -2.89867, \
0.0121546, 0.0159157}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Individual likelihood approach (missing data)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "12345689999999", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"Shape", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", "=", "100"}], ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"THETA", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Y", ",", "X", ",", "ETA"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZETA", ",", "EPSILON"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"beta", ",", "gamma", ",", "sigmazeta"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"lambdaeta", ",", "taueta", ",", " ", "sigmaepsilon"}], 
        "}"}]}], "}"}]}], "}"}], "=", " ", 
   RowBox[{"LISRELsimul", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "Gauss", ",", "X"}], "}"}], ",", "THETA", ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 PageWidth->Infinity,
 TextJustification->0,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5376960681070451`", ",", "0.9373747800068959`", ",", 
   "0.21344687174669033`", ",", "0.49525529728113316`", ",", 
   RowBox[{"-", "1.2228645008214218`"}], ",", "0.9959175936577743`", ",", 
   "0.9739662770830075`", ",", "0.7882268210784301`", ",", 
   "1.1171597151698696`", ",", "0.52498878308179`", ",", 
   "0.13349305717211804`", ",", "1.1750659804481012`", ",", 
   "0.48558105550928254`", ",", 
   RowBox[{"-", "0.06894133779988855`"}], ",", "0.1327976455074564`", ",", 
   "0.9206707933089067`", ",", "1.138702990687611`", ",", 
   "1.2913840763671436`", ",", "0.919802987511959`", ",", 
   "1.0920794145888564`", ",", "1.079078909059101`", ",", 
   "1.4365148868135402`", ",", "0.24745964613975047`", ",", 
   "0.12293436719032798`", ",", "0.1364735059637779`", ",", 
   "0.1967492553950231`", ",", "0.38903186925655486`", ",", 
   "0.3357404226188852`", ",", "0.06307138312804136`", ",", 
   "0.25883827166132484`", ",", "0.4401649186111493`", ",", 
   "0.24693404981287906`", ",", "0.25916268391837405`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"miss", "=", 
   RowBox[{"-", "9"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"YM", "=", "Y"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"YM", "[", 
   RowBox[{"[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}]}], "]"}], "]"}], "=", 
  RowBox[{"{", 
   RowBox[{"miss", ",", "miss"}], "}"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "9"}], ",", 
   RowBox[{"-", "9"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"l", "=", 
  RowBox[{
   RowBox[{"IndividualLik", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"YM", ",", "X", ",", "miss"}], "}"}], ",", "THETA", ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Singular", "=", "False"}], ",", 
       RowBox[{"const", "=", 
        RowBox[{"2", " ", "Pi"}]}], " ", ",", 
       RowBox[{"option", "=", "0"}]}], "}"}]}], "]"}], "//", 
   "Timing"}]}], "\[IndentingNewLine]", 
 RowBox[{"l", "=", 
  RowBox[{
   RowBox[{"IndividualLik", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Y", ",", "X", ",", "miss"}], "}"}], ",", "THETA", ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Singular", "=", "False"}], ",", 
       RowBox[{"const", "=", 
        RowBox[{"2", " ", "Pi"}]}], " ", ",", 
       RowBox[{"option", "=", "0"}]}], "}"}]}], "]"}], "//", 
   "Timing"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.01848100000006525`", " ", "Second"}], ",", 
   RowBox[{"-", "1340.075547298509`"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.014413999999987936`", " ", "Second"}], ",", 
   RowBox[{"-", "1341.5294163988926`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Z", "=", 
     RowBox[{"Y", "~", "ii", "~", "X"}]}], ")"}], "//", "MatrixForm"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "n"}], ")"}], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Z", "//", "Transpose"}], ")"}], ".", "Z"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", "Z"}], "]"}], "/", "n"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"S", "=", 
    RowBox[{"M", "-", 
     RowBox[{"Outer", "[", 
      RowBox[{"Times", ",", "m", ",", "m"}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LISRELlik", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"S", ",", "m", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
    "THETA", ",", 
    RowBox[{"{", 
     RowBox[{"System", ",", 
      RowBox[{"{", "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"False", ",", 
      RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}], "//", "Timing"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.575374968175488`", "3.2347995704428296`", 
       "3.3233798744776806`", "3.781183572073938`", "0.8146803913445144`", 
       "1.253293206988979`", "1.3888171459941163`", "0.6910717808449848`", 
       "0.6906173014127294`", "1.1113400748506146`", "1.6152329464610475`", 
       "0.`"},
      {"2", "3.2347995704428296`", "3.219071483984087`", "3.319709832455679`",
        "3.7033580106552084`", "0.7722313532678224`", "1.153350874055926`", 
       "1.3062157012404894`", "0.6420940547140159`", "0.653968877716286`", 
       "1.0374591199016174`", "1.58803914843772`", "0.`"},
      {"3", "3.3233798744776806`", "3.319709832455679`", "4.852608417264589`",
        "5.246555802312312`", "0.17107051174561733`", "0.4363279508953101`", 
       RowBox[{"-", "0.11383480155647524`"}], 
       RowBox[{"-", "0.1005719326289082`"}], 
       RowBox[{"-", "0.3638519875749165`"}], "1.5405624781401566`", 
       "2.260848057506412`", "0.`"},
      {"4", "3.781183572073938`", "3.7033580106552084`", "5.246555802312312`",
        "5.958509546550204`", "0.2626001283310821`", "0.5290060507258`", 
       "0.015978140860098244`", "0.044228950315968914`", 
       RowBox[{"-", "0.3012307837139887`"}], "1.7395267415504714`", 
       "2.53911380620761`", "0.`"},
      {"5", "0.8146803913445144`", "0.7722313532678224`", 
       "0.17107051174561733`", "0.2626001283310821`", "1.3380644083467066`", 
       "1.2963168910239016`", "1.6775378500678397`", "0.8240643840652896`", 
       "0.9382298675112781`", "0.4968027036128953`", "0.7534051172257822`", 
       "0.`"},
      {"6", "1.253293206988979`", "1.153350874055926`", "0.4363279508953101`",
        "0.5290060507258`", "1.2963168910239016`", "2.273780687237825`", 
       "2.3170693654118057`", "1.116864807102221`", "1.1694116205537761`", 
       "0.906135346889333`", "1.3023248481457557`", "0.`"},
      {"7", "1.3888171459941163`", "1.3062157012404894`", 
       RowBox[{"-", "0.11383480155647524`"}], "0.015978140860098244`", 
       "1.6775378500678397`", "2.3170693654118057`", "3.585215877408407`", 
       "1.890615295568534`", "2.1226562085473444`", "0.6014912919285066`", 
       "0.8508412491214705`", "0.`"},
      {"8", "0.6910717808449848`", "0.6420940547140159`", 
       RowBox[{"-", "0.1005719326289082`"}], "0.044228950315968914`", 
       "0.8240643840652896`", "1.116864807102221`", "1.890615295568534`", 
       "1.3166304862364038`", "1.2945307529913237`", "0.22122716545527257`", 
       "0.26356816247980047`", "0.`"},
      {"9", "0.6906173014127294`", "0.653968877716286`", 
       RowBox[{"-", "0.3638519875749165`"}], 
       RowBox[{"-", "0.3012307837139887`"}], "0.9382298675112781`", 
       "1.1694116205537761`", "2.1226562085473444`", "1.2945307529913237`", 
       "1.7723496264931635`", "0.0009383690040624844`", "0.1021478854800913`",
        "0.`"},
      {"10", "1.1113400748506146`", "1.0374591199016174`", 
       "1.5405624781401566`", "1.7395267415504714`", "0.4968027036128953`", 
       "0.906135346889333`", "0.6014912919285066`", "0.22122716545527257`", 
       "0.0009383690040624844`", "1.4531545376646355`", "1.757508880663647`", 
       "0.`"},
      {"11", "1.6152329464610475`", "1.58803914843772`", "2.260848057506412`",
        "2.53911380620761`", "0.7534051172257822`", "1.3023248481457557`", 
       "0.8508412491214705`", "0.26356816247980047`", "0.1021478854800913`", 
       "1.757508880663647`", "2.784867909632348`", "0.`"},
      {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
       "0.`", "0.`", "0.`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.0007510000001502704`", " ", "Second"}], ",", 
   RowBox[{"-", "1341.5294163988935`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S1", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.204`", "2.722`", "3.198`", "3.545`", "0.329`", "0.559`", 
       "1.006`", "0.468`", "0.502`", "1.05`", "1.26`", "0"},
      {"2", "2.722`", "2.629`", "2.875`", "3.202`", "0.371`", "0.592`", 
       "1.0190000000000001`", "0.456`", "0.539`", "0.96`", "1.154`", "0"},
      {"3", "3.198`", "2.875`", "4.855`", "5.373`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.363`"}], "1.416`", "1.923`", "0"},
      {"4", "3.545`", "3.202`", "5.373`", "6.315`", 
       RowBox[{"-", "0.47100000000000003`"}], 
       RowBox[{"-", "0.335`"}], 
       RowBox[{"-", "0.591`"}], 
       RowBox[{"-", "0.539`"}], 
       RowBox[{"-", "0.425`"}], "1.714`", "2.309`", "0"},
      {"5", "0.329`", "0.371`", 
       RowBox[{"-", "0.357`"}], 
       RowBox[{"-", "0.47100000000000003`"}], "1.363`", "1.2710000000000001`",
        "1.742`", "0.788`", "0.838`", "0.47400000000000003`", "0.686`", "0"},
      {"6", "0.559`", "0.592`", 
       RowBox[{"-", "0.316`"}], 
       RowBox[{"-", "0.335`"}], "1.2710000000000001`", "1.96`", 
       "2.2760000000000002`", "1.043`", "1.07`", "0.6940000000000001`", 
       "0.907`", "0"},
      {"7", "1.006`", "1.0190000000000001`", 
       RowBox[{"-", "0.489`"}], 
       RowBox[{"-", "0.591`"}], "1.742`", "2.2760000000000002`", "3.803`", 
       "1.953`", "2.09`", "0.655`", "0.917`", "0"},
      {"8", "0.468`", "0.456`", 
       RowBox[{"-", "0.438`"}], 
       RowBox[{"-", "0.539`"}], "0.788`", "1.043`", "1.953`", 
       "1.3760000000000001`", "1.189`", "0.07100000000000001`", "0.136`", "0"},
      {"9", "0.502`", "0.539`", 
       RowBox[{"-", "0.363`"}], 
       RowBox[{"-", "0.425`"}], "0.838`", "1.07`", "2.09`", "1.189`", 
       "1.741`", "0.10400000000000001`", "0.162`", "0"},
      {"10", "1.05`", "0.96`", "1.416`", "1.714`", "0.47400000000000003`", 
       "0.6940000000000001`", "0.655`", "0.07100000000000001`", 
       "0.10400000000000001`", "1.422`", "1.688`", "0"},
      {"11", "1.26`", "1.154`", "1.923`", "2.309`", "0.686`", "0.907`", 
       "0.917`", "0.136`", "0.162`", "1.688`", "2.684`", "0"},
      {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["ML", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "b12_", ",", "b21_", ",", "g11_", ",", "g12_", ",", " ", "g21_", ",", 
     "g23_", ",", "phi11_", ",", "phi21_", ",", "phi22_", ",", "phi31_", ",", 
     "phi32_", ",", "phi33_", ",", "\[IndentingNewLine]", "           ", 
     "psi11_", ",", "psi21_", ",", "psi22_", ",", "ly21_", ",", "ly42_", ",", 
     "lx21_", ",", "lx31_", ",", "lx32_", ",", "lx52_", ",", "lx73_", ",", 
     "\[IndentingNewLine]", "           ", "the11_", ",", "the22_", ",", 
     "the33_", ",", "the44_", ",", "thd11_", ",", "thd22_", ",", "thd33_", 
     ",", "thd44_", ",", "thd55_", ",", "thd66_", ",", "thd77_"}], "}"}], "//",
    "Length"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Theta", "=", 
   RowBox[{"Shape", "[", 
    RowBox[{".1", ",", "u"}], "]"}]}], ";"}]}], "Input"],

Cell[BoxData["33"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LISRELlik", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"S", ",", "m", ",", "n", ",", "Deterministisch"}], "}"}], ",", 
    "Theta", ",", 
    RowBox[{"{", 
     RowBox[{"System", ",", 
      RowBox[{"{", "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"True", ",", "1"}], "}"}]}], "]"}], "//", 
  "Timing"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IndividualLik", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Y", ",", "X", ",", "miss"}], "}"}], ",", "Theta", ",", 
    RowBox[{"{", 
     RowBox[{"System", ",", 
      RowBox[{"{", "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Singular", "=", "True"}], ",", 
      RowBox[{"const", "=", "1"}], " ", ",", 
      RowBox[{"option", "=", "0"}]}], "}"}]}], "]"}], "//", 
  "Timing"}], "\[IndentingNewLine]", 
 RowBox[{"Lik", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S", ",", "m", ",", "n", ",", "Deterministisch"}], "}"}], "}"}], 
   ",", "Theta", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "LISRELlik"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.001372000000060325`", " ", "Second"}], ",", 
   RowBox[{"-", "10634.012348420802`"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.025968000000148095`", " ", "Second"}], ",", 
   RowBox[{"-", "10634.012348420794`"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"-", "10634.012348420802`"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Theta", "=", 
   RowBox[{"Shape", "[", 
    RowBox[{".1", ",", "u"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F0", "=", 
   RowBox[{"IdentityMatrix", "[", 
    RowBox[{"Length", "[", "THETA0", "]"}], "]"}]}], 
  ";"}], "\n", "SCALING", "\n", 
 RowBox[{
  RowBox[{"FISHER", "=", "True"}], ";"}], "\n", 
 RowBox[{"MAXSTEP", "=", ".2"}], "\n", 
 RowBox[{
  RowBox[{"STEPREDUCE", "=", "4"}], ";"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData["1"], "Output"],

Cell[BoxData["0.2`"], "Output"]
}, Open  ]],

Cell["OS X /Intel/Math 5.2", "Text",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData["k"], "Input"],

Cell[BoxData["100"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S", ",", "m", ",", "n", ",", "Deterministisch"}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "LISRELlik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1"}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "49.81391906738281`"}], ",", "152.43621826171875`", ",", 
     RowBox[{"-", "5.5335693359375`"}], ",", 
     RowBox[{"-", "5.5335693359375`"}], ",", 
     RowBox[{"-", "74.04866027832031`"}], ",", 
     RowBox[{"-", "74.04866027832031`"}], ",", "80.40489196777344`", ",", 
     "286.5838165283203`", ",", "428.4130554199219`", ",", 
     RowBox[{"-", "291.1094055175781`"}], ",", 
     RowBox[{"-", "1008.6760559082031`"}], ",", "606.9100189208984`", ",", 
     "2.3335418701171875`", ",", 
     RowBox[{"-", "43.413818359375`"}], ",", "171.97372436523438`", ",", 
     "259.7016143798828`", ",", "562.9863433837891`", ",", 
     "153.18014526367188`", ",", "120.63107299804688`", ",", 
     "120.63107299804688`", ",", "78.43075561523438`", ",", 
     "102.82267761230469`", ",", "61.19366455078125`", ",", 
     "37.918426513671875`", ",", "44.407135009765625`", ",", 
     "342.64967346191406`", ",", "6.633270263671875`", ",", 
     "151.32269287109375`", ",", "176.62994384765625`", ",", 
     "20.881271362304688`", ",", "135.81431579589844`", ",", 
     "105.3818359375`", ",", "304.89369201660156`"}], "}"}], ",", 
   RowBox[{"-", "1194.0358750852943`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4409872599521018`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4409872599521018, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3181943373158283`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3181943373158283, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4676319482057843`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4676319482057843, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.496712181641364`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.496712181641364, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5035303639222914`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5035303639222914, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.422512402402763`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.422512402402763, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4054800106666544`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4054800106666544, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4499122663467863`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4499122663467863, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.435135970539355`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.435135970539355, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.42938776932544626`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.42938776932544626`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4291647629267669`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4291647629267669, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5092144312113548`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5092144312113548, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4684938989500914`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4684938989500914, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4272954555184505`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4272954555184505, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4332410056824993`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4332410056824993, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.41269300426776384`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.41269300426776384`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.40594058607061634`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.40594058607061634`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4216446837579294`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4216446837579294, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4385308732279505`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4385308732279505, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.42372565156652175`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.42372565156652175`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4632080846391884`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4632080846391884, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4285393015626802`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4285393015626802, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.3897325186682423`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.3897325186682423, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.29362446204706666`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.29362446204706666`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.23605918462571507`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.23605918462571507`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.20834669664929942`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.20834669664929942`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.18144711494181961`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.18144711494181961`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.18786828309513373`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.18786828309513373`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19642484383979456`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19642484383979456`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1915148401502047`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1915148401502047, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19247462149601433`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19247462149601433`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1724808383717592`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1724808383717592, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1858935247465787`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1858935247465787, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.23055289038545834`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.23055289038545834`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.2065812106831764`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.2065812106831764, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.14407525545797337`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.14407525545797337`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10887451950453181`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10887451950453181`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.06260564724178008`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.06260564724178008, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.05444106853480934`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.05444106853480934, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.04924181365085559`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.04924181365085559, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.03047112692343114`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.03047112692343114, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024597090950279874`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024597090950279874`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02944026630521315`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02944026630521315, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024944010713066338`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024944010713066338`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.016850024423365136`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.016850024423365136`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008317281907508198`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008317281907508198, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.006349284733394299`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.006349284733394299, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005712254824172529`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005712254824172529, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.006590176984390188`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.006590176984390188, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008783025499501254`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008783025499501254, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.022345102047331644`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.022345102047331644`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.01189008053033277`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.01189008053033277, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011313311439765444`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011313311439765444`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.013056852578297619`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.013056852578297619`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.01608997365746372`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.01608997365746372, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008938646270109337`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008938646270109337, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.013890262023350855`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.013890262023350855`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008433509473459718`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008433509473459718, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.029197865672755865`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.029197865672755865`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003494198552204902`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003494198552204902, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.004399627613530036`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.004399627613530036, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005605761323151054`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005605761323151054, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008037147594838258`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008037147594838258, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008692464529922131`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008692464529922131, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.010726761545448327`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.010726761545448327`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003254259337764408`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003254259337764408, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0033318412384888575`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0033318412384888575`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0026278817693923544`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0026278817693923544`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0018869849554343377`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0018869849554343377`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0008989108022680629`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0008989108022680629, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000920769778635406`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000920769778635406, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0008301117828829989`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0008301117828829989, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0001040784440546424`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0001040784440546424, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00008099874822989033`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00008099874822989033, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00005299782474571245`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00005299782474571245, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000019489522692179133`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000019489522692179133`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000015935981912578765`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000015935981912578765`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000011185716041909975`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000011185716041909975`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "5.9714139133475665`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.9714139133475665`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.2455710003436786`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2455710003436786`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "2.9551782557211927`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.9551782557211927`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "9.158610296689646`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 9.158610296689646*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "7.326888237353475`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 7.326888237353475*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.250936570103613`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.250936570103613*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 4\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "7.319224779867374`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.994181164632766`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.769132205821548`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.628337349363068`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.737913261803194`*^-6", ",", "8.752802360304444`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.466684544503311`*^-6", ",", 
     "7.0303161113932596`*^-6", ",", "8.493025710455037`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 7.319224779867374*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.994181164632766*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.769132205821548*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.628337349363068*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.737913261803194*^-6, 
   8.752802360304444*^-6, 6.055454452393343*^-6, 6.466684544503311*^-6, 
   7.0303161113932596`*^-6, 8.493025710455037*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.49975294117871305`", "0.000102996826171875`"},
        {"2", "1.2086995018143587`", "0.00011361724014641983`"},
        {"3", "0.5333505314936686`", 
         RowBox[{"-", "0.000026702880859375`"}]},
        {"4", "0.2523683532572965`", 
         RowBox[{"-", "0.000095367431640625`"}]},
        {"5", 
         RowBox[{"-", "1.3201620501782763`"}], "0.00003178524175589538`"},
        {"6", "0.8009716197673372`", "0.000064849853515625`"},
        {"7", "0.9048546507543214`", 
         RowBox[{"-", "0.000057220458984375`"}]},
        {"8", "0.7660579825159141`", "0.000034332275390625`"},
        {"9", "1.1178570095835059`", 
         RowBox[{"-", "0.000020475054857219834`"}]},
        {"10", "0.575649174649121`", 
         RowBox[{"-", "0.0000457763671875`"}]},
        {"11", "0.09251246759004189`", "7.62939453125`*^-6"},
        {"12", "1.2597464664849494`", 
         RowBox[{"-", "0.0000181688809634962`"}]},
        {"13", "0.5713318718363528`", "0.000026702880859375`"},
        {"14", 
         RowBox[{"-", "0.27835878346810616`"}], "0.000057220458984375`"},
        {"15", "0.1980919564244212`", "0.000026702880859375`"},
        {"16", "0.9792216172439975`", 
         RowBox[{"-", "0.000164031982421875`"}]},
        {"17", "1.1127015015594937`", "0.`"},
        {"18", "1.4454410365261698`", 
         RowBox[{"-", "0.000023752110617487242`"}]},
        {"19", "0.8990524724883808`", 
         RowBox[{"-", "0.0000457763671875`"}]},
        {"20", "1.0679106903276987`", 
         RowBox[{"-", "0.00002500478841651165`"}]},
        {"21", "1.160989016871329`", 
         RowBox[{"-", "0.000059143152763227225`"}]},
        {"22", "1.4025414239716187`", 
         RowBox[{"-", "0.00010063431740108172`"}]},
        {"23", "0.2773020044219227`", 
         RowBox[{"-", "0.00006866455078125`"}]},
        {"24", "0.04651590467925981`", "0.`"},
        {"25", "0.11659675016564203`", 
         RowBox[{"-", "0.000057220458984375`"}]},
        {"26", "0.1482077042968909`", 
         RowBox[{"-", "0.00005340576171875`"}]},
        {"27", "0.4512187591871916`", 
         RowBox[{"-", "0.000019073486328125`"}]},
        {"28", "0.3851588681121521`", 
         RowBox[{"-", "0.00006103515625`"}]},
        {"29", "0.12486387812274856`", 
         RowBox[{"-", "0.000080108642578125`"}]},
        {"30", "0.205209755559989`", 
         RowBox[{"-", "0.0000152587890625`"}]},
        {"31", "0.3176285456875375`", 
         RowBox[{"-", "0.000072479248046875`"}]},
        {"32", "0.20609794124339942`", "0.000057220458984375`"},
        {"33", "0.3136633541727892`", 
         RowBox[{"-", "0.000026702880859375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "312.38614337068304`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQzRYw59Dn3/ftGcBA2l5p/3vPq2Gf7b9MXBC084Ss
fY+lk5Kp4EOo/J99nK6fpp9VuwDlS+5//POdbZL81/1L7ppPV1nFYF864691
/8KXUHlBe51Pk/dO/PIGyufb//D2dvae5hdQPpN9n70Mx75HH+3nxwbyWVd8
3bftdNLF7dmPoPIc+2Maji57um47lP/A7uk9nZev1b/Y7/2g8E+b9/M+2WSx
45EeMPV/7N4ZPI5eeOHifqh99vLHLI4KR5+Eyy/W2TzpROh7CL9Bdf/y9m9i
C85+hMozMDy6eOh4m8J3+xW67+a8eP5j3zTz6xs4j76Bu2empEKrpthH+wqR
yz+1LX7t41mibpE5+ZO9y78QR34m/v23n2x2O1/wzb6TpzujJFFq/+77bC8C
9l+E6hfa37B73aF3F5bD7XNhOXHH4+ZeePhMMa0JrfhxCMrn2V9u17z0yIM7
UP6XfSunTU4sXHYDyhfYf13rr4PI9/1Qvuj+FYsrjQJcTkH5H/adcmRYxxZy
BcoX3s/wYsu1rESYPJ89Ky9HGb/wFXj8AgBzucMw
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -312.38614337068304`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", "\<\"ALPHA \"\
\>"},
    {"1", "12734.226464044757`", "33", "0", "0.05`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
    {"1", "0.49975294117871305`", "0.22708078835661`", "0.07159443788332079`"},
    {"2", "1.2086995018143587`", "1.137728365499915`", 
     "0.3587050378914396`"},
    {"3", "0.5333505314936686`", "0.6453620053108903`", 
     "0.20347088952732592`"},
    {"4", "0.2523683532572965`", "0.5686867699943285`", 
     "0.17929658393420025`"},
    {"5", 
     RowBox[{"-", "1.3201620501782763`"}], "0.6859442975915032`", 
     "0.21626574736128915`"},
    {"6", "0.8009716197673372`", "0.8428220698978302`", "0.2657264525400156`"},
    {"7", "0.9048546507543214`", "0.5824887073180465`", 
     "0.18364808346678346`"},
    {"8", "0.7660579825159141`", "0.4678420529430654`", 
     "0.14750208082788957`"},
    {"9", "1.1178570095835059`", "0.5938729397074973`", 
     "0.18723732465514797`"},
    {"10", "0.575649174649121`", "0.43402058927863607`", 
     "0.13683878915548556`"},
    {"11", "0.09251246759004189`", "0.40805298548719987`", 
     "0.12865167649800677`"},
    {"12", "1.2597464664849494`", "0.663234094544022`", "0.2091056338476478`"},
    {"13", "0.5713318718363528`", "0.5326734880411409`", 
     "0.16794225186396392`"},
    {"14", 
     RowBox[{"-", "0.27835878346810616`"}], "1.2321482556994368`", 
     "0.38847391007460175`"},
    {"15", "0.1980919564244212`", "0.9132330509623656`", 
     "0.2879257528269781`"},
    {"16", "0.9792216172439975`", "0.09951512923974555`", 
     "0.031375308278465436`"},
    {"17", "1.1127015015594937`", "0.07911388215844016`", 
     "0.02494316653950409`"},
    {"18", "1.4454410365261698`", "0.39985804713215944`", 
     "0.12606796164804682`"},
    {"19", "0.8990524724883808`", "0.40163320283705395`", 
     "0.12662763591977652`"},
    {"20", "1.0679106903276987`", "0.3583011278079702`", 
     "0.11296582165324688`"},
    {"21", "1.160989016871329`", "0.24097255960360103`", 
     "0.0759742604162165`"},
    {"22", "1.4025414239716187`", "0.2707896641265607`", 
     "0.08537505056266034`"},
    {"23", "0.2773020044219227`", "0.16390563290258542`", 
     "0.0516764616614867`"},
    {"24", "0.04651590467925981`", "0.10445556008795924`", 
     "0.03293293616957444`"},
    {"25", "0.11659675016564203`", "0.11396217181799902`", 
     "0.035930197751731396`"},
    {"26", "0.1482077042968909`", "0.14189647531684713`", 
     "0.04473737501730167`"},
    {"27", "0.4512187591871916`", "0.2263917285022463`", 
     "0.07137718985763726`"},
    {"28", "0.3851588681121521`", "0.2531151309073274`", 
     "0.07980259205642205`"},
    {"29", "0.12486387812274856`", "0.15720411766616516`", 
     "0.049563595928589256`"},
    {"30", "0.205209755559989`", "0.1324138729417259`", 
     "0.041747683147588366`"},
    {"31", "0.3176285456875375`", "0.20057754438012187`", 
     "0.06323844762842813`"},
    {"32", "0.20609794124339942`", "0.15710537601713667`", 
     "0.04953246448453788`"},
    {"33", "0.3136633541727892`", "0.2867523119902394`", 
     "0.09040778278628968`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "1.`", 
       RowBox[{"-", "0.5178269447175116`"}], 
       RowBox[{"-", "0.5939186894222985`"}], "0.6197359095721124`", 
       "0.5130917105525588`", "0.33063458380444144`", "0.012054604194397004`", 
       RowBox[{"-", "0.014779727602473272`"}], 
       RowBox[{"-", "0.013232934572829763`"}], 
       RowBox[{"-", "0.017889491359746677`"}], 
       RowBox[{"-", "0.0007843050059596571`"}], 
       RowBox[{"-", "0.010820652869466976`"}], 
       RowBox[{"-", "0.7685719178293241`"}], "0.49629558973691046`", 
       RowBox[{"-", "0.45998548534508443`"}], 
       RowBox[{"-", "0.18412188823945058`"}], "0.06306101624069535`", 
       "0.00534098311654205`", 
       RowBox[{"-", "0.036035021595208314`"}], "0.051794216217011586`", 
       "0.01784412143191724`", "0.02995629701399162`", 
       RowBox[{"-", "0.01985706504303398`"}], "0.029926438422916764`", 
       RowBox[{"-", "0.027809977952205054`"}], "0.02761382004310231`", 
       RowBox[{"-", "0.03332060467828688`"}], 
       RowBox[{"-", "0.08287237660684244`"}], 
       RowBox[{"-", "0.047123597894514424`"}], "0.05623108749573942`", 
       RowBox[{"-", "0.004786819583656818`"}], "0.046688018881048274`", 
       RowBox[{"-", "0.05017777260570843`"}]},
      {"2", 
       RowBox[{"-", "0.5178269447175006`"}], "1.0000000000000002`", 
       "0.5919842739256647`", 
       RowBox[{"-", "0.6733433650482892`"}], 
       RowBox[{"-", "0.782943176562721`"}], 
       RowBox[{"-", "0.9319399769429232`"}], 
       RowBox[{"-", "0.023015214481848442`"}], "0.11413996347351156`", 
       "0.007737786769910205`", 
       RowBox[{"-", "0.01581713945038164`"}], 
       RowBox[{"-", "0.0478566801641005`"}], 
       RowBox[{"-", "0.0021120115767191685`"}], "0.38943154825987286`", 
       RowBox[{"-", "0.9776918522683057`"}], "0.9638468670240139`", 
       "0.07620306338285872`", "0.009302164628162283`", 
       RowBox[{"-", "0.054273800369282546`"}], "0.16829714095292514`", 
       RowBox[{"-", "0.23586103348771165`"}], 
       RowBox[{"-", "0.0367796394710136`"}], 
       RowBox[{"-", "0.016923985898041838`"}], 
       RowBox[{"-", "0.0174529783678892`"}], "0.02614955531876021`", 
       "0.1386348784181039`", 
       RowBox[{"-", "0.13778289903436378`"}], "0.06351364518697394`", 
       "0.3398181984762823`", "0.018018284749586812`", 
       RowBox[{"-", "0.030136579844138475`"}], "0.08673795949183881`", 
       "0.008108685642178086`", "0.06599680801809886`"},
      {"3", 
       RowBox[{"-", "0.5939186894222964`"}], "0.5919842739256732`", "1.`", 
       RowBox[{"-", "0.8717896001099866`"}], 
       RowBox[{"-", "0.6339843374576493`"}], 
       RowBox[{"-", "0.5894551569404488`"}], 
       RowBox[{"-", "0.14471023311776396`"}], 
       RowBox[{"-", "0.03921552320529069`"}], "0.02037073325765753`", 
       RowBox[{"-", "0.08119185052778485`"}], 
       RowBox[{"-", "0.016422483541515334`"}], "0.0039209347114696`", 
       "0.485471880348475`", 
       RowBox[{"-", "0.5738303262284784`"}], "0.561440772590433`", 
       RowBox[{"-", "0.08686827937327134`"}], "0.022868547440778365`", 
       "0.13627999634433136`", "0.24217961736396942`", 
       RowBox[{"-", "0.17347286542300092`"}], 
       RowBox[{"-", "0.021640231964338143`"}], 
       RowBox[{"-", "0.01089715059605197`"}], 
       RowBox[{"-", "0.04537609451367696`"}], "0.06822622074398996`", 
       "0.07201921267438591`", 
       RowBox[{"-", "0.07158485862679129`"}], "0.043755067418865055`", 
       "0.13585362451841795`", "0.048372087208103404`", 
       RowBox[{"-", "0.08823443980295968`"}], 
       RowBox[{"-", "0.011852681098904435`"}], 
       RowBox[{"-", "0.017150960272292053`"}], "0.018321610454405418`"},
      {"4", "0.6197359095721096`", 
       RowBox[{"-", "0.6733433650482987`"}], 
       RowBox[{"-", "0.8717896001099877`"}], "0.9999999999999999`", 
       "0.4819380603824085`", "0.685404072319636`", "0.006493443175221957`", 
       RowBox[{"-", "0.061762046317528956`"}], 
       RowBox[{"-", "0.05548254650661385`"}], "0.03302765014811933`", 
       "0.008673931413455772`", 
       RowBox[{"-", "0.00420526399423`"}], 
       RowBox[{"-", "0.4823262365434879`"}], "0.6500186348001138`", 
       RowBox[{"-", "0.6497283576227721`"}], 
       RowBox[{"-", "0.026890607431561176`"}], 
       RowBox[{"-", "0.02645384643882467`"}], "0.029484898033830885`", 
       RowBox[{"-", "0.1575899704510661`"}], "0.2250596352849077`", 
       "0.06801046402005334`", "0.011643344942183196`", 
       "0.017829412495360884`", 
       RowBox[{"-", "0.02676243134549383`"}], 
       RowBox[{"-", "0.08333148351534318`"}], "0.08283869665573006`", 
       RowBox[{"-", "0.019877082404625275`"}], 
       RowBox[{"-", "0.156593142628869`"}], 
       RowBox[{"-", "0.05477317800117013`"}], "0.10721407937009282`", 
       "0.007223655054554846`", "0.018372773791617128`", 
       RowBox[{"-", "0.01959254867949678`"}]},
      {"5", "0.5130917105525461`", 
       RowBox[{"-", "0.7829431765627142`"}], 
       RowBox[{"-", "0.6339843374576354`"}], "0.48193806038239373`", 
       "0.9999999999999999`", "0.6375565446153492`", "0.3456125193751711`", 
       "0.10856429173763221`", 
       RowBox[{"-", "0.0004267584530511615`"}], "0.07757124444118078`", 
       "0.01317448277200067`", "0.0035940290619033044`", 
       RowBox[{"-", "0.4092108130212244`"}], "0.7674498075563513`", 
       RowBox[{"-", "0.7302491421525674`"}], "0.01693403641627694`", 
       "0.03692843936622904`", 
       RowBox[{"-", "0.3459710934247154`"}], 
       RowBox[{"-", "0.2953753490912482`"}], "0.09467967918148273`", 
       "0.02399253337499782`", "0.016752873460998918`", 
       "0.03628327266956977`", 
       RowBox[{"-", "0.05450144235661065`"}], 
       RowBox[{"-", "0.08173475021230445`"}], "0.08118829388232573`", 
       RowBox[{"-", "0.12089011441150165`"}], 
       RowBox[{"-", "0.23608407805897266`"}], 
       RowBox[{"-", "0.015373822222863296`"}], 
       RowBox[{"-", "0.0022516986877913056`"}], 
       RowBox[{"-", "0.07570516197566382`"}], 
       RowBox[{"-", "0.014242134722145076`"}], 
       RowBox[{"-", "0.07188624873396007`"}]},
      {"6", "0.3306345838044324`", 
       RowBox[{"-", "0.9319399769429247`"}], 
       RowBox[{"-", "0.5894551569404431`"}], "0.6854040723196286`", 
       "0.6375565446153582`", "1.`", "0.013592847986389796`", 
       RowBox[{"-", "0.13662875022036886`"}], 
       RowBox[{"-", "0.014252990853520069`"}], "0.05116070124651376`", 
       "0.0451917860715378`", 
       RowBox[{"-", "0.0667516119057479`"}], 
       RowBox[{"-", "0.2623767687896987`"}], "0.9170049146806242`", 
       RowBox[{"-", "0.9200309515981447`"}], "0.01489319087511585`", 
       RowBox[{"-", "0.08111659301805677`"}], "0.06955521488156878`", 
       RowBox[{"-", "0.23141192297330757`"}], "0.3181972546905346`", 
       "0.04083300312099205`", "0.10876355616238174`", 
       "0.031751483838128855`", 
       RowBox[{"-", "0.0476754226080725`"}], 
       RowBox[{"-", "0.15771193043525278`"}], "0.1567699119386909`", 
       RowBox[{"-", "0.03900828093501725`"}], 
       RowBox[{"-", "0.35722623032292966`"}], 
       RowBox[{"-", "0.011945548482121038`"}], "0.06013049706739843`", 
       RowBox[{"-", "0.0728949294561174`"}], "0.03153266837253773`", 
       RowBox[{"-", "0.05931833366247647`"}]},
      {"7", "0.012054604194393847`", 
       RowBox[{"-", "0.023015214481840334`"}], 
       RowBox[{"-", "0.14471023311775746`"}], "0.006493443175213574`", 
       "0.34561251937516646`", "0.013592847986380337`", "0.9999999999999999`",
        "0.7861955501200544`", "0.3430685920898245`", "0.6234314949243764`", 
       "0.3772856721480354`", "0.1700916962243922`", 
       RowBox[{"-", "0.008841370890401178`"}], "0.021729018205826102`", 
       RowBox[{"-", "0.01782342803746401`"}], "0.0014334063282245683`", 
       RowBox[{"-", "0.0030577867505497862`"}], 
       RowBox[{"-", "0.6005636847925023`"}], 
       RowBox[{"-", "0.3630213632023937`"}], 
       RowBox[{"-", "0.01252217257230274`"}], 
       RowBox[{"-", "0.0006920125325531448`"}], "0.006987745144680073`", 
       "0.0032950635285924554`", 
       RowBox[{"-", "0.004979705408031015`"}], 
       RowBox[{"-", "0.009640875614307902`"}], "0.009519826540058908`", 
       RowBox[{"-", "0.07800994733126615`"}], "0.008017459613806175`", 
       "0.016071156855531052`", 
       RowBox[{"-", "0.00889304064535013`"}], 
       RowBox[{"-", "0.005367434664686157`"}], "0.010829722722837694`", 
       RowBox[{"-", "0.011601075829794357`"}]},
      {"8", 
       RowBox[{"-", "0.014779727602474754`"}], "0.11413996347351586`", 
       RowBox[{"-", "0.03921552320528696`"}], 
       RowBox[{"-", "0.061762046317533556`"}], "0.1085642917376284`", 
       RowBox[{"-", "0.13662875022037368`"}], "0.786195550120055`", "1.`", 
       "0.7427873685889252`", "0.3402554446694389`", "0.42194038693273916`", 
       "0.031930886148758865`", "0.012260744893055448`", 
       RowBox[{"-", "0.11408156589142783`"}], "0.11995492722900875`", 
       "0.0006856190800234933`", 
       RowBox[{"-", "0.00020077602878640087`"}], 
       RowBox[{"-", "0.3408737281279695`"}], 
       RowBox[{"-", "0.19319742380598534`"}], 
       RowBox[{"-", "0.1484043874040044`"}], 
       RowBox[{"-", "0.16984395390296453`"}], "0.007034156031422297`", 
       "0.0017304041879513572`", 
       RowBox[{"-", "0.0026295656590199805`"}], 
       RowBox[{"-", "0.0005524351502329268`"}], "0.0004960849133434023`", 
       RowBox[{"-", "0.04928679309233624`"}], "0.089342737704635`", 
       "0.016809534385076652`", 
       RowBox[{"-", "0.0404121564536012`"}], "0.039567744653158966`", 
       "0.010719919192262246`", 
       RowBox[{"-", "0.011481589727900463`"}]},
      {"9", 
       RowBox[{"-", "0.013232934572830039`"}], "0.007737786769908858`", 
       "0.020370733257657102`", 
       RowBox[{"-", "0.05548254650661315`"}], 
       RowBox[{"-", "0.0004267584530516488`"}], 
       RowBox[{"-", "0.014252990853518398`"}], "0.343068592089827`", 
       "0.7427873685889262`", "1.`", "0.04523637995528002`", 
       "0.11246619126717555`", "0.002112500451039723`", 
       "0.010921702860835452`", 
       RowBox[{"-", "0.006931728509657011`"}], "0.005121232781604672`", 
       RowBox[{"-", "0.0014620536927816557`"}], "0.002713192288505822`", 
       RowBox[{"-", "0.003081954349154344`"}], "0.028824232836672063`", 
       RowBox[{"-", "0.2619650629462766`"}], 
       RowBox[{"-", "0.3623164498619994`"}], "0.005620028793114531`", 
       RowBox[{"-", "0.0029692753970381146`"}], "0.00447853263119055`", 
       "0.008723321463878072`", 
       RowBox[{"-", "0.008700065328728563`"}], 
       RowBox[{"-", "0.005030577123864236`"}], "0.003568811279465866`", 
       "0.06200697287862013`", 
       RowBox[{"-", "0.11519498405172122`"}], 
       RowBox[{"-", "0.01696712378053006`"}], "0.008476318915106532`", 
       RowBox[{"-", "0.009017053551258194`"}]},
      {"10", 
       RowBox[{"-", "0.01788949135974304`"}], 
       RowBox[{"-", "0.015817139450380744`"}], 
       RowBox[{"-", "0.0811918505277879`"}], "0.03302765014811979`", 
       "0.07757124444118324`", "0.051160701246511175`", "0.6234314949243748`",
        "0.34025544466943475`", "0.04523637995527335`", "1.0000000000000002`",
        "0.6096961574047012`", "0.5970723130187774`", "0.017507474284274627`",
        "0.01388717327656784`", 
       RowBox[{"-", "0.018387646753314002`"}], "0.002098884236913649`", 
       RowBox[{"-", "0.0023713302488852913`"}], 
       RowBox[{"-", "0.23101254336638913`"}], 
       RowBox[{"-", "0.24199368013836473`"}], "0.11313373699626973`", 
       "0.011671168385885427`", 
       RowBox[{"-", "0.13269498572608027`"}], "0.004572770055763166`", 
       RowBox[{"-", "0.006952391634097916`"}], 
       RowBox[{"-", "0.007600495291787909`"}], "0.007530481530718102`", 
       RowBox[{"-", "0.005250502300940638`"}], 
       RowBox[{"-", "0.04904555658999243`"}], "0.006237890519994113`", 
       "0.04475928486182149`", "0.0037758596333313673`", 
       RowBox[{"-", "0.030274885247725147`"}], "0.032715458943932414`"},
      {"11", 
       RowBox[{"-", "0.0007843050059588596`"}], 
       RowBox[{"-", "0.047856680164099996`"}], 
       RowBox[{"-", "0.01642248354151436`"}], "0.008673931413453089`", 
       "0.01317448277200272`", "0.04519178607153575`", "0.37728567214803527`",
        "0.42194038693273755`", "0.11246619126717206`", "0.6096961574047016`",
        "0.9999999999999998`", "0.09898454428841413`", 
       "0.0011900519169858474`", "0.04801302459040951`", 
       RowBox[{"-", "0.05251648222133359`"}], 
       RowBox[{"-", "0.0008379430684049694`"}], "0.00028161210953967864`", 
       RowBox[{"-", "0.00236831125340605`"}], 
       RowBox[{"-", "0.11894309535496414`"}], "0.06874088308440729`", 
       RowBox[{"-", "0.050898599318688315`"}], 
       RowBox[{"-", "0.01382995176181866`"}], 
       RowBox[{"-", "0.001686790759564376`"}], "0.0024542925435925406`", 
       "0.0007703675298312691`", 
       RowBox[{"-", "0.0008174431523464966`"}], 
       RowBox[{"-", "0.009939034094199039`"}], 
       RowBox[{"-", "0.008756370019813923`"}], "0.01581196729204445`", 
       RowBox[{"-", "0.048934453068170666`"}], "0.0525043759446415`", 
       "0.008648912553153096`", 
       RowBox[{"-", "0.009193831671107466`"}]},
      {"12", 
       RowBox[{"-", "0.010820652869464084`"}], 
       RowBox[{"-", "0.0021120115767196282`"}], "0.003920934711465993`", 
       RowBox[{"-", "0.004205263994227695`"}], "0.003594029061905257`", 
       RowBox[{"-", "0.06675161190574806`"}], "0.1700916962243897`", 
       "0.03193088614875439`", "0.0021125004510336755`", 
       "0.5970723130187763`", "0.09898454428841286`", "1.`", 
       "0.01052482681754094`", "0.0023494644331390653`", 
       RowBox[{"-", "0.0015883181551574867`"}], "0.006294727592577131`", 
       "0.000027400088562799247`", "0.002061478689511571`", 
       "0.009901620680678557`", 
       RowBox[{"-", "0.005397898745333251`"}], "0.006701427294377234`", 
       RowBox[{"-", "0.4033773890279174`"}], "0.013468916034184542`", 
       RowBox[{"-", "0.020278581922138158`"}], "0.000023262945508945642`", 
       RowBox[{"-", "9.582269020553214`*^-6"}], "0.006396343258315945`", 
       "0.0034747440029852697`", 
       RowBox[{"-", "0.005275795063271452`"}], "0.009013593657091151`", 
       RowBox[{"-", "0.01246850921194263`"}], 
       RowBox[{"-", "0.15484483078574998`"}], "0.09851521476163619`"},
      {"13", 
       RowBox[{"-", "0.7685719178293192`"}], "0.3894315482598751`", 
       "0.48547188034847233`", 
       RowBox[{"-", "0.48232623654348405`"}], 
       RowBox[{"-", "0.40921081302123247`"}], 
       RowBox[{"-", "0.2623767687896986`"}], 
       RowBox[{"-", "0.008841370890408654`"}], "0.012260744893049562`", 
       "0.010921702860833885`", "0.017507474284275258`", 
       "0.0011900519169848413`", "0.010524826817541888`", 
       "0.9999999999999998`", 
       RowBox[{"-", "0.49020457694877073`"}], "0.4419598054821216`", 
       RowBox[{"-", "0.15033348472009553`"}], "0.01054027860005597`", 
       RowBox[{"-", "0.0036713197627085883`"}], "0.025506993436355874`", 
       RowBox[{"-", "0.03818349852417573`"}], 
       RowBox[{"-", "0.015564737430223042`"}], 
       RowBox[{"-", "0.02917204900862431`"}], "0.027550214407923827`", 
       RowBox[{"-", "0.08812217245830327`"}], "0.027336913413356586`", 
       RowBox[{"-", "0.03863697019693586`"}], "0.025106392536642708`", 
       "0.06055714139849025`", "0.03286514787557354`", 
       RowBox[{"-", "0.04582949388731099`"}], "0.006887079840131836`", 
       RowBox[{"-", "0.04545349987234976`"}], "0.048872390640697386`"},
      {"14", "0.4962955897368982`", 
       RowBox[{"-", "0.9776918522683035`"}], 
       RowBox[{"-", "0.5738303262284685`"}], "0.6500186348001022`", 
       "0.7674498075563574`", "0.9170049146806202`", "0.021729018205835844`", 
       
       RowBox[{"-", "0.11408156589142193`"}], 
       RowBox[{"-", "0.006931728509657896`"}], "0.013887173276569681`", 
       "0.04801302459041069`", "0.0023494644331391707`", 
       RowBox[{"-", "0.49020457694876757`"}], "1.`", 
       RowBox[{"-", "0.9881515863250045`"}], "0.015048798220735298`", 
       RowBox[{"-", "0.03641956297802681`"}], "0.053734364902973`", 
       RowBox[{"-", "0.16420323990216196`"}], "0.23123054448523514`", 
       "0.03624830637792666`", "0.016479704770295558`", 
       "0.0017692173355595938`", "0.02181656807376673`", 
       RowBox[{"-", "0.13295367404486652`"}], "0.14207115117305538`", 
       RowBox[{"-", "0.060335331191802566`"}], 
       RowBox[{"-", "0.3315577088402946`"}], 
       RowBox[{"-", "0.012820133676522787`"}], "0.026332829534206296`", 
       RowBox[{"-", "0.0884038278133835`"}], 
       RowBox[{"-", "0.009065219573972667`"}], 
       RowBox[{"-", "0.06556338624522488`"}]},
      {"15", 
       RowBox[{"-", "0.45998548534507233`"}], "0.9638468670240125`", 
       "0.5614407725904232`", 
       RowBox[{"-", "0.6497283576227608`"}], 
       RowBox[{"-", "0.7302491421525739`"}], 
       RowBox[{"-", "0.9200309515981412`"}], 
       RowBox[{"-", "0.017823428037473932`"}], "0.11995492722900286`", 
       "0.005121232781605632`", 
       RowBox[{"-", "0.018387646753316184`"}], 
       RowBox[{"-", "0.0525164822213352`"}], 
       RowBox[{"-", "0.0015883181551577712`"}], "0.4419598054821188`", 
       RowBox[{"-", "0.9881515863250049`"}], "1.0000000000000002`", 
       "0.016533013652224295`", "0.024493763571744948`", 
       RowBox[{"-", "0.05634672721021862`"}], "0.17222719954052254`", 
       RowBox[{"-", "0.24247989739519676`"}], 
       RowBox[{"-", "0.03298272803891931`"}], 
       RowBox[{"-", "0.011683140999936293`"}], "0.022329236659778193`", 
       RowBox[{"-", "0.07344939125839199`"}], "0.10829691798296642`", 
       RowBox[{"-", "0.13444865776589668`"}], "0.05026318518775018`", 
       "0.3235142449353432`", "0.0047952117156386`", 
       RowBox[{"-", "0.018293063652170795`"}], "0.08539915283661965`", 
       "0.005918626459743389`", "0.04615305518052333`"},
      {"16", 
       RowBox[{"-", "0.18412188823945452`"}], "0.07620306338286477`", 
       RowBox[{"-", "0.08686827937326815`"}], 
       RowBox[{"-", "0.02689060743156658`"}], "0.016934036416275593`", 
       "0.01489319087510934`", "0.0014334063282291135`", 
       "0.000685619080027326`", 
       RowBox[{"-", "0.0014620536927813883`"}], "0.002098884236915822`", 
       RowBox[{"-", "0.0008379430684036187`"}], "0.0062947275925783535`", 
       RowBox[{"-", "0.1503334847200922`"}], "0.015048798220729248`", 
       "0.01653301365223036`", "0.9999999999999998`", 
       RowBox[{"-", "0.021334206448325958`"}], 
       RowBox[{"-", "0.0037505168045942326`"}], "0.001308933765626326`", 
       RowBox[{"-", "0.0008710357118248751`"}], "0.0028006691427734254`", 
       RowBox[{"-", "0.017127848728201892`"}], "0.1744518558836344`", 
       RowBox[{"-", "0.2624993598688288`"}], 
       RowBox[{"-", "0.06719459701773554`"}], "0.06682210282806646`", 
       RowBox[{"-", "0.003852476938645279`"}], "0.008439184004846091`", 
       RowBox[{"-", "0.005737088211259278`"}], "0.006406037760507334`", 
       RowBox[{"-", "0.0029259778951954735`"}], 
       RowBox[{"-", "0.026552789731969048`"}], "0.028585506503612117`"},
      {"17", "0.06306101624069656`", "0.009302164628162026`", 
       "0.02286854744077836`", 
       RowBox[{"-", "0.026453846438823793`"}], "0.036928439366227916`", 
       RowBox[{"-", "0.08111659301805663`"}], 
       RowBox[{"-", "0.0030577867505523645`"}], 
       RowBox[{"-", "0.00020077602878853918`"}], "0.0027131922885047653`", 
       RowBox[{"-", "0.0023713302488869072`"}], "0.00028161210953819675`", 
       "0.00002740008856238066`", "0.010540278600055646`", 
       RowBox[{"-", "0.03641956297802676`"}], "0.024493763571744934`", 
       RowBox[{"-", "0.02133420644832653`"}], "0.9999999999999998`", 
       "0.0032417238327512162`", "0.0072154369917623`", 
       RowBox[{"-", "0.006521904516277092`"}], 
       RowBox[{"-", "0.006291828237902419`"}], 
       RowBox[{"-", "0.00008770219164895976`"}], 
       RowBox[{"-", "0.04567651943997077`"}], "0.06873501022859524`", 
       "0.21625930398539756`", 
       RowBox[{"-", "0.21504508733690092`"}], "0.00796326317421245`", 
       "0.0013880009662343745`", 
       RowBox[{"-", "0.0055636879031914594`"}], 
       RowBox[{"-", "0.01229806550078753`"}], "0.008680580958542171`", 
       RowBox[{"-", "0.00014789927392789933`"}], "0.00014388293320103334`"},
      {"18", "0.0053409831165451`", 
       RowBox[{"-", "0.05427380036929`"}], "0.13627999634432442`", 
       "0.029484898033838438`", 
       RowBox[{"-", "0.3459710934247095`"}], "0.06955521488157708`", 
       RowBox[{"-", "0.6005636847925006`"}], 
       RowBox[{"-", "0.34087372812796934`"}], 
       RowBox[{"-", "0.003081954349154964`"}], 
       RowBox[{"-", "0.23101254336638727`"}], 
       RowBox[{"-", "0.0023683112534047396`"}], "0.0020614786895126226`", 
       RowBox[{"-", "0.0036713197627150753`"}], "0.053734364902981696`", 
       RowBox[{"-", "0.056346727210227245`"}], 
       RowBox[{"-", "0.0037505168045896863`"}], "0.0032417238327493046`", 
       "0.9999999999999998`", "0.3849298058419267`", "0.06384201191818722`", 
       "0.006526099552297489`", 
       RowBox[{"-", "0.005845988221341374`"}], 
       RowBox[{"-", "0.008195914763218574`"}], "0.012334701935353038`", 
       "0.010252374520572238`", 
       RowBox[{"-", "0.010154991647334275`"}], "0.09545103202728453`", 
       RowBox[{"-", "0.1382276417150991`"}], "0.002847048414275664`", 
       "0.013994592123267629`", 
       RowBox[{"-", "0.008031696837144981`"}], 
       RowBox[{"-", "0.009052918003287752`"}], "0.009801156780948252`"},
      {"19", 
       RowBox[{"-", "0.036035021595203706`"}], "0.16829714095291998`", 
       "0.2421796173639637`", 
       RowBox[{"-", "0.15758997045105932`"}], 
       RowBox[{"-", "0.29537534909124613`"}], 
       RowBox[{"-", "0.23141192297330168`"}], 
       RowBox[{"-", "0.36302136320239614`"}], 
       RowBox[{"-", "0.1931974238059886`"}], "0.028824232836670276`", 
       RowBox[{"-", "0.24199368013836425`"}], 
       RowBox[{"-", "0.11894309535496451`"}], "0.009901620680679592`", 
       "0.025506993436351436`", 
       RowBox[{"-", "0.16420323990215654`"}], "0.17222719954051713`", 
       "0.0013089337656274288`", "0.007215436991761186`", 
       "0.38492980584192954`", "0.9999999999999998`", 
       RowBox[{"-", "0.7007861184499267`"}], "0.025996691273235416`", 
       RowBox[{"-", "0.027011785013675706`"}], "0.002773353306159698`", 
       RowBox[{"-", "0.004202884903498998`"}], "0.022841485071444154`", 
       RowBox[{"-", "0.022693788822420874`"}], "0.03725655984129633`", 
       "0.15546267567154334`", "0.10341213918089387`", 
       RowBox[{"-", "0.12894502901982557`"}], 
       RowBox[{"-", "0.19574056079673757`"}], 
       RowBox[{"-", "0.04191852802674067`"}], "0.04504917200977075`"},
      {"20", "0.051794216217009185`", 
       RowBox[{"-", "0.23586103348771092`"}], 
       RowBox[{"-", "0.1734728654229998`"}], "0.22505963528490552`", 
       "0.09467967918148493`", "0.31819725469053345`", 
       RowBox[{"-", "0.012522172572299626`"}], 
       RowBox[{"-", "0.14840438740400183`"}], 
       RowBox[{"-", "0.2619650629462762`"}], "0.11313373699626947`", 
       "0.06874088308440826`", 
       RowBox[{"-", "0.005397898745334713`"}], 
       RowBox[{"-", "0.0381834985241762`"}], "0.2312305444852352`", 
       RowBox[{"-", "0.2424798973951967`"}], 
       RowBox[{"-", "0.000871035711823125`"}], 
       RowBox[{"-", "0.006521904516277604`"}], "0.0638420119181842`", 
       RowBox[{"-", "0.7007861184499283`"}], "0.9999999999999999`", 
       "0.26640228353149176`", "0.01470654063850591`", 
       RowBox[{"-", "0.002014928559430837`"}], "0.003066676679232921`", 
       RowBox[{"-", "0.02066585060757198`"}], "0.020556009251663086`", 
       "0.03125478831684232`", 
       RowBox[{"-", "0.2043579995064095`"}], 
       RowBox[{"-", "0.25007218446369506`"}], "0.2455144242211193`", 
       "0.2145104157960785`", "0.02294201939030923`", 
       RowBox[{"-", "0.024579361767958482`"}]},
      {"21", "0.01784412143191557`", 
       RowBox[{"-", "0.03677963947101017`"}], 
       RowBox[{"-", "0.021640231964336475`"}], "0.06801046402005076`", 
       "0.023992533374996294`", "0.04083300312098854`", 
       RowBox[{"-", "0.0006920125325530471`"}], 
       RowBox[{"-", "0.16984395390296383`"}], 
       RowBox[{"-", "0.36231644986199946`"}], "0.011671168385884176`", 
       RowBox[{"-", "0.05089859931868834`"}], "0.006701427294375794`", 
       RowBox[{"-", "0.015564737430221954`"}], "0.03624830637792334`", 
       RowBox[{"-", "0.032982728038915894`"}], "0.002800669142773774`", 
       RowBox[{"-", "0.006291828237902874`"}], "0.0065260995522964625`", 
       "0.025996691273235378`", "0.26640228353149076`", "1.`", 
       RowBox[{"-", "0.017884315075262273`"}], "0.005874904812184818`", 
       RowBox[{"-", "0.008840920093987344`"}], 
       RowBox[{"-", "0.019864431864191078`"}], "0.019759096493743612`", 
       "0.0019820422413121945`", 
       RowBox[{"-", "0.02334882984480351`"}], "0.03142491055963586`", 
       "0.12296486467106317`", 
       RowBox[{"-", "0.13716399563163253`"}], 
       RowBox[{"-", "0.027564305338788078`"}], "0.029659088211258393`"},
      {"22", "0.029956297013990274`", 
       RowBox[{"-", "0.01692398589804`"}], 
       RowBox[{"-", "0.010897150596050094`"}], "0.011643344942181588`", 
       "0.016752873460997027`", "0.10876355616237994`", 
       "0.006987745144680684`", "0.007034156031423646`", 
       "0.005620028793116351`", 
       RowBox[{"-", "0.1326949857260794`"}], 
       RowBox[{"-", "0.013829951761818497`"}], 
       RowBox[{"-", "0.40337738902791576`"}], 
       RowBox[{"-", "0.029172049008623892`"}], "0.016479704770293948`", 
       RowBox[{"-", "0.011683140999934697`"}], 
       RowBox[{"-", "0.017127848728201202`"}], 
       RowBox[{"-", "0.00008770219164902938`"}], 
       RowBox[{"-", "0.005845988221340912`"}], 
       RowBox[{"-", "0.02701178501367478`"}], "0.014706540638504954`", 
       RowBox[{"-", "0.01788431507526275`"}], "1.`", 
       RowBox[{"-", "0.0367141347775617`"}], "0.05523956502013645`", 
       RowBox[{"-", "0.00022920950861356307`"}], "0.00022706165018925625`", 
       RowBox[{"-", "0.017917404665901915`"}], 
       RowBox[{"-", "0.009419121492461562`"}], "0.01453625315972033`", 
       RowBox[{"-", "0.02453654741743714`"}], "0.03379716914115538`", 
       "0.3357465307149272`", 
       RowBox[{"-", "0.3618300563777437`"}]},
      {"23", 
       RowBox[{"-", "0.019857065043030513`"}], 
       RowBox[{"-", "0.017452978367894202`"}], 
       RowBox[{"-", "0.045376094513681096`"}], "0.01782941249536561`", 
       "0.03628327266957364`", "0.03175148383813375`", 
       "0.0032950635285910815`", "0.0017304041879487068`", 
       RowBox[{"-", "0.002969275397040624`"}], "0.004572770055762357`", 
       RowBox[{"-", "0.0016867907595646016`"}], "0.013468916034183378`", 
       "0.027550214407920975`", "0.0017692173355645451`", 
       "0.02232923665977326`", "0.1744518558836342`", 
       RowBox[{"-", "0.04567651943997077`"}], 
       RowBox[{"-", "0.008195914763218263`"}], "0.0027733533061584047`", 
       RowBox[{"-", "0.002014928559428883`"}], "0.00587490481218524`", 
       RowBox[{"-", "0.03671413477756113`"}], "1.`", 
       RowBox[{"-", "0.4865182176388817`"}], 
       RowBox[{"-", "0.14391522416492797`"}], "0.143104289994147`", 
       RowBox[{"-", "0.00829999513807272`"}], "0.018156093356082904`", 
       RowBox[{"-", "0.012223630423765298`"}], "0.013673673922736867`", 
       RowBox[{"-", "0.006244331532484651`"}], 
       RowBox[{"-", "0.0568431071161687`"}], "0.061250755932567735`"},
      {"24", "0.029926438422914682`", "0.026149555318764124`", 
       "0.06822622074399379`", 
       RowBox[{"-", "0.0267624313454981`"}], 
       RowBox[{"-", "0.05450144235661318`"}], 
       RowBox[{"-", "0.0476754226080768`"}], 
       RowBox[{"-", "0.004979705408029229`"}], 
       RowBox[{"-", "0.002629565659017454`"}], "0.004478532631191794`", 
       RowBox[{"-", "0.006952391634096621`"}], "0.0024542925435941027`", 
       RowBox[{"-", "0.02027858192213725`"}], 
       RowBox[{"-", "0.08812217245830187`"}], "0.021816568073762994`", 
       RowBox[{"-", "0.07344939125838809`"}], 
       RowBox[{"-", "0.26249935986882833`"}], "0.06873501022859524`", 
       "0.01233470193535273`", 
       RowBox[{"-", "0.004202884903498241`"}], "0.003066676679231538`", 
       RowBox[{"-", "0.008840920093987337`"}], "0.05523956502013633`", 
       RowBox[{"-", "0.4865182176388822`"}], "1.0000000000000002`", 
       "0.21655035098019665`", 
       RowBox[{"-", "0.2153345148353827`"}], "0.012500392699801577`", 
       RowBox[{"-", "0.027357714838081956`"}], "0.018380434720914277`", 
       RowBox[{"-", "0.020577627602047645`"}], "0.009407298860570859`", 
       "0.08553853698764094`", 
       RowBox[{"-", "0.0921652672839836`"}]},
      {"25", 
       RowBox[{"-", "0.02780997795220518`"}], "0.13863487841810554`", 
       "0.07201921267438803`", 
       RowBox[{"-", "0.08333148351534495`"}], 
       RowBox[{"-", "0.08173475021230658`"}], 
       RowBox[{"-", "0.15771193043525453`"}], 
       RowBox[{"-", "0.00964087561430624`"}], 
       RowBox[{"-", "0.0005524351502295998`"}], "0.008723321463881996`", 
       RowBox[{"-", "0.0076004952917862485`"}], "0.0007703675298327425`", 
       "0.0000232629455104745`", "0.027336913413357998`", 
       RowBox[{"-", "0.13295367404486846`"}], "0.1082969179829683`", 
       RowBox[{"-", "0.06719459701773683`"}], "0.21625930398539822`", 
       "0.010252374520572713`", "0.022841485071445473`", 
       RowBox[{"-", "0.02066585060757351`"}], 
       RowBox[{"-", "0.019864431864192372`"}], 
       RowBox[{"-", "0.00022920950861403085`"}], 
       RowBox[{"-", "0.1439152241649279`"}], "0.21655035098019654`", "1.`", 
       RowBox[{"-", "0.5699234119831925`"}], "0.02510983420256731`", 
       "0.004377344923287358`", 
       RowBox[{"-", "0.017503634758398376`"}], 
       RowBox[{"-", "0.038786805636564836`"}], "0.027274629384568476`", 
       RowBox[{"-", "0.00046982488635824893`"}], "0.00045920388707836046`"},
      {"26", "0.02761382004310277`", 
       RowBox[{"-", "0.13778289903436616`"}], 
       RowBox[{"-", "0.07158485862679374`"}], "0.08283869665573157`", 
       "0.08118829388232998`", "0.15676991193869297`", 
       "0.009519826540062138`", "0.0004960849133448172`", 
       RowBox[{"-", "0.00870006532872894`"}], "0.007530481530720093`", 
       RowBox[{"-", "0.0008174431523455288`"}], 
       RowBox[{"-", "9.582269019980245`*^-6"}], 
       RowBox[{"-", "0.03863697019693712`"}], "0.14207115117305796`", 
       RowBox[{"-", "0.13444865776589912`"}], "0.0668221028280674`", 
       RowBox[{"-", "0.2150450873369008`"}], 
       RowBox[{"-", "0.01015499164733726`"}], 
       RowBox[{"-", "0.02269378882242366`"}], "0.020556009251664023`", 
       "0.019759096493743963`", "0.00022706165018916932`", 
       "0.1431042899941468`", 
       RowBox[{"-", "0.21533451483538252`"}], 
       RowBox[{"-", "0.569923411983193`"}], "1.`", 
       RowBox[{"-", "0.024965339960878418`"}], 
       RowBox[{"-", "0.00432853450411645`"}], "0.017407062900327574`", 
       "0.03857528739183829`", 
       RowBox[{"-", "0.027112866484635945`"}], "0.00046403288380208953`", 
       RowBox[{"-", "0.0004393145735034623`"}]},
      {"27", 
       RowBox[{"-", "0.03332060467828472`"}], "0.06351364518697185`", 
       "0.04375506741886246`", 
       RowBox[{"-", "0.019877082404622538`"}], 
       RowBox[{"-", "0.12089011441150051`"}], 
       RowBox[{"-", "0.03900828093501501`"}], 
       RowBox[{"-", "0.07800994733126693`"}], 
       RowBox[{"-", "0.049286793092337085`"}], 
       RowBox[{"-", "0.0050305771238646`"}], 
       RowBox[{"-", "0.005250502300940607`"}], 
       RowBox[{"-", "0.0099390340941988`"}], "0.006396343258316076`", 
       "0.025106392536640477`", 
       RowBox[{"-", "0.06033533119180035`"}], "0.05026318518774797`", 
       RowBox[{"-", "0.003852476938644776`"}], "0.007963263174212072`", 
       "0.09545103202728546`", "0.03725655984129667`", "0.03125478831684274`",
        "0.001982042241312368`", 
       RowBox[{"-", "0.01791740466590189`"}], 
       RowBox[{"-", "0.008299995138072338`"}], "0.012500392699801346`", 
       "0.025109834202566895`", 
       RowBox[{"-", "0.024965339960877554`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.01928026855991159`"}], 
       RowBox[{"-", "0.041215867647336805`"}], "0.02288980080521613`", 
       "0.0140744882984738`", 
       RowBox[{"-", "0.02784074550750044`"}], "0.030015054357411294`"},
      {"28", 
       RowBox[{"-", "0.08287237660683716`"}], "0.33981819847627953`", 
       "0.13585362451841346`", 
       RowBox[{"-", "0.15659314262886395`"}], 
       RowBox[{"-", "0.23608407805897247`"}], 
       RowBox[{"-", "0.3572262303229266`"}], "0.008017459613803603`", 
       "0.08934273770463337`", "0.003568811279466537`", 
       RowBox[{"-", "0.049045556589993385`"}], 
       RowBox[{"-", "0.008756370019814599`"}], "0.0034747440029852745`", 
       "0.06055714139848832`", 
       RowBox[{"-", "0.33155770884029245`"}], "0.3235142449353409`", 
       "0.008439184004844046`", "0.0013880009662345669`", 
       RowBox[{"-", "0.13822764171509686`"}], "0.1554626756715449`", 
       RowBox[{"-", "0.2043579995064097`"}], 
       RowBox[{"-", "0.023348829844804662`"}], 
       RowBox[{"-", "0.009419121492462285`"}], "0.018156093356084643`", 
       RowBox[{"-", "0.027357714838083205`"}], "0.00437734492328672`", 
       RowBox[{"-", "0.0043285345041156`"}], 
       RowBox[{"-", "0.0192802685599113`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.08880463937310079`"}], 
       RowBox[{"-", "0.015119591831088575`"}], "0.059194405987116935`", 
       RowBox[{"-", "0.014705996918396295`"}], "0.015734919209458093`"},
      {"29", 
       RowBox[{"-", "0.047123597894514646`"}], "0.01801828474958938`", 
       "0.04837208720810428`", 
       RowBox[{"-", "0.05477317800117149`"}], 
       RowBox[{"-", "0.015373822222865288`"}], 
       RowBox[{"-", "0.011945548482123645`"}], "0.016071156855530518`", 
       "0.016809534385076114`", "0.062006972878619206`", 
       "0.0062378905199946735`", "0.01581196729204436`", 
       RowBox[{"-", "0.005275795063270619`"}], "0.032865147875573666`", 
       RowBox[{"-", "0.012820133676525325`"}], "0.004795211715641139`", 
       RowBox[{"-", "0.005737088211259323`"}], 
       RowBox[{"-", "0.005563687903191278`"}], "0.002847048414275892`", 
       "0.10341213918089426`", 
       RowBox[{"-", "0.25007218446369545`"}], "0.03142491055963555`", 
       "0.01453625315971986`", 
       RowBox[{"-", "0.012223630423764934`"}], "0.018380434720914236`", 
       RowBox[{"-", "0.017503634758398414`"}], "0.017407062900327275`", 
       RowBox[{"-", "0.04121586764733655`"}], 
       RowBox[{"-", "0.08880463937309983`"}], "1.0000000000000002`", 
       RowBox[{"-", "0.2779736505360265`"}], 
       RowBox[{"-", "0.3452989262995449`"}], "0.022520216464653985`", 
       RowBox[{"-", "0.02430648706377511`"}]},
      {"30", "0.056231087495739296`", 
       RowBox[{"-", "0.03013657984413814`"}], 
       RowBox[{"-", "0.08823443980296002`"}], "0.10721407937009257`", 
       RowBox[{"-", "0.0022516986877902188`"}], "0.060130497067398`", 
       RowBox[{"-", "0.008893040645349213`"}], 
       RowBox[{"-", "0.04041215645360042`"}], 
       RowBox[{"-", "0.1151949840517211`"}], "0.04475928486182024`", 
       RowBox[{"-", "0.04893445306817148`"}], "0.009013593657089498`", 
       RowBox[{"-", "0.04582949388731108`"}], "0.026332829534206025`", 
       RowBox[{"-", "0.018293063652170517`"}], "0.006406037760507288`", 
       RowBox[{"-", "0.01229806550078786`"}], "0.013994592123265833`", 
       RowBox[{"-", "0.12894502901982638`"}], "0.2455144242211192`", 
       "0.12296486467106357`", 
       RowBox[{"-", "0.024536547417436588`"}], "0.013673673922736586`", 
       RowBox[{"-", "0.020577627602047396`"}], 
       RowBox[{"-", "0.03878680563656434`"}], "0.038575287391837736`", 
       "0.022889800805215747`", 
       RowBox[{"-", "0.015119591831088467`"}], 
       RowBox[{"-", "0.27797365053602635`"}], "1.`", "0.07629511490604445`", 
       RowBox[{"-", "0.0379443729801282`"}], "0.04091695942700468`"},
      {"31", 
       RowBox[{"-", "0.004786819583655364`"}], "0.08673795949183717`", 
       RowBox[{"-", "0.011852681098905884`"}], "0.007223655054556491`", 
       RowBox[{"-", "0.07570516197566292`"}], 
       RowBox[{"-", "0.07289492945611589`"}], 
       RowBox[{"-", "0.005367434664686483`"}], "0.03956774465315871`", 
       RowBox[{"-", "0.01696712378053002`"}], "0.0037758596333314983`", 
       "0.05250437594464194`", 
       RowBox[{"-", "0.012468509211942116`"}], "0.00688707984013115`", 
       RowBox[{"-", "0.08840382781338202`"}], "0.08539915283661809`", 
       RowBox[{"-", "0.002925977895196141`"}], "0.008680580958542109`", 
       RowBox[{"-", "0.008031696837144412`"}], 
       RowBox[{"-", "0.19574056079673702`"}], "0.21451041579607869`", 
       RowBox[{"-", "0.13716399563163198`"}], "0.033797169141155124`", 
       RowBox[{"-", "0.006244331532484655`"}], "0.009407298860570786`", 
       "0.027274629384568597`", 
       RowBox[{"-", "0.02711286648463619`"}], "0.014074488298473948`", 
       "0.05919440598711669`", 
       RowBox[{"-", "0.34529892629954556`"}], "0.07629511490604468`", 
       "1.0000000000000002`", "0.05225341543497786`", 
       RowBox[{"-", "0.056310690195336105`"}]},
      {"32", "0.04668801888104941`", "0.008108685642177645`", 
       RowBox[{"-", "0.017150960272293205`"}], "0.018372773791618214`", 
       RowBox[{"-", "0.014242134722144572`"}], "0.03153266837253801`", 
       "0.010829722722838445`", "0.010719919192263226`", 
       "0.008476318915107306`", 
       RowBox[{"-", "0.030274885247724297`"}], "0.008648912553153925`", 
       RowBox[{"-", "0.1548448307857493`"}], 
       RowBox[{"-", "0.04545349987235137`"}], 
       RowBox[{"-", "0.009065219573972024`"}], "0.005918626459742759`", 
       RowBox[{"-", "0.02655278973196861`"}], 
       RowBox[{"-", "0.00014789927392798539`"}], 
       RowBox[{"-", "0.009052918003287707`"}], 
       RowBox[{"-", "0.04191852802674065`"}], "0.0229420193903089`", 
       RowBox[{"-", "0.02756430533878866`"}], "0.33574653071492727`", 
       RowBox[{"-", "0.056843107116169224`"}], "0.08553853698764122`", 
       RowBox[{"-", "0.0004698248863582103`"}], "0.0004640328838023149`", 
       RowBox[{"-", "0.0278407455075004`"}], 
       RowBox[{"-", "0.014705996918396125`"}], "0.02252021646465394`", 
       RowBox[{"-", "0.037944372980128295`"}], "0.05225341543497813`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.41583183585912414`"}]},
      {"33", 
       RowBox[{"-", "0.05017777260570727`"}], "0.06599680801809753`", 
       "0.018321610454404107`", 
       RowBox[{"-", "0.01959254867949542`"}], 
       RowBox[{"-", "0.07188624873395956`"}], 
       RowBox[{"-", "0.05931833366247491`"}], 
       RowBox[{"-", "0.011601075829795422`"}], 
       RowBox[{"-", "0.011481589727901165`"}], 
       RowBox[{"-", "0.009017053551258153`"}], "0.03271545894393141`", 
       RowBox[{"-", "0.009193831671107369`"}], "0.09851521476163484`", 
       "0.04887239064069672`", 
       RowBox[{"-", "0.06556338624522359`"}], "0.04615305518052196`", 
       "0.02858550650361166`", "0.000143882933200844`", 
       "0.009801156780948872`", "0.045049172009770704`", 
       RowBox[{"-", "0.02457936176795801`"}], "0.02965908821125823`", 
       RowBox[{"-", "0.3618300563777429`"}], "0.061250755932567964`", 
       RowBox[{"-", "0.0921652672839834`"}], "0.0004592038870781592`", 
       RowBox[{"-", "0.0004393145735033299`"}], "0.030015054357411124`", 
       "0.015734919209457833`", 
       RowBox[{"-", "0.02430648706377511`"}], "0.04091695942700474`", 
       RowBox[{"-", "0.056310690195336154`"}], 
       RowBox[{"-", "0.41583183585912376`"}], "0.9999999999999999`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.0051257635358286785`", 
       RowBox[{"-", "0.013298461634717833`"}], 
       RowBox[{"-", "0.008651841590623432`"}], "0.007955325614265263`", 
       "0.007944416821305615`", "0.006290169542542164`", 
       "0.00015849612149774155`", 
       RowBox[{"-", "0.00015607877956104298`"}], 
       RowBox[{"-", "0.00017738948624711562`"}], 
       RowBox[{"-", "0.00017526148974729802`"}], 
       RowBox[{"-", "7.224032989865028`*^-6"}], 
       RowBox[{"-", "0.00016199383337111675`"}], 
       RowBox[{"-", "0.009241102085639746`"}], "0.013803256437777847`", 
       RowBox[{"-", "0.00948208671246867`"}], 
       RowBox[{"-", "0.000413592548223548`"}], "0.00011261385752156523`", 
       "0.00004820645767392567`", 
       RowBox[{"-", "0.00032668753889320587`"}], "0.0004188973515235234`", 
       "0.00009706014475759024`", "0.0001831042334256359`", 
       RowBox[{"-", "0.00007346612127874999`"}], "0.00007056100699347647`", 
       RowBox[{"-", "0.00007153845155510713`"}], "0.00008844560805058702`", 
       RowBox[{"-", "0.00017027528008737826`"}], 
       RowBox[{"-", "0.0004734848364862191`"}], 
       RowBox[{"-", "0.0001672170405127927`"}], "0.00016806920469832748`", 
       RowBox[{"-", "0.000021672426717501563`"}], "0.00016556733801601677`", 
       RowBox[{"-", "0.00032478538719055107`"}]},
      {"2", 
       RowBox[{"-", "0.013298461634717549`"}], "0.12866930420869913`", 
       "0.04320658383373842`", 
       RowBox[{"-", "0.04330580106112179`"}], 
       RowBox[{"-", "0.06073729694576443`"}], 
       RowBox[{"-", "0.08883011161290504`"}], 
       RowBox[{"-", "0.0015161385944773144`"}], "0.006039115733059464`", 
       "0.0005196927533460598`", 
       RowBox[{"-", "0.0007763805420355607`"}], 
       RowBox[{"-", "0.0022084902912336796`"}], 
       RowBox[{"-", "0.00015841616832608602`"}], "0.02346003089190992`", 
       RowBox[{"-", "0.13623896293218804`"}], "0.09954650738914311`", 
       "0.0008576259400246728`", "0.00008322869478436686`", 
       RowBox[{"-", "0.0024543270846402103`"}], "0.007644387845767812`", 
       RowBox[{"-", "0.009557421484500955`"}], 
       RowBox[{"-", "0.0010023316063171915`"}], 
       RowBox[{"-", "0.0005182879418184241`"}], 
       RowBox[{"-", "0.00032351900340019113`"}], "0.00030891019143573957`", 
       "0.0017867738573270038`", 
       RowBox[{"-", "0.0022110740760237636`"}], "0.0016261625697232438`", 
       "0.009727497038319637`", "0.0003203418872895813`", 
       RowBox[{"-", "0.0004512984253665819`"}], "0.0019675595147690345`", 
       "0.00014407143338758123`", "0.0021402584768003257`"},
      {"3", 
       RowBox[{"-", "0.008651841590623401`"}], "0.043206583833739036`", 
       "0.041400402885041265`", 
       RowBox[{"-", "0.03180431035616749`"}], 
       RowBox[{"-", "0.02789770983846211`"}], 
       RowBox[{"-", "0.031870424269525355`"}], 
       RowBox[{"-", "0.005407392910570071`"}], 
       RowBox[{"-", "0.0011769511683824298`"}], "0.0007760708528260572`", 
       RowBox[{"-", "0.0022606011608935057`"}], 
       RowBox[{"-", "0.0004298892340893261`"}], "0.00016682365363483365`", 
       "0.016589234090321932`", 
       RowBox[{"-", "0.045357346245229316`"}], "0.032891732020353684`", 
       RowBox[{"-", "0.0005545637845009156`"}], "0.00011606264140124741`", 
       "0.003495740031560922`", "0.00623976697623783`", 
       RowBox[{"-", "0.003987318258613347`"}], 
       RowBox[{"-", "0.00033452661536459763`"}], 
       RowBox[{"-", "0.00018929808058992955`"}], 
       RowBox[{"-", "0.0004771140072775298`"}], "0.00045717666075227494`", 
       "0.0005265144084612695`", 
       RowBox[{"-", "0.000651619321688159`"}], "0.0006354627337007698`", 
       "0.0022059238248285703`", "0.00048782035576650943`", 
       RowBox[{"-", "0.0007495019982894355`"}], 
       RowBox[{"-", "0.0001525106190074666`"}], 
       RowBox[{"-", "0.00017285448856921263`"}], "0.00033703247321738495`"},
      {"4", "0.007955325614265225`", 
       RowBox[{"-", "0.04330580106112241`"}], 
       RowBox[{"-", "0.03180431035616753`"}], "0.03214726501047371`", 
       "0.01868749033426642`", "0.03265528552199095`", 
       "0.00021381268139829355`", 
       RowBox[{"-", "0.0016333973209375994`"}], 
       RowBox[{"-", "0.0018626052731603496`"}], "0.0008103243945418669`", 
       "0.00020007989415598518`", 
       RowBox[{"-", "0.00015766344576841366`"}], 
       RowBox[{"-", "0.014523552994242586`"}], "0.045275127217496096`", 
       RowBox[{"-", "0.03354164424625607`"}], 
       RowBox[{"-", "0.00015127272472583835`"}], 
       RowBox[{"-", "0.00011830754156592736`"}], "0.0006664635104568519`", 
       RowBox[{"-", "0.0035779073323061023`"}], "0.00455844470891833`", 
       "0.000926433464549864`", "0.00017822997780993764`", 
       "0.00016519687113188358`", 
       RowBox[{"-", "0.0001580258131712596`"}], 
       RowBox[{"-", "0.000536834892920504`"}], "0.0006644706009035013`", 
       RowBox[{"-", "0.0002543806654180765`"}], 
       RowBox[{"-", "0.002240586696333623`"}], 
       RowBox[{"-", "0.0004867464164439498`"}], "0.0008025206469168369`", 
       "0.00008190496231894593`", "0.00016316863483464595`", 
       RowBox[{"-", "0.00031759142518269893`"}]},
      {"5", "0.007944416821305419`", 
       RowBox[{"-", "0.0607372969457639`"}], 
       RowBox[{"-", "0.02789770983846149`"}], "0.01868749033426585`", 
       "0.046770873481736946`", "0.036638799760167574`", 
       "0.01372661986114059`", "0.0034631626643969347`", 
       RowBox[{"-", "0.000017280738553434065`"}], "0.002295607958300115`", 
       "0.0003665529881825976`", "0.00016253057018498877`", 
       RowBox[{"-", "0.014862600816622199`"}], "0.06447622153019734`", 
       RowBox[{"-", "0.04547150273004824`"}], "0.00011490428679265989`", 
       "0.00019920502118175667`", 
       RowBox[{"-", "0.009432618838540756`"}], 
       RowBox[{"-", "0.008088919011601477`"}], "0.002313084953469778`", 
       "0.0003942124436649013`", "0.00030932001491132703`", 
       "0.0004054963621477586`", 
       RowBox[{"-", "0.0003881737727640734`"}], 
       RowBox[{"-", "0.000635117511907092`"}], "0.0007855098830765869`", 
       RowBox[{"-", "0.0018661131559648044`"}], 
       RowBox[{"-", "0.004074472928970118`"}], 
       RowBox[{"-", "0.0001647905877895093`"}], 
       RowBox[{"-", "0.00002032967302938453`"}], 
       RowBox[{"-", "0.0010353672742516673`"}], 
       RowBox[{"-", "0.0001525642459317821`"}], 
       RowBox[{"-", "0.0014055276063397032`"}]},
      {"6", "0.006290169542541992`", 
       RowBox[{"-", "0.08883011161290519`"}], 
       RowBox[{"-", "0.03187042426952505`"}], "0.0326552855219906`", 
       "0.03663879976016809`", "0.07061054757950117`", 
       "0.0006633330714377588`", 
       RowBox[{"-", "0.005355191830150912`"}], 
       RowBox[{"-", "0.0007091420250647145`"}], "0.0018602893548875707`", 
       "0.0015449333405130315`", 
       RowBox[{"-", "0.003709046526134095`"}], 
       RowBox[{"-", "0.011709009037983383`"}], "0.09466039445574888`", 
       RowBox[{"-", "0.07039109787309066`"}], "0.0001241682461840468`", 
       RowBox[{"-", "0.0005376455773535196`"}], "0.002330071335841646`", 
       RowBox[{"-", "0.007786620697305608`"}], "0.00955164743337731`", 
       "0.0008243518039949048`", "0.0024674545543552414`", 
       "0.00043600511585140925`", 
       RowBox[{"-", "0.0004172148842133373`"}], 
       RowBox[{"-", "0.0015057710559202597`"}], "0.0018636656568350586`", 
       RowBox[{"-", "0.0007398625535726643`"}], 
       RowBox[{"-", "0.007575217872802181`"}], 
       RowBox[{"-", "0.00015732715624227825`"}], "0.0006670554891603526`", 
       RowBox[{"-", "0.0012249357508226394`"}], "0.0004150356952319855`", 
       RowBox[{"-", "0.0014250481896568917`"}]},
      {"7", "0.00015849612149770003`", 
       RowBox[{"-", "0.00151613859447678`"}], 
       RowBox[{"-", "0.005407392910569829`"}], "0.0002138126813980175`", 
       "0.013726619861140403`", "0.0006633330714372972`", 
       "0.033726618561022666`", "0.021296838073235007`", 
       "0.011796679700667653`", "0.015666946540666297`", 
       "0.008913990422750382`", "0.006531835617252321`", 
       RowBox[{"-", "0.0002726879719367277`"}], "0.001550202243678195`", 
       RowBox[{"-", "0.0009424496304700405`"}], "8.259309099053477`*^-6", 
       RowBox[{"-", "0.00001400700170053105`"}], 
       RowBox[{"-", "0.013904334234911065`"}], 
       RowBox[{"-", "0.008442033721785796`"}], 
       RowBox[{"-", "0.0002597844492720415`"}], 
       RowBox[{"-", "9.655323765015294`*^-6"}], "0.00010956060744155433`", 
       "0.00003127108586538105`", 
       RowBox[{"-", "0.000030117609927142073`"}], 
       RowBox[{"-", "0.00006361543300431161`"}], "0.0000782142587503306`", 
       RowBox[{"-", "0.0010225765538512642`"}], "0.00011750062569014448`", 
       "0.00014628383858939463`", 
       RowBox[{"-", "0.00006818189324228357`"}], 
       RowBox[{"-", "0.00006233534500521638`"}], "0.00009851302945905544`", 
       RowBox[{"-", "0.00019261516828902406`"}]},
      {"8", 
       RowBox[{"-", "0.0001560787795610586`"}], "0.006039115733059692`", 
       RowBox[{"-", "0.001176951168382318`"}], 
       RowBox[{"-", "0.001633397320937721`"}], "0.003463162664396813`", 
       RowBox[{"-", "0.005355191830151101`"}], "0.021296838073235024`", 
       "0.021756863848557267`", "0.020514223549510345`", 
       "0.006867717983832987`", "0.008006905333048382`", 
       "0.0009848608011877509`", "0.0003037211078899131`", 
       RowBox[{"-", "0.006536954732999319`"}], "0.00509444349520658`", 
       "3.1729924863568567`*^-6", 
       RowBox[{"-", "7.386889344311238`*^-7"}], 
       RowBox[{"-", "0.0063386446924081465`"}], 
       RowBox[{"-", "0.0036085105293959326`"}], 
       RowBox[{"-", "0.0024728168594021797`"}], 
       RowBox[{"-", "0.0019033327461536616`"}], "0.00008858111008347715`", 
       "0.00001318980800749325`", 
       RowBox[{"-", "0.000012773579603602085`"}], 
       RowBox[{"-", "2.9277841710188715`*^-6"}], "3.2735928602090937`*^-6", 
       RowBox[{"-", "0.0005189053564880763`"}], "0.001051657688260755`", 
       "0.0001228900266993921`", 
       RowBox[{"-", "0.00024885281127667955`"}], "0.00036908011198677547`", 
       "0.00007832124734485804`", 
       RowBox[{"-", "0.00015311085780031074`"}]},
      {"9", 
       RowBox[{"-", "0.0001773894862471193`"}], "0.0005196927533459694`", 
       "0.0007760708528260409`", 
       RowBox[{"-", "0.0018626052731603262`"}], 
       RowBox[{"-", "0.000017280738553453797`"}], 
       RowBox[{"-", "0.0007091420250646314`"}], "0.011796679700667738`", 
       "0.020514223549510373`", "0.035057815744017284`", 
       "0.0011590161641272531`", "0.002709130120352153`", 
       "0.0000827094192515281`", "0.00034343357921404747`", 
       RowBox[{"-", "0.0005041918585396228`"}], "0.0002760879518204243`", 
       RowBox[{"-", "8.589022704869057`*^-6"}], "0.000012671399618921441`", 
       RowBox[{"-", "0.00007274838550472495`"}], "0.0006834058360753681`", 
       RowBox[{"-", "0.005540932606407215`"}], 
       RowBox[{"-", "0.005154030217240674`"}], "0.00008983838612457542`", 
       RowBox[{"-", "0.000028730003328434392`"}], "0.00002761586317980368`", 
       "0.000058685919226117646`", 
       RowBox[{"-", "0.00007287615299641607`"}], 
       RowBox[{"-", "0.00006723101753076217`"}], "0.00005332526320821375`", 
       "0.0005754343257164878`", 
       RowBox[{"-", "0.0009004474544719081`"}], 
       RowBox[{"-", "0.00020090088764769572`"}], "0.00007861214603161761`", 
       RowBox[{"-", "0.00015263807998582758`"}]},
      {"10", 
       RowBox[{"-", "0.00017526148974726243`"}], 
       RowBox[{"-", "0.0007763805420355166`"}], 
       RowBox[{"-", "0.0022606011608935907`"}], "0.0008103243945418784`", 
       "0.002295607958300188`", "0.0018602893548874768`", 
       "0.015666946540666256`", "0.006867717983832903`", 
       "0.001159016164127082`", "0.018724854217539433`", 
       "0.010733420168222714`", "0.017084484907047646`", 
       "0.00040233951851392563`", "0.0007382185158707009`", 
       RowBox[{"-", "0.0007244624588087618`"}], "9.011263936125773`*^-6", 
       RowBox[{"-", "8.09380711131112`*^-6"}], 
       RowBox[{"-", "0.003985194434016885`"}], 
       RowBox[{"-", "0.004193163006378029`"}], "0.0017488333270593117`", 
       "0.00012133610191678064`", 
       RowBox[{"-", "0.0015502249008176126`"}], "0.00003233563211652532`", 
       RowBox[{"-", "0.000031330974512514575`"}], 
       RowBox[{"-", "0.000037368935307697915`"}], "0.000046100163790750896`", 
       
       RowBox[{"-", "0.00005128253928335253`"}], 
       RowBox[{"-", "0.0005355818954209579`"}], "0.00004230676114443361`", 
       "0.00025569647458786047`", "0.000032674297884319126`", 
       RowBox[{"-", "0.00020520203580951264`"}], "0.0004047324800254355`"},
      {"11", 
       RowBox[{"-", "7.224032989857683`*^-6"}], 
       RowBox[{"-", "0.002208490291233656`"}], 
       RowBox[{"-", "0.0004298892340893006`"}], "0.00020007989415592327`", 
       "0.00036655298818265465`", "0.0015449333405129612`", 
       "0.008913990422750378`", "0.008006905333048351`", 
       "0.0027091301203520683`", "0.010733420168222721`", 
       "0.016551253865747784`", "0.002662861459295203`", 
       "0.00002571232390711711`", "0.0023995862913605494`", 
       RowBox[{"-", "0.0019453224040260732`"}], 
       RowBox[{"-", "3.382345473351511`*^-6"}], "9.036876814742631`*^-7", 
       RowBox[{"-", "0.00003841129591084201`"}], 
       RowBox[{"-", "0.001937685035122938`"}], "0.0009990279127144956`", 
       RowBox[{"-", "0.0004974939024763883`"}], 
       RowBox[{"-", "0.00015190325819723746`"}], 
       RowBox[{"-", "0.000011214229317896975`"}], "0.000010398536734184424`", 
       "3.5610086361619136`*^-6", 
       RowBox[{"-", "4.7048253698465055`*^-6"}], 
       RowBox[{"-", "0.00009126811396558779`"}], 
       RowBox[{"-", "0.00008989935031802172`"}], "0.0001008240561260353`", 
       RowBox[{"-", "0.0002628225152813336`"}], "0.0004271615476069471`", 
       "0.00005511462958025955`", 
       RowBox[{"-", "0.00010693449345081487`"}]},
      {"12", 
       RowBox[{"-", "0.00016199383337107346`"}], 
       RowBox[{"-", "0.0001584161683261205`"}], "0.00016682365363468015`", 
       RowBox[{"-", "0.00015766344576832722`"}], "0.00016253057018507708`", 
       RowBox[{"-", "0.0037090465261341047`"}], "0.006531835617252223`", 
       "0.0009848608011876127`", "0.00008270941925129133`", 
       "0.017084484907047615`", "0.0026628614592951686`", 
       "0.043725166106826543`", "0.00036960740578208327`", 
       "0.00019085189030683945`", 
       RowBox[{"-", "0.00009562770764377435`"}], "0.00004129815749918546`", 
       "1.4291219411585517`*^-7", "0.00005434371382294291`", 
       "0.0002621805787869157`", 
       RowBox[{"-", "0.00012750802919965365`"}], "0.00010646320231928093`", 
       RowBox[{"-", "0.007201256138675272`"}], "0.00014554294181634073`", 
       RowBox[{"-", "0.00013964769380187003`"}], "1.7477931980768874`*^-7", 
       RowBox[{"-", "8.964056630745257`*^-8"}], "0.00009546780594377771`", 
       "0.00005798364942527328`", 
       RowBox[{"-", "0.000054678483233571526`"}], "0.00007868574993483649`", 
       RowBox[{"-", "0.0001648775270065557`"}], 
       RowBox[{"-", "0.001603808026387929`"}], "0.0018624081390139705`"},
      {"13", 
       RowBox[{"-", "0.009241102085639687`"}], "0.023460030891910053`", 
       "0.01658923409032184`", 
       RowBox[{"-", "0.014523552994242468`"}], 
       RowBox[{"-", "0.014862600816622492`"}], 
       RowBox[{"-", "0.011709009037983383`"}], 
       RowBox[{"-", "0.0002726879719369583`"}], "0.0003037211078897673`", 
       "0.00034343357921399825`", "0.0004023395185139401`", 
       "0.000025712323907095373`", "0.00036960740578211655`", 
       "0.02820459996113909`", 
       RowBox[{"-", "0.03198152663388368`"}], "0.021370921888465885`", 
       RowBox[{"-", "0.0007921431997833085`"}], "0.00004415334887239783`", 
       RowBox[{"-", "0.00007772968633451544`"}], "0.0005424350466056852`", 
       RowBox[{"-", "0.000724407195216836`"}], 
       RowBox[{"-", "0.00019859497340004488`"}], 
       RowBox[{"-", "0.0004182711212378386`"}], "0.00023909898068502563`", 
       RowBox[{"-", "0.0004873888838273539`"}], "0.00016495635700224668`", 
       RowBox[{"-", "0.0002902909744258669`"}], "0.00030095650341925074`", 
       "0.0008116005563739708`", "0.00027356363798584633`", 
       RowBox[{"-", "0.0003213197437805372`"}], "0.00007314359300361763`", 
       RowBox[{"-", "0.00037810919431320735`"}], "0.000742043515252123`"},
      {"14", "0.013803256437777505`", 
       RowBox[{"-", "0.13623896293218773`"}], 
       RowBox[{"-", "0.04535734624522854`"}], "0.0452751272174953`", 
       "0.06447622153019786`", "0.09466039445574846`", 
       "0.0015502022436788897`", 
       RowBox[{"-", "0.006536954732998983`"}], 
       RowBox[{"-", "0.0005041918585396872`"}], "0.0007382185158707987`", 
       "0.002399586291360608`", "0.000190851890306848`", 
       RowBox[{"-", "0.03198152663388347`"}], "0.15091197880864976`", 
       RowBox[{"-", "0.11052637847523694`"}], "0.00018342210686233716`", 
       RowBox[{"-", "0.00035289716818939635`"}], "0.0026315929122905056`", 
       RowBox[{"-", "0.008077409069601903`"}], "0.010147384673661868`", 
       "0.0010698331672307475`", "0.000546565554119056`", 
       "0.00003551696214812978`", "0.000279112150436503`", 
       RowBox[{"-", "0.0018557599914725347`"}], "0.002469097583716483`", 
       RowBox[{"-", "0.0016729886843640505`"}], 
       RowBox[{"-", "0.010278695122377503`"}], 
       RowBox[{"-", "0.0002468409551268646`"}], "0.0004270628197776833`", 
       RowBox[{"-", "0.002171771488253875`"}], 
       RowBox[{"-", "0.0001744335910032501`"}], 
       RowBox[{"-", "0.0023026559420818754`"}]},
      {"15", 
       RowBox[{"-", "0.009482086712468422`"}], "0.09954650738914296`", 
       "0.032891732020353115`", 
       RowBox[{"-", "0.033541644246255484`"}], 
       RowBox[{"-", "0.045471502730048644`"}], 
       RowBox[{"-", "0.07039109787309038`"}], 
       RowBox[{"-", "0.0009424496304705652`"}], "0.0050944434952063305`", 
       "0.000276087951820476`", 
       RowBox[{"-", "0.0007244624588088477`"}], 
       RowBox[{"-", "0.001945322404026133`"}], 
       RowBox[{"-", "0.00009562770764379148`"}], "0.02137092188846575`", 
       RowBox[{"-", "0.11052637847523698`"}], "0.08290123914098209`", 
       "0.00014935526511458273`", "0.0001759088214367603`", 
       RowBox[{"-", "0.0020452854928809704`"}], "0.0062792930222044015`", 
       RowBox[{"-", "0.007886845188798076`"}], 
       RowBox[{"-", "0.0007214953989336693`"}], 
       RowBox[{"-", "0.00028719118328668326`"}], "0.00033223635783596753`", 
       RowBox[{"-", "0.00069646478804166`"}], "0.0011203564421824038`", 
       RowBox[{"-", "0.001731838858799404`"}], "0.001032975362162218`", 
       "0.00743345843044166`", "0.00006843071935703726`", 
       RowBox[{"-", "0.0002198868891948798`"}], "0.0015549458654116129`", 
       "0.00008440951000563809`", "0.0012013976682414059`"},
      {"16", 
       RowBox[{"-", "0.00041359254822355684`"}], "0.0008576259400247409`", 
       RowBox[{"-", "0.0005545637845008952`"}], 
       RowBox[{"-", "0.00015127272472586877`"}], "0.00011490428679265075`", 
       "0.00012416824618399254`", "8.259309099079667`*^-6", 
       "3.172992486374594`*^-6", 
       RowBox[{"-", "8.589022704867487`*^-6"}], "9.011263936135103`*^-6", 
       RowBox[{"-", "3.3823454733460586`*^-6"}], "0.00004129815749919347`", 
       RowBox[{"-", "0.000792143199783291`"}], "0.0001834221068622634`", 
       "0.0001493552651146375`", "0.0009844099695687416`", 
       RowBox[{"-", "0.00001669614014457622`"}], 
       RowBox[{"-", "0.000014834873532622598`"}], "5.200369129729485`*^-6", 
       RowBox[{"-", "3.087244519230327`*^-6"}], "6.675999403233609`*^-6", 
       RowBox[{"-", "0.000045879829386705255`"}], "0.00028285011855081155`", 
       RowBox[{"-", "0.0002712356075839058`"}], 
       RowBox[{"-", "0.00007574988238543219`"}], "0.00009379477331786809`", 
       RowBox[{"-", "8.627550200826721`*^-6"}], "0.000021130289911588052`", 
       RowBox[{"-", "8.92159155911563`*^-6"}], "8.390925682508281`*^-6", 
       RowBox[{"-", "5.80550820105272`*^-6"}], 
       RowBox[{"-", "0.000041265593418755445`"}], "0.00008108484894595891`"},
      {"17", "0.00011261385752156739`", "0.00008322869478436456`", 
       "0.00011606264140124741`", 
       RowBox[{"-", "0.00011830754156592343`"}], "0.0001992050211817506`", 
       RowBox[{"-", "0.0005376455773535186`"}], 
       RowBox[{"-", "0.00001400700170054286`"}], 
       RowBox[{"-", "7.38688934438991`*^-7"}], "0.000012671399618916508`", 
       RowBox[{"-", "8.093807111316636`*^-6"}], "9.036876814695078`*^-7", 
       "1.4291219411367195`*^-7", "0.000044153348872396476`", 
       RowBox[{"-", "0.0003528971681893959`"}], "0.00017590882143676023`", 
       RowBox[{"-", "0.000016696140144576666`"}], "0.0006221615570174364`", 
       "0.000010193711338070023`", "0.00002278991597012522`", 
       RowBox[{"-", "0.00001837693537775643`"}], 
       RowBox[{"-", "0.0000119232575658949`"}], 
       RowBox[{"-", "1.8676393113420324`*^-7"}], 
       RowBox[{"-", "0.000058875872890118145`"}], "0.000056462491793112414`", 
       "0.00019381437934322355`", 
       RowBox[{"-", "0.00023996704864264617`"}], "0.000014177579812275716`", 
       "2.7628566527169246`*^-6", 
       RowBox[{"-", "6.87823728838559`*^-6"}], 
       RowBox[{"-", "0.000012806214353096432`"}], "0.00001369246308108256`", 
       RowBox[{"-", "1.8272903688036326`*^-7"}], "3.244641268486365`*^-7"},
      {"18", "0.0000482064576739532`", 
       RowBox[{"-", "0.0024543270846405472`"}], "0.003495740031560744`", 
       "0.0006664635104570225`", 
       RowBox[{"-", "0.009432618838540597`"}], "0.0023300713358419245`", 
       RowBox[{"-", "0.013904334234911025`"}], 
       RowBox[{"-", "0.006338644692408144`"}], 
       RowBox[{"-", "0.00007274838550473958`"}], 
       RowBox[{"-", "0.003985194434016853`"}], 
       RowBox[{"-", "0.00003841129591082075`"}], "0.000054343713822970634`", 
       RowBox[{"-", "0.00007772968633465278`"}], "0.0026315929122909315`", 
       RowBox[{"-", "0.0020452854928812835`"}], 
       RowBox[{"-", "0.000014834873532604614`"}], "0.000010193711338064011`", 
       "0.0158931309540934`", "0.006144899302620826`", 
       "0.0009091977689237765`", "0.00006250646039235105`", 
       RowBox[{"-", "0.00006292071380140295`"}], 
       RowBox[{"-", "0.000053394304451401776`"}], "0.00005121106913142187`", 
       "0.000046439635359256106`", 
       RowBox[{"-", "0.000057273641870617284`"}], "0.0008589043553296989`", 
       RowBox[{"-", "0.0013906461167231261`"}], "0.000017789444671727258`", 
       "0.0000736541725509134`", 
       RowBox[{"-", "0.00006403143555449165`"}], 
       RowBox[{"-", "0.00005653055568394699`"}], "0.00011170892839092522`"},
      {"19", 
       RowBox[{"-", "0.0003266875388931641`"}], "0.0076443878457675765`", 
       "0.006239766976237683`", 
       RowBox[{"-", "0.0035779073323059483`"}], 
       RowBox[{"-", "0.008088919011601421`"}], 
       RowBox[{"-", "0.007786620697305411`"}], 
       RowBox[{"-", "0.008442033721785853`"}], 
       RowBox[{"-", "0.0036085105293959933`"}], "0.0006834058360753258`", 
       RowBox[{"-", "0.004193163006378021`"}], 
       RowBox[{"-", "0.001937685035122944`"}], "0.0002621805787869431`", 
       "0.0005424350466055909`", 
       RowBox[{"-", "0.008077409069601638`"}], "0.006279293022204204`", 
       "5.2003691297338655`*^-6", "0.0000227899159701217`", 
       "0.006144899302620871`", "0.016034558178631475`", 
       RowBox[{"-", "0.010024461560977698`"}], "0.0002500996342581511`", 
       RowBox[{"-", "0.0002920201080274899`"}], "0.000018147903761704865`", 
       RowBox[{"-", "0.000017526954056250358`"}], "0.00010392318373973531`", 
       RowBox[{"-", "0.00012856004216365723`"}], "0.00033673688915888473`", 
       "0.0015709835401938222`", "0.0006490270963123303`", 
       RowBox[{"-", "0.0006816563452892967`"}], 
       RowBox[{"-", "0.0015674385635750944`"}], 
       RowBox[{"-", "0.00026292050612630345`"}], "0.0005157284983894406`"},
      {"20", "0.000418897351523504`", 
       RowBox[{"-", "0.009557421484500925`"}], 
       RowBox[{"-", "0.003987318258613322`"}], "0.004558444708918286`", 
       "0.0023130849534698317`", "0.009551647433377275`", 
       RowBox[{"-", "0.00025978444927197687`"}], 
       RowBox[{"-", "0.002472816859402137`"}], 
       RowBox[{"-", "0.005540932606407207`"}], "0.0017488333270593074`", 
       "0.0009990279127145096`", 
       RowBox[{"-", "0.0001275080291996882`"}], 
       RowBox[{"-", "0.0007244071952168451`"}], "0.01014738467366187`", 
       RowBox[{"-", "0.007886845188798074`"}], 
       RowBox[{"-", "3.087244519224124`*^-6"}], 
       RowBox[{"-", "0.000018376935377757873`"}], "0.0009091977689237333`", 
       RowBox[{"-", "0.010024461560977723`"}], "0.012761276861793182`", 
       "0.0022863962004405734`", "0.00014183668315616345`", 
       RowBox[{"-", "0.000011762495965970851`"}], "0.000011408945577518517`", 
       
       RowBox[{"-", "0.0000838802968084285`"}], "0.00010388584295083694`", 
       "0.00025201307468597424`", 
       RowBox[{"-", "0.0018422802910263206`"}], 
       RowBox[{"-", "0.001400152244799815`"}], "0.001157861081753112`", 
       "0.0015324159038213516`", "0.00012837150854329895`", 
       RowBox[{"-", "0.0002510287628245734`"}]},
      {"21", "0.00009706014475758116`", 
       RowBox[{"-", "0.0010023316063170983`"}], 
       RowBox[{"-", "0.00033452661536457183`"}], "0.0009264334645498288`", 
       "0.0003942124436648762`", "0.0008243518039948339`", 
       RowBox[{"-", "9.655323765013932`*^-6"}], 
       RowBox[{"-", "0.0019033327461536536`"}], 
       RowBox[{"-", "0.005154030217240675`"}], "0.00012133610191676763`", 
       RowBox[{"-", "0.0004974939024763887`"}], "0.00010646320231925807`", 
       RowBox[{"-", "0.000198594973400031`"}], "0.0010698331672306493`", 
       RowBox[{"-", "0.0007214953989335945`"}], "6.67599940323444`*^-6", 
       RowBox[{"-", "0.00001192325756589576`"}], "0.00006250646039234122`", 
       "0.0002500996342581507`", "0.0022863962004405648`", 
       "0.00577208824579108`", 
       RowBox[{"-", "0.00011600314598193868`"}], "0.00002306535189942481`", 
       RowBox[{"-", "0.000022120472470542953`"}], 
       RowBox[{"-", "0.000054225334158615265`"}], "0.00006715897532541361`", 
       "0.000010748276561684965`", 
       RowBox[{"-", "0.00014156262238264629`"}], "0.00011833230903499102`", 
       "0.0003900137297443537`", 
       RowBox[{"-", "0.0006590036335917145`"}], 
       RowBox[{"-", "0.00010372978314400984`"}], "0.00020371832431360945`"},
      {"22", "0.0001831042334256277`", 
       RowBox[{"-", "0.0005182879418183677`"}], 
       RowBox[{"-", "0.00018929808058989697`"}], "0.000178229977809913`", 
       "0.00030932001491129217`", "0.0024674545543552006`", 
       "0.00010956060744156392`", "0.00008858111008349416`", 
       "0.00008983838612460453`", 
       RowBox[{"-", "0.0015502249008176024`"}], 
       RowBox[{"-", "0.00015190325819723567`"}], 
       RowBox[{"-", "0.007201256138675243`"}], 
       RowBox[{"-", "0.0004182711212378326`"}], "0.0005465655541190026`", 
       RowBox[{"-", "0.00028719118328664406`"}], 
       RowBox[{"-", "0.000045879829386703405`"}], 
       RowBox[{"-", "1.8676393113435147`*^-7"}], 
       RowBox[{"-", "0.00006292071380139798`"}], 
       RowBox[{"-", "0.0002920201080274799`"}], "0.00014183668315615423`", 
       RowBox[{"-", "0.00011600314598194175`"}], "0.007288899258576811`", 
       RowBox[{"-", "0.0001619783762999126`"}], "0.00015531438323613487`", 
       RowBox[{"-", "7.031098975654232`*^-7"}], "8.672519036543557`*^-7", 
       RowBox[{"-", "0.0001091856394527622`"}], 
       RowBox[{"-", "0.00006417389072208479`"}], "0.0000615100754190946`", 
       RowBox[{"-", "0.0000874534214013379`"}], "0.00018247043166948627`", 
       "0.001419817237508297`", 
       RowBox[{"-", "0.0027928102660637515`"}]},
      {"23", 
       RowBox[{"-", "0.00007346612127873717`"}], 
       RowBox[{"-", "0.0003235190034002839`"}], 
       RowBox[{"-", "0.0004771140072775733`"}], "0.00016519687113192733`", 
       "0.0004054963621478018`", "0.00043600511585147636`", 
       "0.00003127108586536801`", "0.000013189808007473047`", 
       RowBox[{"-", "0.00002873000332845867`"}], "0.0000323356321165196`", 
       RowBox[{"-", "0.000011214229317898476`"}], "0.00014554294181632818`", 
       "0.00023909898068500085`", "0.000035516962148229175`", 
       "0.00033223635783589413`", "0.0002828501185508112`", 
       RowBox[{"-", "0.00005887587289011814`"}], 
       RowBox[{"-", "0.00005339430445139977`"}], "0.000018147903761696405`", 
       RowBox[{"-", "0.000011762495965959444`"}], "0.000023065351899426465`", 
       
       RowBox[{"-", "0.0001619783762999101`"}], "0.0026704566898511045`", 
       RowBox[{"-", "0.0008279847327305722`"}], 
       RowBox[{"-", "0.0002672139429222622`"}], "0.00033083840685317243`", 
       RowBox[{"-", "0.00003061470317269864`"}], "0.00007487419642450982`", 
       RowBox[{"-", "0.00003130803335603708`"}], "0.000029499208746187423`", 
       RowBox[{"-", "0.000020406095882736027`"}], 
       RowBox[{"-", "0.00014549916977868457`"}], "0.0002861607338470889`"},
      {"24", "0.00007056100699347156`", "0.0003089101914357858`", 
       "0.0004571766607523006`", 
       RowBox[{"-", "0.0001580258131712848`"}], 
       RowBox[{"-", "0.0003881737727640914`"}], 
       RowBox[{"-", "0.000417214884213375`"}], 
       RowBox[{"-", "0.00003011760992713127`"}], 
       RowBox[{"-", "0.000012773579603589813`"}], "0.00002761586317981135`", 
       RowBox[{"-", "0.00003133097451250874`"}], "0.000010398536734191042`", 
       RowBox[{"-", "0.00013964769380186377`"}], 
       RowBox[{"-", "0.0004873888838273461`"}], "0.00027911215043645526`", 
       RowBox[{"-", "0.000696464788041623`"}], 
       RowBox[{"-", "0.0002712356075839054`"}], "0.000056462491793112414`", 
       "0.00005121106913142059`", 
       RowBox[{"-", "0.000017526954056247197`"}], "0.000011408945577513372`", 
       
       RowBox[{"-", "0.000022120472470542936`"}], "0.00015531438323613452`", 
       RowBox[{"-", "0.0008279847327305731`"}], "0.0010845782847492646`", 
       "0.00025624119547976566`", 
       RowBox[{"-", "0.0003172594716901175`"}], "0.000029384178573201946`", 
       RowBox[{"-", "0.0000718997315100907`"}], "0.000030001919324481663`", 
       RowBox[{"-", "0.000028291640733701987`"}], "0.00001959190174620947`", 
       "0.00013953469493831173`", 
       RowBox[{"-", "0.0002744122898322094`"}]},
      {"25", 
       RowBox[{"-", "0.00007153845155510745`"}], "0.001786773857327025`", 
       "0.000526514408461285`", 
       RowBox[{"-", "0.0005368348929205153`"}], 
       RowBox[{"-", "0.0006351175119071086`"}], 
       RowBox[{"-", "0.0015057710559202764`"}], 
       RowBox[{"-", "0.00006361543300430065`"}], 
       RowBox[{"-", "2.9277841710012397`*^-6"}], "0.00005868591922614405`", 
       RowBox[{"-", "0.00003736893530768975`"}], "3.5610086361687237`*^-6", 
       "1.7477931981917536`*^-7", "0.0001649563570022552`", 
       RowBox[{"-", "0.0018557599914725618`"}], "0.0011203564421824234`", 
       RowBox[{"-", "0.00007574988238543364`"}], "0.00019381437934322415`", 
       "0.00004643963535925826`", "0.00010392318373974132`", 
       RowBox[{"-", "0.00008388029680843473`"}], 
       RowBox[{"-", "0.000054225334158618795`"}], 
       RowBox[{"-", "7.031098975668581`*^-7"}], 
       RowBox[{"-", "0.0002672139429222621`"}], "0.00025624119547976556`", 
       "0.001290979110478524`", 
       RowBox[{"-", "0.0009161078475019007`"}], "0.00006439659408029154`", 
       "0.000012551261399657652`", 
       RowBox[{"-", "0.00003117099443860216`"}], 
       RowBox[{"-", "0.000058180305855089575`"}], "0.00006197259270683403`", 
       RowBox[{"-", "8.361526329910146`*^-7"}], "1.4916639074070028`*^-6"},
      {"26", "0.00008844560805058849`", 
       RowBox[{"-", "0.002211074076023802`"}], 
       RowBox[{"-", "0.0006516193216881813`"}], "0.0006644706009035135`", 
       "0.0007855098830766279`", "0.0018636656568350835`", 
       "0.00007821425875035714`", "3.2735928602184314`*^-6", 
       RowBox[{"-", "0.00007287615299641922`"}], "0.00004610016379076309`", 
       RowBox[{"-", "4.7048253698409354`*^-6"}], 
       RowBox[{"-", "8.964056630209254`*^-8"}], 
       RowBox[{"-", "0.0002902909744258763`"}], "0.0024690975837165278`", 
       RowBox[{"-", "0.0017318388587994355`"}], "0.00009379477331786942`", 
       RowBox[{"-", "0.00023996704864264604`"}], 
       RowBox[{"-", "0.000057273641870634116`"}], 
       RowBox[{"-", "0.000128560042163673`"}], "0.00010388584295084167`", 
       "0.0000671589753254148`", "8.672519036540236`*^-7", 
       "0.00033083840685317194`", 
       RowBox[{"-", "0.0003172594716901172`"}], 
       RowBox[{"-", "0.0009161078475019013`"}], "0.0020014327234386875`", 
       RowBox[{"-", "0.00007972002534732788`"}], 
       RowBox[{"-", "0.000015453554201255216`"}], "0.00003859746698976738`", 
       "0.0000720463605357444`", 
       RowBox[{"-", "0.0000767056110420994`"}], "1.028274800719089`*^-6", 
       RowBox[{"-", "1.776854747791234`*^-6"}]},
      {"27", 
       RowBox[{"-", "0.00017027528008736718`"}], "0.0016261625697231903`", 
       "0.0006354627337007321`", 
       RowBox[{"-", "0.0002543806654180415`"}], 
       RowBox[{"-", "0.0018661131559647868`"}], 
       RowBox[{"-", "0.0007398625535726218`"}], 
       RowBox[{"-", "0.0010225765538512744`"}], 
       RowBox[{"-", "0.0005189053564880852`"}], 
       RowBox[{"-", "0.00006723101753076703`"}], 
       RowBox[{"-", "0.000051282539283352235`"}], 
       RowBox[{"-", "0.00009126811396558558`"}], "0.00009546780594377965`", 
       "0.000300956503419224`", 
       RowBox[{"-", "0.0016729886843639891`"}], "0.0010329753621621726`", 
       RowBox[{"-", "8.627550200825595`*^-6"}], "0.000014177579812275042`", 
       "0.0008589043553297072`", "0.0003367368891588878`", 
       "0.0002520130746859776`", "0.000010748276561685905`", 
       RowBox[{"-", "0.00010918563945276204`"}], 
       RowBox[{"-", "0.000030614703172697236`"}], "0.000029384178573201404`", 
       "0.00006439659408029047`", 
       RowBox[{"-", "0.00007972002534732513`"}], "0.005094703231973196`", 
       RowBox[{"-", "0.00010982204399655012`"}], 
       RowBox[{"-", "0.0001458097952386117`"}], "0.00006820776792053587`", 
       "0.000063529181549185`", 
       RowBox[{"-", "0.00009843062503907863`"}], "0.00019368875086978095`"},
      {"28", 
       RowBox[{"-", "0.00047348483648618895`"}], "0.009727497038319557`", 
       "0.0022059238248284974`", 
       RowBox[{"-", "0.002240586696333551`"}], 
       RowBox[{"-", "0.004074472928970114`"}], 
       RowBox[{"-", "0.007575217872802117`"}], "0.0001175006256901068`", 
       "0.0010516576882607358`", "0.00005332526320822378`", 
       RowBox[{"-", "0.0005355818954209683`"}], 
       RowBox[{"-", "0.00008989935031802866`"}], "0.00005798364942527336`", 
       "0.000811600556373945`", 
       RowBox[{"-", "0.010278695122377435`"}], "0.007433458430441607`", 
       "0.000021130289911582933`", "2.7628566527173075`*^-6", 
       RowBox[{"-", "0.0013906461167231033`"}], "0.001570983540193838`", 
       RowBox[{"-", "0.0018422802910263224`"}], 
       RowBox[{"-", "0.00014156262238265328`"}], 
       RowBox[{"-", "0.00006417389072208972`"}], "0.000074874196424517`", 
       RowBox[{"-", "0.00007189973151009398`"}], "0.000012551261399655823`", 
       RowBox[{"-", "0.00001545355420125218`"}], 
       RowBox[{"-", "0.00010982204399654849`"}], "0.006368453698923715`", 
       RowBox[{"-", "0.00035124929442270663`"}], 
       RowBox[{"-", "0.0000503720288675613`"}], "0.00029873001797079513`", 
       RowBox[{"-", "0.00005813014486840821`"}], "0.00011352390816587202`"},
      {"29", 
       RowBox[{"-", "0.00016721704051279347`"}], "0.00032034188728962695`", 
       "0.00048782035576651827`", 
       RowBox[{"-", "0.0004867464164439619`"}], 
       RowBox[{"-", "0.00016479058778953064`"}], 
       RowBox[{"-", "0.0001573271562423126`"}], "0.00014628383858938978`", 
       "0.00012289002669938818`", "0.0005754343257164792`", 
       "0.00004230676114443741`", "0.00010082405612603472`", 
       RowBox[{"-", "0.00005467848323356288`"}], "0.00027356363798584736`", 
       RowBox[{"-", "0.00024684095512691345`"}], "0.0000684307193570735`", 
       RowBox[{"-", "8.9215915591157`*^-6"}], 
       RowBox[{"-", "6.8782372883853655`*^-6"}], "0.000017789444671728677`", 
       "0.0006490270963123328`", 
       RowBox[{"-", "0.0014001522447998171`"}], "0.00011833230903498984`", 
       "0.00006151007541909261`", 
       RowBox[{"-", "0.00003130803335603615`"}], "0.000030001919324481595`", 
       RowBox[{"-", "0.00003117099443860222`"}], "0.00003859746698976672`", 
       RowBox[{"-", "0.00014580979523861075`"}], 
       RowBox[{"-", "0.0003512492944227029`"}], "0.0024565500413724697`", 
       RowBox[{"-", "0.0005751734315814653`"}], 
       RowBox[{"-", "0.001082279010698887`"}], "0.000055287290302177636`", 
       RowBox[{"-", "0.00010891578411002554`"}]},
      {"30", "0.0001680692046983271`", 
       RowBox[{"-", "0.00045129842536657696`"}], 
       RowBox[{"-", "0.0007495019982894384`"}], "0.000802520646916835`", 
       RowBox[{"-", "0.00002032967302937472`"}], "0.0006670554891603478`", 
       RowBox[{"-", "0.00006818189324227654`"}], 
       RowBox[{"-", "0.00024885281127667473`"}], 
       RowBox[{"-", "0.0009004474544719071`"}], "0.0002556964745878533`", 
       RowBox[{"-", "0.000262822515281338`"}], "0.00007868574993482206`", 
       RowBox[{"-", "0.00032131974378053784`"}], "0.000427062819777679`", 
       RowBox[{"-", "0.00021988688919487645`"}], "8.39092568250822`*^-6", 
       RowBox[{"-", "0.000012806214353096778`"}], "0.00007365417255090395`", 
       RowBox[{"-", "0.000681656345289301`"}], "0.0011578610817531113`", 
       "0.000390013729744355`", 
       RowBox[{"-", "0.00008745342140133592`"}], "0.000029499208746186813`", 
       RowBox[{"-", "0.000028291640733701645`"}], 
       RowBox[{"-", "0.000058180305855088816`"}], "0.00007204636053574337`", 
       "0.00006820776792053472`", 
       RowBox[{"-", "0.00005037202886756095`"}], 
       RowBox[{"-", "0.0005751734315814651`"}], "0.0017428690481914337`", 
       "0.00020142357991723917`", 
       RowBox[{"-", "0.00007846386484449806`"}], "0.00015443351294407818`"},
      {"31", 
       RowBox[{"-", "0.000021672426717494976`"}], "0.001967559514768997`", 
       RowBox[{"-", "0.00015251061900748526`"}], "0.00008190496231896458`", 
       RowBox[{"-", "0.001035367274251655`"}], 
       RowBox[{"-", "0.0012249357508226138`"}], 
       RowBox[{"-", "0.00006233534500522016`"}], "0.0003690801119867731`", 
       RowBox[{"-", "0.00020090088764769523`"}], "0.00003267429788432026`", 
       "0.0004271615476069507`", 
       RowBox[{"-", "0.0001648775270065489`"}], "0.00007314359300361037`", 
       RowBox[{"-", "0.0021717714882538383`"}], "0.0015549458654115843`", 
       RowBox[{"-", "5.805508201054045`*^-6"}], "0.000013692463081082461`", 
       RowBox[{"-", "0.00006403143555448711`"}], 
       RowBox[{"-", "0.0015674385635750898`"}], "0.001532415903821353`", 
       RowBox[{"-", "0.0006590036335917119`"}], "0.00018247043166948489`", 
       RowBox[{"-", "0.00002040609588273604`"}], "0.000019591901746209322`", 
       "0.0000619725927068343`", 
       RowBox[{"-", "0.00007670561104210009`"}], "0.00006352918154918566`", 
       "0.0002987300179707939`", 
       RowBox[{"-", "0.001082279010698889`"}], "0.0002014235799172398`", 
       "0.0039991012584534484`", "0.0001636763077821453`", 
       RowBox[{"-", "0.0003219421717154945`"}]},
      {"32", "0.0001655673380160208`", "0.0001440714333875734`", 
       RowBox[{"-", "0.00017285448856922426`"}], "0.00016316863483465562`", 
       RowBox[{"-", "0.00015256424593177668`"}], "0.0004150356952319891`", 
       "0.00009851302945906228`", "0.0000783212473448652`", 
       "0.00007861214603162478`", 
       RowBox[{"-", "0.0002052020358095069`"}], "0.00005511462958026483`", 
       RowBox[{"-", "0.0016038080263879215`"}], 
       RowBox[{"-", "0.0003781091943132208`"}], 
       RowBox[{"-", "0.0001744335910032377`"}], "0.0000844095100056291`", 
       RowBox[{"-", "0.00004126559341875477`"}], 
       RowBox[{"-", "1.8272903688046962`*^-7"}], 
       RowBox[{"-", "0.000056530555683946715`"}], 
       RowBox[{"-", "0.0002629205061263033`"}], "0.0001283715085432971`", 
       RowBox[{"-", "0.00010372978314401202`"}], "0.0014198172375082972`", 
       RowBox[{"-", "0.00014549916977868593`"}], "0.00013953469493831216`", 
       RowBox[{"-", "8.361526329909458`*^-7"}], "1.0282748007195884`*^-6", 
       RowBox[{"-", "0.0000984306250390785`"}], 
       RowBox[{"-", "0.00005813014486840754`"}], "0.00005528729030217753`", 
       RowBox[{"-", "0.00007846386484449826`"}], "0.00016367630778214617`", 
       "0.002453465037912006`", 
       RowBox[{"-", "0.001862144981383582`"}]},
      {"33", 
       RowBox[{"-", "0.0003247853871905436`"}], "0.0021402584768002823`", 
       "0.0003370324732173608`", 
       RowBox[{"-", "0.00031759142518267687`"}], 
       RowBox[{"-", "0.0014055276063396932`"}], 
       RowBox[{"-", "0.0014250481896568542`"}], 
       RowBox[{"-", "0.00019261516828904176`"}], 
       RowBox[{"-", "0.00015311085780032012`"}], 
       RowBox[{"-", "0.00015263807998582688`"}], "0.0004047324800254231`", 
       RowBox[{"-", "0.00010693449345081376`"}], "0.001862408139013945`", 
       "0.000742043515252113`", 
       RowBox[{"-", "0.0023026559420818303`"}], "0.00120139766824137`", 
       "0.00008108484894595761`", "3.244641268482096`*^-7", 
       "0.00011170892839093227`", "0.00051572849838944`", 
       RowBox[{"-", "0.00025102876282456863`"}], "0.00020371832431360833`", 
       RowBox[{"-", "0.0027928102660637454`"}], "0.00028616073384708996`", 
       RowBox[{"-", "0.0002744122898322088`"}], "1.491663907406349`*^-6", 
       RowBox[{"-", "1.7768547477906986`*^-6"}], "0.00019368875086977987`", 
       "0.00011352390816587015`", 
       RowBox[{"-", "0.00010891578411002555`"}], "0.00015443351294407842`", 
       RowBox[{"-", "0.00032194217171549477`"}], 
       RowBox[{"-", "0.0018621449813835808`"}], "0.008173567188332937`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0001355108341209807`", ",", "0.0003462737640810558`", ",", 
   "0.0003995643623318372`", ",", "0.0005365702556565043`", ",", 
   "0.0005640481483296866`", ",", "0.0006607997152302509`", ",", 
   "0.0006853174488764669`", ",", "0.0011304272444356965`", ",", 
   "0.0012745400838685137`", ",", "0.001458180407365632`", ",", 
   "0.0017933283606350126`", ",", "0.0018722021554135682`", ",", 
   "0.00216127429451034`", ",", "0.0022280190435748468`", ",", 
   "0.0029771891982608456`", ",", "0.003437900742056871`", ",", 
   "0.0037836679031396083`", ",", "0.0041205986843569535`", ",", 
   "0.004476864570791988`", ",", "0.004849229043816259`", ",", 
   "0.004988584076965747`", ",", "0.006343487695878035`", ",", 
   "0.007306762872567707`", ",", "0.009792494533206297`", ",", 
   "0.010401164726860007`", ",", "0.017454185147144717`", ",", 
   "0.02135967233235477`", ",", "0.028505040977429688`", ",", 
   "0.03639914950992159`", ",", "0.0452459580477559`", ",", 
   "0.05163241045364957`", ",", "0.08475936456890137`", ",", 
   "0.4898974470914219`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "2561.462271500484`", "1659.809576945683`", "45.610264259054006`", 
       RowBox[{"-", "73.94010236913097`"}], "43.44978141667392`", 
       "520.8384541920332`", "181.17105868482446`", 
       RowBox[{"-", "202.4176621692123`"}], "53.95941892671547`", 
       RowBox[{"-", "316.5508676879218`"}], "192.0836658189359`", 
       "115.7426779624307`", "997.4947625030647`", "1662.720053981592`", 
       "690.1009045944165`", 
       RowBox[{"-", "37.783710488424674`"}], "398.0458443509329`", 
       "5.306059671348233`", "10.158049065707624`", 
       RowBox[{"-", "9.5792145720396`"}], "2.353356499687438`", 
       RowBox[{"-", "115.42625507693745`"}], 
       RowBox[{"-", "0.07906001333044733`"}], 
       RowBox[{"-", "3.13876003903575`"}], "32.5289324455446`", 
       "17.567600020927344`", 
       RowBox[{"-", "4.702520596821804`"}], "10.064262187148955`", 
       RowBox[{"-", "10.637059734709746`"}], 
       RowBox[{"-", "18.31983279482145`"}], "7.086722567453726`", 
       "3.8913803620148126`", 
       RowBox[{"-", "8.497401236683276`"}]},
      {"2", "1659.809576945683`", "1871.7418684911322`", 
       "172.77571845294872`", "181.58639578792113`", "349.08871198224296`", 
       "602.9085676219945`", "82.13882920198094`", 
       RowBox[{"-", "201.12513647857767`"}], "97.6452718361524`", 
       RowBox[{"-", "265.91995865407785`"}], "223.4149092859074`", 
       "112.83390261931189`", "753.1886668085338`", "1657.058224195896`", 
       "680.3347313168819`", 
       RowBox[{"-", "778.6664946666889`"}], "557.6363367485133`", 
       "62.19227390604683`", "89.15203730081467`", "63.51678701083842`", 
       RowBox[{"-", "13.14773906415184`"}], 
       RowBox[{"-", "129.8830950568262`"}], 
       RowBox[{"-", "6.783955422444297`"}], 
       RowBox[{"-", "186.54819322446173`"}], 
       RowBox[{"-", "13.826661767750515`"}], "26.940876756567707`", 
       RowBox[{"-", "3.2618006670066086`"}], "12.437999751746817`", 
       RowBox[{"-", "6.7897268184932615`"}], 
       RowBox[{"-", "10.560692870264099`"}], "5.119548928545613`", 
       "25.452818475276285`", 
       RowBox[{"-", "11.143603871209544`"}]},
      {"3", "45.610264259054006`", "172.77571845294872`", 
       "290.1281586248994`", "258.98742700165707`", "258.4993238507741`", 
       "160.61894316067273`", 
       RowBox[{"-", "87.42874827092616`"}], "42.037061695785745`", 
       "11.693137337995267`", "37.42445248667308`", "14.490460286399147`", 
       "4.2322109277886995`", 
       RowBox[{"-", "32.22276866843159`"}], 
       RowBox[{"-", "104.12785079247344`"}], 
       RowBox[{"-", "66.9894095304958`"}], "22.615426852442425`", 
       RowBox[{"-", "12.083420742612839`"}], "29.543947204945013`", 
       "24.39543979963235`", "24.749691415310224`", 
       RowBox[{"-", "13.382086342690737`"}], 
       RowBox[{"-", "37.95078035776127`"}], 
       RowBox[{"-", "0.7564958138285942`"}], "0.7169658071633704`", 
       RowBox[{"-", "19.076328608650048`"}], "5.849665888283197`", 
       "2.158648403189175`", "5.922525116254393`", "6.105448284352291`", 
       RowBox[{"-", "2.1772507592669275`"}], "2.3035917609616616`", 
       RowBox[{"-", "6.755755648903716`"}], 
       RowBox[{"-", "8.564059679295223`"}]},
      {"4", 
       RowBox[{"-", "73.94010236913097`"}], "181.58639578792113`", 
       "258.98742700165707`", "358.84371177977664`", "229.37829157062467`", 
       "31.54378267159363`", 
       RowBox[{"-", "22.954919850861405`"}], 
       RowBox[{"-", "76.96879846804002`"}], "62.74487294954926`", 
       "20.04636396828784`", "42.73193720510679`", 
       RowBox[{"-", "4.213752495305795`"}], "15.108213527814506`", 
       "32.54404685985777`", "16.97852541179852`", 
       RowBox[{"-", "17.040533265391026`"}], 
       RowBox[{"-", "12.851760931071718`"}], "29.07527654776883`", 
       "20.302146364356933`", "34.600358196013474`", 
       RowBox[{"-", "15.92671564724639`"}], 
       RowBox[{"-", "7.777003095651727`"}], 
       RowBox[{"-", "0.21470219306405797`"}], "1.7710993182360018`", 
       RowBox[{"-", "22.18641001539926`"}], "19.24064942067019`", 
       "2.3543606910905273`", 
       RowBox[{"-", "4.351013576769276`"}], "9.18065027345572`", 
       "1.1548962731604562`", 
       RowBox[{"-", "6.201172908335725`"}], "6.867369785370229`", 
       "1.5315939837349406`"},
      {"5", "43.44978141667392`", "349.08871198224296`", "258.4993238507741`",
        "229.37829157062467`", "429.037424431087`", "265.8774113748116`", 
       RowBox[{"-", "167.87299457021916`"}], "78.92407714309795`", 
       "22.10608421731628`", "68.70666034947502`", "27.03967945536027`", 
       "7.832452262194306`", 
       RowBox[{"-", "28.55798083897233`"}], 
       RowBox[{"-", "114.21548389775278`"}], 
       RowBox[{"-", "110.79284742607199`"}], 
       RowBox[{"-", "179.8376909143562`"}], "11.956418716174682`", 
       "69.02262582292254`", "93.89014884416649`", "88.94345494645565`", 
       RowBox[{"-", "17.181995619096888`"}], 
       RowBox[{"-", "59.88754974175245`"}], 
       RowBox[{"-", "6.086709375060416`"}], 
       RowBox[{"-", "10.210371311564403`"}], 
       RowBox[{"-", "48.33171335972663`"}], "13.780962906474205`", 
       "5.681594156695249`", "15.022435557536735`", "19.654252887511813`", 
       RowBox[{"-", "4.926553329423358`"}], "3.6877227341327745`", 
       RowBox[{"-", "7.708344495530839`"}], 
       RowBox[{"-", "15.59752303056381`"}]},
      {"6", "520.8384541920332`", "602.9085676219945`", "160.61894316067273`",
        "31.54378267159363`", "265.8774113748116`", "592.5730147186956`", 
       "2.786865469898269`", 
       RowBox[{"-", "6.68793455903691`"}], "3.2155434300849772`", 
       RowBox[{"-", "206.67876435827242`"}], "139.4312471371978`", 
       "103.0949600251443`", "47.9061050383166`", "155.37114100132183`", 
       "125.93678799912831`", 
       RowBox[{"-", "316.51250032851146`"}], "264.32226006428874`", 
       "40.040775710921935`", "65.71282284466005`", "10.810547919627506`", 
       RowBox[{"-", "4.491739724793499`"}], 
       RowBox[{"-", "128.67216722461046`"}], 
       RowBox[{"-", "1.5575597724268033`"}], "48.41883247770965`", 
       "4.176616488540348`", "20.718761630681595`", 
       RowBox[{"-", "3.7441117097326067`"}], "25.32245721084034`", 
       RowBox[{"-", "13.692109171395611`"}], 
       RowBox[{"-", "17.31918105747236`"}], "8.524529672629999`", 
       RowBox[{"-", "38.08677387285805`"}], 
       RowBox[{"-", "35.92192468430963`"}]},
      {"7", "181.17105868482446`", "82.13882920198094`", 
       RowBox[{"-", "87.42874827092616`"}], 
       RowBox[{"-", "22.954919850861405`"}], 
       RowBox[{"-", "167.87299457021916`"}], "2.786865469898269`", 
       "728.316732312564`", 
       RowBox[{"-", "878.4175933076076`"}], "264.86578576570366`", 
       RowBox[{"-", "605.0222539746464`"}], "364.8549856364853`", 
       "125.65024159762987`", "63.181352221745925`", "242.64525718735166`", 
       "232.9410281001242`", 
       RowBox[{"-", "47.899129154787445`"}], "110.35120516310238`", 
       "68.11114515165625`", 
       RowBox[{"-", "20.706747609048048`"}], "5.585092902852305`", 
       RowBox[{"-", "11.033403175059417`"}], 
       RowBox[{"-", "0.1986734846606357`"}], "6.708087111454476`", 
       "57.82503631860812`", 
       RowBox[{"-", "3.26820143341011`"}], "53.38294870687485`", 
       "3.921221641556207`", "22.623177834141487`", 
       RowBox[{"-", "5.071467325697225`"}], "117.96180292896192`", 
       "12.444588666931345`", 
       RowBox[{"-", "0.6619338371000199`"}], "0.7417689486003736`"},
      {"8", 
       RowBox[{"-", "202.4176621692123`"}], 
       RowBox[{"-", "201.12513647857767`"}], "42.037061695785745`", 
       RowBox[{"-", "76.96879846804002`"}], "78.92407714309795`", 
       RowBox[{"-", "6.68793455903691`"}], 
       RowBox[{"-", "878.4175933076076`"}], "1384.1986029019552`", 
       RowBox[{"-", "515.280520663889`"}], "710.282135644268`", 
       RowBox[{"-", "563.221597220682`"}], 
       RowBox[{"-", "143.47770333016075`"}], 
       RowBox[{"-", "85.68981552674127`"}], 
       RowBox[{"-", "326.4519717103055`"}], 
       RowBox[{"-", "310.93760674146006`"}], "118.66675471449174`", 
       RowBox[{"-", "118.19517133911437`"}], 
       RowBox[{"-", "34.24647275197769`"}], "41.68284183213855`", 
       RowBox[{"-", "16.49398781251704`"}], 
       RowBox[{"-", "54.27374183371359`"}], "0.5305328102203346`", 
       RowBox[{"-", "7.445980569205317`"}], 
       RowBox[{"-", "84.67559957141881`"}], "29.649055195257567`", 
       RowBox[{"-", "90.75236922348458`"}], "0.4387055641669921`", 
       RowBox[{"-", "39.537757646922735`"}], "14.960557326447347`", 
       RowBox[{"-", "186.24213846143675`"}], 
       RowBox[{"-", "26.208394419043294`"}], "1.2269804029617464`", 
       RowBox[{"-", "1.8331071718285095`"}]},
      {"9", "53.95941892671547`", "97.6452718361524`", "11.693137337995267`", 
       "62.74487294954926`", "22.10608421731628`", "3.2155434300849772`", 
       "264.86578576570366`", 
       RowBox[{"-", "515.280520663889`"}], "250.6136968801883`", 
       RowBox[{"-", "208.31382411444096`"}], "202.63227956110052`", 
       "40.966284306366695`", "29.05221820999364`", "109.80690788256764`", 
       "103.75683258354738`", 
       RowBox[{"-", "57.41348460800244`"}], "29.845089994249367`", 
       RowBox[{"-", "8.81833237456602`"}], "2.2285189400092973`", 
       "38.14063756970984`", "55.25222918661437`", 
       RowBox[{"-", "0.32925243026162065`"}], "1.9858364169840161`", 
       "30.69587226951201`", 
       RowBox[{"-", "18.232737954889384`"}], "36.71439884053898`", 
       RowBox[{"-", "2.1713152024390525`"}], "16.519746031649504`", 
       RowBox[{"-", "2.3730883858686433`"}], "72.8241715094264`", 
       "13.36903350414414`", 
       RowBox[{"-", "0.1147541644590973`"}], "0.9582492766312536`"},
      {"10", 
       RowBox[{"-", "316.5508676879218`"}], 
       RowBox[{"-", "265.91995865407785`"}], "37.42445248667308`", 
       "20.04636396828784`", "68.70666034947502`", 
       RowBox[{"-", "206.67876435827242`"}], 
       RowBox[{"-", "605.0222539746464`"}], "710.282135644268`", 
       RowBox[{"-", "208.31382411444096`"}], "790.5326997636915`", 
       RowBox[{"-", "468.67163451374137`"}], 
       RowBox[{"-", "223.9749273881088`"}], 
       RowBox[{"-", "65.83722610093002`"}], 
       RowBox[{"-", "248.2744076462965`"}], 
       RowBox[{"-", "233.97772190237396`"}], "157.4832835143166`", 
       RowBox[{"-", "192.81298500859083`"}], 
       RowBox[{"-", "21.175173050230896`"}], "16.279386862542996`", 
       RowBox[{"-", "6.389288216219472`"}], "3.031657266689548`", 
       "4.781150632938775`", 
       RowBox[{"-", "5.224161665168776`"}], 
       RowBox[{"-", "64.27695348490855`"}], "2.602004556375605`", 
       RowBox[{"-", "52.407487660047714`"}], 
       RowBox[{"-", "7.642080406191623`"}], "0.3290291731252441`", 
       "7.156481402745297`", 
       RowBox[{"-", "127.27693273489639`"}], "8.548170166812142`", 
       RowBox[{"-", "1.43625690883646`"}], "3.1779024966160208`"},
      {"11", "192.0836658189359`", "223.4149092859074`", 
       "14.490460286399147`", "42.73193720510679`", "27.03967945536027`", 
       "139.4312471371978`", "364.8549856364853`", 
       RowBox[{"-", "563.221597220682`"}], "202.63227956110052`", 
       RowBox[{"-", "468.67163451374137`"}], "398.22916263631276`", 
       "127.87202158748886`", "44.63790360490649`", "167.0084649242957`", 
       "156.155927898352`", 
       RowBox[{"-", "130.90981785724745`"}], "113.93725710343449`", 
       RowBox[{"-", "4.821570038901227`"}], 
       RowBox[{"-", "2.2663870488061573`"}], "12.283575346052295`", 
       "23.21611222649101`", 
       RowBox[{"-", "8.888358805394532`"}], "2.7690382119904227`", 
       "46.495813918172004`", 
       RowBox[{"-", "14.261806326276774`"}], "44.65030517562499`", 
       "3.3809782171314833`", "2.4686876711517134`", 
       RowBox[{"-", "11.296668277300046`"}], "103.84028937143819`", 
       RowBox[{"-", "5.757429206064342`"}], 
       RowBox[{"-", "1.673436948827802`"}], 
       RowBox[{"-", "2.7837650772186433`"}]},
      {"12", "115.7426779624307`", "112.83390261931189`", 
       "4.2322109277886995`", 
       RowBox[{"-", "4.213752495305795`"}], "7.832452262194306`", 
       "103.0949600251443`", "125.65024159762987`", 
       RowBox[{"-", "143.47770333016075`"}], "40.966284306366695`", 
       RowBox[{"-", "223.9749273881088`"}], "127.87202158748886`", 
       "99.81452530538989`", "17.156805352318674`", "63.48900908711675`", 
       "58.754728795793035`", 
       RowBox[{"-", "65.4449876492219`"}], "68.45442089817924`", 
       RowBox[{"-", "0.3137188903163438`"}], 
       RowBox[{"-", "1.5594299042640778`"}], "1.5613775097404539`", 
       "0.2959842683520377`", "21.027295418845767`", "0.9533780377420353`", 
       "17.599807731908392`", 
       RowBox[{"-", "0.48330329051072524`"}], "12.85322181892941`", 
       "2.08088062190614`", 
       RowBox[{"-", "2.4980411960197895`"}], 
       RowBox[{"-", "2.511577379840586`"}], "30.195226777159895`", 
       RowBox[{"-", "4.550618888118809`"}], "4.209137887185069`", 
       "1.4834426905427862`"},
      {"13", "997.4947625030647`", "753.1886668085338`", 
       RowBox[{"-", "32.22276866843159`"}], "15.108213527814506`", 
       RowBox[{"-", "28.55798083897233`"}], "47.9061050383166`", 
       "63.181352221745925`", 
       RowBox[{"-", "85.68981552674127`"}], "29.05221820999364`", 
       RowBox[{"-", "65.83722610093002`"}], "44.63790360490649`", 
       "17.156805352318674`", "561.6787643134835`", "995.647316015093`", 
       "441.2366472408213`", 
       RowBox[{"-", "52.56173219585907`"}], "171.75851338921672`", 
       RowBox[{"-", "3.6145017902701126`"}], 
       RowBox[{"-", "2.505117285137312`"}], "1.1758090321794326`", 
       RowBox[{"-", "1.590935755675224`"}], 
       RowBox[{"-", "10.16688761419114`"}], "0.43676781874222625`", 
       RowBox[{"-", "0.08177285692511956`"}], "28.879770261625517`", 
       "10.733559456863086`", "2.6818396678759586`", "7.049905404383175`", 
       "3.2914543785073005`", 
       RowBox[{"-", "3.4933674517679036`"}], "4.483942912908215`", 
       "40.561662329369014`", "19.446050435695373`"},
      {"14", "1662.720053981592`", "1657.058224195896`", 
       RowBox[{"-", "104.12785079247344`"}], "32.54404685985777`", 
       RowBox[{"-", "114.21548389775278`"}], "155.37114100132183`", 
       "242.64525718735166`", 
       RowBox[{"-", "326.4519717103055`"}], "109.80690788256764`", 
       RowBox[{"-", "248.2744076462965`"}], "167.0084649242957`", 
       "63.48900908711675`", "995.647316015093`", "2529.198035079962`", 
       "1459.529231387898`", 
       RowBox[{"-", "681.4105039134265`"}], "588.3807058595759`", 
       RowBox[{"-", "17.64217920033925`"}], 
       RowBox[{"-", "13.95099196014433`"}], "5.269003499448513`", 
       RowBox[{"-", "5.237803806609303`"}], 
       RowBox[{"-", "35.479105364312886`"}], "6.534465121395454`", 
       "23.98153737690236`", "137.08618762414616`", "69.19378872570945`", 
       "13.974244905241521`", "35.68241934980857`", "20.533125618989025`", 
       RowBox[{"-", "21.183045434455497`"}], "15.719765983870612`", 
       "107.4379075270585`", "75.98132339957934`"},
      {"15", "690.1009045944165`", "680.3347313168819`", 
       RowBox[{"-", "66.9894095304958`"}], "16.97852541179852`", 
       RowBox[{"-", "110.79284742607199`"}], "125.93678799912831`", 
       "232.9410281001242`", 
       RowBox[{"-", "310.93760674146006`"}], "103.75683258354738`", 
       RowBox[{"-", "233.97772190237396`"}], "156.155927898352`", 
       "58.754728795793035`", "441.2366472408213`", "1459.529231387898`", 
       "1206.9708561565292`", 
       RowBox[{"-", "356.11265337811164`"}], "354.2152757488337`", 
       RowBox[{"-", "21.504154112218984`"}], 
       RowBox[{"-", "18.9120077966299`"}], "4.795413750376242`", 
       RowBox[{"-", "4.072141268040717`"}], 
       RowBox[{"-", "30.71784971175737`"}], "13.616924648914695`", 
       "309.76139526862715`", "160.53639520557772`", "107.94443418109229`", 
       "18.034596668295915`", "44.89174825555082`", "30.8074394101826`", 
       RowBox[{"-", "21.24815368072763`"}], "12.729824793456881`", 
       "68.27374719803062`", "71.65162502248248`"},
      {"16", 
       RowBox[{"-", "37.783710488424674`"}], 
       RowBox[{"-", "778.6664946666889`"}], "22.615426852442425`", 
       RowBox[{"-", "17.040533265391026`"}], 
       RowBox[{"-", "179.8376909143562`"}], 
       RowBox[{"-", "316.51250032851146`"}], 
       RowBox[{"-", "47.899129154787445`"}], "118.66675471449174`", 
       RowBox[{"-", "57.41348460800244`"}], "157.4832835143166`", 
       RowBox[{"-", "130.90981785724745`"}], 
       RowBox[{"-", "65.4449876492219`"}], 
       RowBox[{"-", "52.56173219585907`"}], 
       RowBox[{"-", "681.4105039134265`"}], 
       RowBox[{"-", "356.11265337811164`"}], "2015.5389276866865`", 
       RowBox[{"-", "392.15581673215314`"}], 
       RowBox[{"-", "42.42997721326575`"}], 
       RowBox[{"-", "73.1502773339964`"}], 
       RowBox[{"-", "52.274146984954996`"}], "4.845911532760644`", 
       "65.87034581477836`", 
       RowBox[{"-", "34.65967731461714`"}], "429.2113866838093`", 
       "15.824016687723017`", 
       RowBox[{"-", "23.883487458409206`"}], "2.291577739328113`", 
       RowBox[{"-", "9.085313198557241`"}], "6.08335798650996`", 
       "4.116933929457559`", 
       RowBox[{"-", "1.9668116061373542`"}], 
       RowBox[{"-", "10.863775949407351`"}], "4.397131917878704`"},
      {"17", "398.0458443509329`", "557.6363367485133`", 
       RowBox[{"-", "12.083420742612839`"}], 
       RowBox[{"-", "12.851760931071718`"}], "11.956418716174682`", 
       "264.32226006428874`", "110.35120516310238`", 
       RowBox[{"-", "118.19517133911437`"}], "29.845089994249367`", 
       RowBox[{"-", "192.81298500859083`"}], "113.93725710343449`", 
       "68.45442089817924`", "171.75851338921672`", "588.3807058595759`", 
       "354.2152757488337`", 
       RowBox[{"-", "392.15581673215314`"}], "1996.066896543897`", 
       "3.4534602445482325`", "11.143719097797762`", 
       RowBox[{"-", "13.695882126648277`"}], "1.1009966427211517`", 
       RowBox[{"-", "55.43039046191853`"}], "2.903044184408325`", 
       RowBox[{"-", "36.76922273590911`"}], 
       RowBox[{"-", "134.5598421254881`"}], "146.93652779950727`", 
       RowBox[{"-", "4.226915923452841`"}], "9.12395266403845`", 
       RowBox[{"-", "13.623932371603603`"}], 
       RowBox[{"-", "5.0210299894937505`"}], "2.2050597158355254`", 
       "3.5122132640160224`", 
       RowBox[{"-", "4.410119431671051`"}]},
      {"18", "5.306059671348233`", "62.19227390604683`", 
       "29.543947204945013`", "29.07527654776883`", "69.02262582292254`", 
       "40.040775710921935`", "68.11114515165625`", 
       RowBox[{"-", "34.24647275197769`"}], 
       RowBox[{"-", "8.81833237456602`"}], 
       RowBox[{"-", "21.175173050230896`"}], 
       RowBox[{"-", "4.821570038901227`"}], 
       RowBox[{"-", "0.3137188903163438`"}], 
       RowBox[{"-", "3.6145017902701126`"}], 
       RowBox[{"-", "17.64217920033925`"}], 
       RowBox[{"-", "21.504154112218984`"}], 
       RowBox[{"-", "42.42997721326575`"}], "3.4534602445482325`", 
       "175.504865943187`", 
       RowBox[{"-", "72.26268774645948`"}], 
       RowBox[{"-", "70.81900809588114`"}], "8.820041445430542`", 
       RowBox[{"-", "18.06709805853722`"}], 
       RowBox[{"-", "0.8317027337302789`"}], 
       RowBox[{"-", "7.2123802505946175`"}], 
       RowBox[{"-", "12.303409105549658`"}], "4.258521766549975`", 
       RowBox[{"-", "3.5600737906094917`"}], "31.58191383263162`", 
       RowBox[{"-", "20.04585908682924`"}], 
       RowBox[{"-", "0.2640964515552304`"}], 
       RowBox[{"-", "0.4356921155098979`"}], 
       RowBox[{"-", "2.3562229606775276`"}], 
       RowBox[{"-", "4.304638101237791`"}]},
      {"19", "10.158049065707624`", "89.15203730081467`", 
       "24.39543979963235`", "20.302146364356933`", "93.89014884416649`", 
       "65.71282284466005`", 
       RowBox[{"-", "20.706747609048048`"}], "41.68284183213855`", 
       "2.2285189400092973`", "16.279386862542996`", 
       RowBox[{"-", "2.2663870488061573`"}], 
       RowBox[{"-", "1.5594299042640778`"}], 
       RowBox[{"-", "2.505117285137312`"}], 
       RowBox[{"-", "13.95099196014433`"}], 
       RowBox[{"-", "18.9120077966299`"}], 
       RowBox[{"-", "73.1502773339964`"}], "11.143719097797762`", 
       RowBox[{"-", "72.26268774645948`"}], "291.340024613548`", 
       "264.6365082212511`", 
       RowBox[{"-", "103.52865884859023`"}], 
       RowBox[{"-", "18.3882119384024`"}], 
       RowBox[{"-", "2.2117426278277597`"}], "1.4234677890330054`", 
       RowBox[{"-", "14.44317929803486`"}], "6.358905385911666`", 
       RowBox[{"-", "4.646713528588547`"}], 
       RowBox[{"-", "13.474306585651927`"}], "77.60127857468359`", 
       RowBox[{"-", "9.099264965615555`"}], "14.539291471103247`", 
       "0.26120808325843875`", 
       RowBox[{"-", "6.604999054856932`"}]},
      {"20", 
       RowBox[{"-", "9.5792145720396`"}], "63.51678701083842`", 
       "24.749691415310224`", "34.600358196013474`", "88.94345494645565`", 
       "10.810547919627506`", "5.585092902852305`", 
       RowBox[{"-", "16.49398781251704`"}], "38.14063756970984`", 
       RowBox[{"-", "6.389288216219472`"}], "12.283575346052295`", 
       "1.5613775097404539`", "1.1758090321794326`", "5.269003499448513`", 
       "4.795413750376242`", 
       RowBox[{"-", "52.274146984954996`"}], 
       RowBox[{"-", "13.695882126648277`"}], 
       RowBox[{"-", "70.81900809588114`"}], "264.6365082212511`", 
       "366.8508688952374`", 
       RowBox[{"-", "130.127485596091`"}], 
       RowBox[{"-", "2.986980606469004`"}], 
       RowBox[{"-", "1.0985104754343034`"}], "8.150461436332678`", 
       RowBox[{"-", "16.808262695809447`"}], "14.197168255522094`", 
       RowBox[{"-", "5.833682158112463`"}], "10.41026478305531`", 
       "116.56223162741003`", 
       RowBox[{"-", "38.238471019346434`"}], 
       RowBox[{"-", "27.37530201648868`"}], "1.5615760078605243`", 
       "1.963673664544108`"},
      {"21", "2.353356499687438`", 
       RowBox[{"-", "13.14773906415184`"}], 
       RowBox[{"-", "13.382086342690737`"}], 
       RowBox[{"-", "15.92671564724639`"}], 
       RowBox[{"-", "17.181995619096888`"}], 
       RowBox[{"-", "4.491739724793499`"}], 
       RowBox[{"-", "11.033403175059417`"}], 
       RowBox[{"-", "54.27374183371359`"}], "55.25222918661437`", 
       "3.031657266689548`", "23.21611222649101`", "0.2959842683520377`", 
       RowBox[{"-", "1.590935755675224`"}], 
       RowBox[{"-", "5.237803806609303`"}], 
       RowBox[{"-", "4.072141268040717`"}], "4.845911532760644`", 
       "1.1009966427211517`", "8.820041445430542`", 
       RowBox[{"-", "103.52865884859023`"}], 
       RowBox[{"-", "130.127485596091`"}], "271.5555360189636`", 
       "3.7064247834080963`", "0.10147806750425264`", 
       RowBox[{"-", "1.6720514477921102`"}], "2.1473960797857146`", 
       RowBox[{"-", "2.4304664786133667`"}], "0.2710532592547801`", 
       RowBox[{"-", "0.5571279429756502`"}], 
       RowBox[{"-", "55.094913037859854`"}], 
       RowBox[{"-", "14.487996992827544`"}], "43.87524419942092`", 
       "1.4737686448397218`", 
       RowBox[{"-", "2.7502559150247947`"}]},
      {"22", 
       RowBox[{"-", "115.42625507693745`"}], 
       RowBox[{"-", "129.8830950568262`"}], 
       RowBox[{"-", "37.95078035776127`"}], 
       RowBox[{"-", "7.777003095651727`"}], 
       RowBox[{"-", "59.88754974175245`"}], 
       RowBox[{"-", "128.67216722461046`"}], 
       RowBox[{"-", "0.1986734846606357`"}], "0.5305328102203346`", 
       RowBox[{"-", "0.32925243026162065`"}], "4.781150632938775`", 
       RowBox[{"-", "8.888358805394532`"}], "21.027295418845767`", 
       RowBox[{"-", "10.16688761419114`"}], 
       RowBox[{"-", "35.479105364312886`"}], 
       RowBox[{"-", "30.71784971175737`"}], "65.87034581477836`", 
       RowBox[{"-", "55.43039046191853`"}], 
       RowBox[{"-", "18.06709805853722`"}], 
       RowBox[{"-", "18.3882119384024`"}], 
       RowBox[{"-", "2.986980606469004`"}], "3.7064247834080963`", 
       "229.36512987230626`", "1.0676972805684233`", 
       RowBox[{"-", "17.151959962920223`"}], 
       RowBox[{"-", "1.4970972738405066`"}], 
       RowBox[{"-", "5.017127205818029`"}], "2.3614236438244682`", 
       RowBox[{"-", "10.395679888598659`"}], "1.6656519687542588`", 
       "12.49432399986087`", 
       RowBox[{"-", "7.30643154575317`"}], 
       RowBox[{"-", "47.30888175553839`"}], "55.38955962120686`"},
      {"23", 
       RowBox[{"-", "0.07906001333044733`"}], 
       RowBox[{"-", "6.783955422444297`"}], 
       RowBox[{"-", "0.7564958138285942`"}], 
       RowBox[{"-", "0.21470219306405797`"}], 
       RowBox[{"-", "6.086709375060416`"}], 
       RowBox[{"-", "1.5575597724268033`"}], "6.708087111454476`", 
       RowBox[{"-", "7.445980569205317`"}], "1.9858364169840161`", 
       RowBox[{"-", "5.224161665168776`"}], "2.7690382119904227`", 
       "0.9533780377420353`", "0.43676781874222625`", "6.534465121395454`", 
       "13.616924648914695`", 
       RowBox[{"-", "34.65967731461714`"}], "2.903044184408325`", 
       RowBox[{"-", "0.8317027337302789`"}], 
       RowBox[{"-", "2.2117426278277597`"}], 
       RowBox[{"-", "1.0985104754343034`"}], "0.10147806750425264`", 
       "1.0676972805684233`", "494.0739268360821`", "364.78910229204325`", 
       "21.11754963909841`", 
       RowBox[{"-", "12.442263372421626`"}], "0.6739478587335682`", 
       RowBox[{"-", "1.2994520818479898`"}], "1.9582855262683845`", 
       "0.06898373712166483`", 
       RowBox[{"-", "0.017827257907845968`"}], "5.545827405679909`", 
       RowBox[{"-", "2.5334083683388933`"}]},
      {"24", 
       RowBox[{"-", "3.13876003903575`"}], 
       RowBox[{"-", "186.54819322446173`"}], "0.7169658071633704`", 
       "1.7710993182360018`", 
       RowBox[{"-", "10.210371311564403`"}], "48.41883247770965`", 
       "57.82503631860812`", 
       RowBox[{"-", "84.67559957141881`"}], "30.69587226951201`", 
       RowBox[{"-", "64.27695348490855`"}], "46.495813918172004`", 
       "17.599807731908392`", 
       RowBox[{"-", "0.08177285692511956`"}], "23.98153737690236`", 
       "309.76139526862715`", "429.2113866838093`", 
       RowBox[{"-", "36.76922273590911`"}], 
       RowBox[{"-", "7.2123802505946175`"}], "1.4234677890330054`", 
       "8.150461436332678`", 
       RowBox[{"-", "1.6720514477921102`"}], 
       RowBox[{"-", "17.151959962920223`"}], "364.78910229204325`", 
       "1641.880377036405`", 
       RowBox[{"-", "39.204852982947955`"}], "149.51062373865994`", 
       "6.723201525767649`", "33.93534807483966`", "9.16476076097264`", 
       RowBox[{"-", "8.314478068585379`"}], "3.6914050341789753`", 
       RowBox[{"-", "23.83775666638473`"}], "43.750028651278775`"},
      {"25", "32.5289324455446`", 
       RowBox[{"-", "13.826661767750515`"}], 
       RowBox[{"-", "19.076328608650048`"}], 
       RowBox[{"-", "22.18641001539926`"}], 
       RowBox[{"-", "48.33171335972663`"}], "4.176616488540348`", 
       RowBox[{"-", "3.26820143341011`"}], "29.649055195257567`", 
       RowBox[{"-", "18.232737954889384`"}], "2.602004556375605`", 
       RowBox[{"-", "14.261806326276774`"}], 
       RowBox[{"-", "0.48330329051072524`"}], "28.879770261625517`", 
       "137.08618762414616`", "160.53639520557772`", "15.824016687723017`", 
       RowBox[{"-", "134.5598421254881`"}], 
       RowBox[{"-", "12.303409105549658`"}], 
       RowBox[{"-", "14.44317929803486`"}], 
       RowBox[{"-", "16.808262695809447`"}], "2.1473960797857146`", 
       RowBox[{"-", "1.4970972738405066`"}], "21.11754963909841`", 
       RowBox[{"-", "39.204852982947955`"}], "1222.9320652203255`", 
       "505.1369030151553`", "0.01201402163354837`", "16.99208962977188`", 
       "16.488663368417708`", "6.3170500847367235`", "0.362358394431217`", 
       "16.05887143320464`", "10.803318292154657`"},
      {"26", "17.567600020927344`", "26.940876756567707`", 
       "5.849665888283197`", "19.24064942067019`", "13.780962906474205`", 
       "20.718761630681595`", "53.38294870687485`", 
       RowBox[{"-", "90.75236922348458`"}], "36.71439884053898`", 
       RowBox[{"-", "52.407487660047714`"}], "44.65030517562499`", 
       "12.85322181892941`", "10.733559456863086`", "69.19378872570945`", 
       "107.94443418109229`", 
       RowBox[{"-", "23.883487458409206`"}], "146.93652779950727`", 
       "4.258521766549975`", "6.358905385911666`", "14.197168255522094`", 
       RowBox[{"-", "2.4304664786133667`"}], 
       RowBox[{"-", "5.017127205818029`"}], 
       RowBox[{"-", "12.442263372421626`"}], "149.51062373865994`", 
       "505.1369030151553`", "786.0293793965357`", "4.668803826430878`", 
       RowBox[{"-", "1.8873640437219537`"}], 
       RowBox[{"-", "4.463402811405696`"}], 
       RowBox[{"-", "9.564323867559363`"}], "2.1032288840408713`", 
       RowBox[{"-", "2.7841526263035967`"}], "6.851867821972103`"},
      {"27", 
       RowBox[{"-", "4.702520596821804`"}], 
       RowBox[{"-", "3.2618006670066086`"}], "2.158648403189175`", 
       "2.3543606910905273`", "5.681594156695249`", 
       RowBox[{"-", "3.7441117097326067`"}], "3.921221641556207`", 
       "0.4387055641669921`", 
       RowBox[{"-", "2.1713152024390525`"}], 
       RowBox[{"-", "7.642080406191623`"}], "3.3809782171314833`", 
       "2.08088062190614`", "2.6818396678759586`", "13.974244905241521`", 
       "18.034596668295915`", "2.291577739328113`", 
       RowBox[{"-", "4.226915923452841`"}], 
       RowBox[{"-", "3.5600737906094917`"}], 
       RowBox[{"-", "4.646713528588547`"}], 
       RowBox[{"-", "5.833682158112463`"}], "0.2710532592547801`", 
       "2.3614236438244682`", "0.6739478587335682`", "6.723201525767649`", 
       "0.01201402163354837`", "4.668803826430878`", "202.0219745534751`", 
       "7.254918870323403`", "12.461253277584332`", 
       RowBox[{"-", "0.38096075050896927`"}], "1.850159331566449`", 
       "9.239557734368603`", "0.6514700118062842`"},
      {"28", "10.064262187148955`", "12.437999751746817`", 
       "5.922525116254393`", 
       RowBox[{"-", "4.351013576769276`"}], "15.022435557536735`", 
       "25.32245721084034`", "22.623177834141487`", 
       RowBox[{"-", "39.537757646922735`"}], "16.519746031649504`", 
       "0.3290291731252441`", "2.4686876711517134`", 
       RowBox[{"-", "2.4980411960197895`"}], "7.049905404383175`", 
       "35.68241934980857`", "44.89174825555082`", 
       RowBox[{"-", "9.085313198557241`"}], "9.12395266403845`", 
       "31.58191383263162`", 
       RowBox[{"-", "13.474306585651927`"}], "10.41026478305531`", 
       RowBox[{"-", "0.5571279429756502`"}], 
       RowBox[{"-", "10.395679888598659`"}], 
       RowBox[{"-", "1.2994520818479898`"}], "33.93534807483966`", 
       "16.99208962977188`", 
       RowBox[{"-", "1.8873640437219537`"}], "7.254918870323403`", 
       "201.03915007403384`", "36.5908344049388`", "4.873429743286153`", 
       RowBox[{"-", "2.1307448690725463`"}], "6.7817214375955785`", 
       "4.591681558525196`"},
      {"29", 
       RowBox[{"-", "10.637059734709746`"}], 
       RowBox[{"-", "6.7897268184932615`"}], "6.105448284352291`", 
       "9.18065027345572`", "19.654252887511813`", 
       RowBox[{"-", "13.692109171395611`"}], 
       RowBox[{"-", "5.071467325697225`"}], "14.960557326447347`", 
       RowBox[{"-", "2.3730883858686433`"}], "7.156481402745297`", 
       RowBox[{"-", "11.296668277300046`"}], 
       RowBox[{"-", "2.511577379840586`"}], "3.2914543785073005`", 
       "20.533125618989025`", "30.8074394101826`", "6.08335798650996`", 
       RowBox[{"-", "13.623932371603603`"}], 
       RowBox[{"-", "20.04585908682924`"}], "77.60127857468359`", 
       "116.56223162741003`", 
       RowBox[{"-", "55.094913037859854`"}], "1.6656519687542588`", 
       "1.9582855262683845`", "9.16476076097264`", "16.488663368417708`", 
       RowBox[{"-", "4.463402811405696`"}], "12.461253277584332`", 
       "36.5908344049388`", "548.697807712977`", "134.2578544021579`", 
       "118.67993138338015`", 
       RowBox[{"-", "2.361724123704638`"}], "12.77981862541584`"},
      {"30", 
       RowBox[{"-", "18.31983279482145`"}], 
       RowBox[{"-", "10.560692870264099`"}], 
       RowBox[{"-", "2.1772507592669275`"}], "1.1548962731604562`", 
       RowBox[{"-", "4.926553329423358`"}], 
       RowBox[{"-", "17.31918105747236`"}], "117.96180292896192`", 
       RowBox[{"-", "186.24213846143675`"}], "72.8241715094264`", 
       RowBox[{"-", "127.27693273489639`"}], "103.84028937143819`", 
       "30.195226777159895`", 
       RowBox[{"-", "3.4933674517679036`"}], 
       RowBox[{"-", "21.183045434455497`"}], 
       RowBox[{"-", "21.24815368072763`"}], "4.116933929457559`", 
       RowBox[{"-", "5.0210299894937505`"}], 
       RowBox[{"-", "0.2640964515552304`"}], 
       RowBox[{"-", "9.099264965615555`"}], 
       RowBox[{"-", "38.238471019346434`"}], 
       RowBox[{"-", "14.487996992827544`"}], "12.49432399986087`", 
       "0.06898373712166483`", 
       RowBox[{"-", "8.314478068585379`"}], "6.3170500847367235`", 
       RowBox[{"-", "9.564323867559363`"}], 
       RowBox[{"-", "0.38096075050896927`"}], "4.873429743286153`", 
       "134.2578544021579`", "698.3270214716326`", "16.667323496581123`", 
       "15.827504629487596`", 
       RowBox[{"-", "6.283720863430751`"}]},
      {"31", "7.086722567453726`", "5.119548928545613`", 
       "2.3035917609616616`", 
       RowBox[{"-", "6.201172908335725`"}], "3.6877227341327745`", 
       "8.524529672629999`", "12.444588666931345`", 
       RowBox[{"-", "26.208394419043294`"}], "13.36903350414414`", 
       "8.548170166812142`", 
       RowBox[{"-", "5.757429206064342`"}], 
       RowBox[{"-", "4.550618888118809`"}], "4.483942912908215`", 
       "15.719765983870612`", "12.729824793456881`", 
       RowBox[{"-", "1.9668116061373542`"}], "2.2050597158355254`", 
       RowBox[{"-", "0.4356921155098979`"}], "14.539291471103247`", 
       RowBox[{"-", "27.37530201648868`"}], "43.87524419942092`", 
       RowBox[{"-", "7.30643154575317`"}], 
       RowBox[{"-", "0.017827257907845968`"}], "3.6914050341789753`", 
       "0.362358394431217`", "2.1032288840408713`", "1.850159331566449`", 
       RowBox[{"-", "2.1307448690725463`"}], "118.67993138338015`", 
       "16.667323496581123`", "314.8285995543899`", 
       RowBox[{"-", "9.094226827511163`"}], "9.849172444999944`"},
      {"32", "3.8913803620148126`", "25.452818475276285`", 
       RowBox[{"-", "6.755755648903716`"}], "6.867369785370229`", 
       RowBox[{"-", "7.708344495530839`"}], 
       RowBox[{"-", "38.08677387285805`"}], 
       RowBox[{"-", "0.6619338371000199`"}], "1.2269804029617464`", 
       RowBox[{"-", "0.1147541644590973`"}], 
       RowBox[{"-", "1.43625690883646`"}], 
       RowBox[{"-", "1.673436948827802`"}], "4.209137887185069`", 
       "40.561662329369014`", "107.4379075270585`", "68.27374719803062`", 
       RowBox[{"-", "10.863775949407351`"}], "3.5122132640160224`", 
       RowBox[{"-", "2.3562229606775276`"}], "0.26120808325843875`", 
       "1.5615760078605243`", "1.4737686448397218`", 
       RowBox[{"-", "47.30888175553839`"}], "5.545827405679909`", 
       RowBox[{"-", "23.83775666638473`"}], "16.05887143320464`", 
       RowBox[{"-", "2.7841526263035967`"}], "9.239557734368603`", 
       "6.7817214375955785`", 
       RowBox[{"-", "2.361724123704638`"}], "15.827504629487596`", 
       RowBox[{"-", "9.094226827511163`"}], "535.877683982726`", 
       "105.77067136358994`"},
      {"33", 
       RowBox[{"-", "8.497401236683276`"}], 
       RowBox[{"-", "11.143603871209544`"}], 
       RowBox[{"-", "8.564059679295223`"}], "1.5315939837349406`", 
       RowBox[{"-", "15.59752303056381`"}], 
       RowBox[{"-", "35.92192468430963`"}], "0.7417689486003736`", 
       RowBox[{"-", "1.8331071718285095`"}], "0.9582492766312536`", 
       "3.1779024966160208`", 
       RowBox[{"-", "2.7837650772186433`"}], "1.4834426905427862`", 
       "19.446050435695373`", "75.98132339957934`", "71.65162502248248`", 
       "4.397131917878704`", 
       RowBox[{"-", "4.410119431671051`"}], 
       RowBox[{"-", "4.304638101237791`"}], 
       RowBox[{"-", "6.604999054856932`"}], "1.963673664544108`", 
       RowBox[{"-", "2.7502559150247947`"}], "55.38955962120686`", 
       RowBox[{"-", "2.5334083683388933`"}], "43.750028651278775`", 
       "10.803318292154657`", "6.851867821972103`", "0.6514700118062842`", 
       "4.591681558525196`", "12.77981862541584`", 
       RowBox[{"-", "6.283720863430751`"}], "9.849172444999944`", 
       "105.77067136358994`", "170.70994623468346`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7379.483762215092`", ",", "2887.8884389460127`", ",", 
   "2502.7257039743263`", ",", "1863.68884495187`", ",", 
   "1772.8982941638862`", ",", "1513.3178434430124`", ",", 
   "1459.1777892704097`", ",", "884.6212836096275`", ",", 
   "784.5967440778926`", ",", "685.7861996696371`", ",", "557.6223640638253`",
    ",", "534.1303539836491`", ",", "462.68999846063537`", ",", 
   "448.8291977951429`", ",", "335.8872860966175`", ",", 
   "290.87518082378006`", ",", "264.29380844186164`", ",", 
   "242.68318188721076`", ",", "223.37061668655596`", ",", 
   "206.2183474866383`", ",", "200.45768189362448`", ",", 
   "157.64198622940418`", ",", "136.85951185775718`", ",", 
   "102.11902560772491`", ",", "96.1430788051646`", ",", "57.29284934069737`",
    ",", "46.81719758805665`", ",", "35.081514206269716`", ",", 
   "27.473169386208394`", ",", "22.101421721350818`", ",", 
   "19.36767993618466`", ",", "11.798106381355588`", ",", 
   "2.0412435417598442`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", "\<\"A/D\"\
\>"},
    {"\<\"Kompensator\"\>", "0", "33", "Indeterminate", "Indeterminate"},
    {"\<\"komp. Lik.\"\>", 
     RowBox[{"-", "312.38614337068304`"}], 
     RowBox[{"-", "345.38614337068304`"}], "Indeterminate", "Indeterminate"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["84"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.49975294117871305`", ",", "1.2086995018143587`", ",", 
   "0.5333505314936686`", ",", "0.2523683532572965`", ",", 
   RowBox[{"-", "1.3201620501782763`"}], ",", "0.8009716197673372`", ",", 
   "0.9048546507543214`", ",", "0.7660579825159141`", ",", 
   "1.1178570095835059`", ",", "0.575649174649121`", ",", 
   "0.09251246759004189`", ",", "1.2597464664849494`", ",", 
   "0.5713318718363528`", ",", 
   RowBox[{"-", "0.27835878346810616`"}], ",", "0.1980919564244212`", ",", 
   "0.9792216172439975`", ",", "1.1127015015594937`", ",", 
   "1.4454410365261698`", ",", "0.8990524724883808`", ",", 
   "1.0679106903276987`", ",", "1.160989016871329`", ",", 
   "1.4025414239716187`", ",", "0.2773020044219227`", ",", 
   "0.04651590467925981`", ",", "0.11659675016564203`", ",", 
   "0.1482077042968909`", ",", "0.4512187591871916`", ",", 
   "0.3851588681121521`", ",", "0.12486387812274856`", ",", 
   "0.205209755559989`", ",", "0.3176285456875375`", ",", 
   "0.20609794124339942`", ",", "0.3136633541727892`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.1`", "0.49975294117871305`", "0.07159443788332079`"},
      {"2", "0.1`", "1.2086995018143587`", "0.3587050378914396`"},
      {"3", "0.1`", "0.5333505314936686`", "0.20347088952732592`"},
      {"4", "0.1`", "0.2523683532572965`", "0.17929658393420025`"},
      {"5", "0.1`", 
       RowBox[{"-", "1.3201620501782763`"}], "0.21626574736128915`"},
      {"6", "0.1`", "0.8009716197673372`", "0.2657264525400156`"},
      {"7", "0.1`", "0.9048546507543214`", "0.18364808346678346`"},
      {"8", "0.1`", "0.7660579825159141`", "0.14750208082788957`"},
      {"9", "0.1`", "1.1178570095835059`", "0.18723732465514797`"},
      {"10", "0.1`", "0.575649174649121`", "0.13683878915548556`"},
      {"11", "0.1`", "0.09251246759004189`", "0.12865167649800677`"},
      {"12", "0.1`", "1.2597464664849494`", "0.2091056338476478`"},
      {"13", "0.1`", "0.5713318718363528`", "0.16794225186396392`"},
      {"14", "0.1`", 
       RowBox[{"-", "0.27835878346810616`"}], "0.38847391007460175`"},
      {"15", "0.1`", "0.1980919564244212`", "0.2879257528269781`"},
      {"16", "0.1`", "0.9792216172439975`", "0.031375308278465436`"},
      {"17", "0.1`", "1.1127015015594937`", "0.02494316653950409`"},
      {"18", "0.1`", "1.4454410365261698`", "0.12606796164804682`"},
      {"19", "0.1`", "0.8990524724883808`", "0.12662763591977652`"},
      {"20", "0.1`", "1.0679106903276987`", "0.11296582165324688`"},
      {"21", "0.1`", "1.160989016871329`", "0.0759742604162165`"},
      {"22", "0.1`", "1.4025414239716187`", "0.08537505056266034`"},
      {"23", "0.1`", "0.2773020044219227`", "0.0516764616614867`"},
      {"24", "0.1`", "0.04651590467925981`", "0.03293293616957444`"},
      {"25", "0.1`", "0.11659675016564203`", "0.035930197751731396`"},
      {"26", "0.1`", "0.1482077042968909`", "0.04473737501730167`"},
      {"27", "0.1`", "0.4512187591871916`", "0.07137718985763726`"},
      {"28", "0.1`", "0.3851588681121521`", "0.07980259205642205`"},
      {"29", "0.1`", "0.12486387812274856`", "0.049563595928589256`"},
      {"30", "0.1`", "0.205209755559989`", "0.041747683147588366`"},
      {"31", "0.1`", "0.3176285456875375`", "0.06323844762842813`"},
      {"32", "0.1`", "0.20609794124339942`", "0.04953246448453788`"},
      {"33", "0.1`", "0.3136633541727892`", "0.09040778278628968`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "THETA", ",", "COV", ",", "LIKI", ",", "psii", ",", "scoreii", ",", "k", 
     ",", "ReturnCode"}], "}"}], "=", "\[IndentingNewLine]", 
   RowBox[{"BFGS", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"Y", ",", "X", ",", "miss"}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"THETA0", ",", "F0"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"System", ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Lik", ",", "IndividualLik", ",", "Score", ",", "Hesse"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", "            ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sing", "=", "False"}], ",", "1", ",", 
         RowBox[{"option", "=", "0"}]}], "}"}], ",", 
       RowBox[{"KMAX", "=", "300"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EPS1", "=", ".0001"}], ",", 
         RowBox[{"EPS2", "=", ".0001"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "           ", 
       RowBox[{"OPTION", "=", "0"}], ",", 
       RowBox[{"PRINT", "=", 
        RowBox[{"0", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", 
           ",", "1", ",", "1"}], "}"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "49.813934326171875`"}], ",", "152.4362030029297`", ",", 
     RowBox[{"-", "5.5335845947265625`"}], ",", 
     RowBox[{"-", "5.5335845947265625`"}], ",", 
     RowBox[{"-", "74.04872131347656`"}], ",", 
     RowBox[{"-", "74.04872131347656`"}], ",", "80.40486145019531`", ",", 
     "286.5837707519531`", ",", "428.4130096435547`", ",", 
     RowBox[{"-", "291.1094055175781`"}], ",", 
     RowBox[{"-", "1008.6761016845703`"}], ",", "606.9100494384766`", ",", 
     "2.3335113525390625`", ",", 
     RowBox[{"-", "43.41383361816406`"}], ",", "171.9737091064453`", ",", 
     "259.70155334472656`", ",", "562.9862823486328`", ",", 
     "153.1800994873047`", ",", "120.63107299804688`", ",", 
     "120.63107299804688`", ",", "78.43069458007812`", ",", 
     "102.82266235351562`", ",", "61.19361877441406`", ",", 
     "37.91838073730469`", ",", "44.4071044921875`", ",", 
     "342.64967346191406`", ",", "6.6332244873046875`", ",", 
     "151.3227081298828`", ",", "176.62986755371094`", ",", 
     "20.881240844726562`", ",", "135.81427001953125`", ",", 
     "105.38177490234375`", ",", "304.8936309814453`"}], "}"}], ",", 
   RowBox[{"-", "1194.0358750852934`"}]}], "}"}]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.44098727540953886`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.44098727540953886`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.31819431563570244`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.31819431563570244`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.46763192589208435`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.46763192589208435`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.496711732431387`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.496711732431387, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.503530848399388`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.503530848399388, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4225142345113863`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4225142345113863, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4054780147071414`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4054780147071414, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4499119983377116`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4499119983377116, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.43513201738230034`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.43513201738230034`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4293916309597841`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4293916309597841, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.42914840170225566`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.42914840170225566`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.5092283755301996`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.5092283755301996, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4685445393185413`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4685445393185413, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4273321845162565`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4273321845162565, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4332734888555287`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4332734888555287, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.41271185949546113`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.41271185949546113`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4059888397876332`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4059888397876332, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.42168784892982847`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.42168784892982847`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.43856030694518555`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.43856030694518555`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.423757012786685`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.423757012786685, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.4632266301755351`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.4632266301755351, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.42853898007245095`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.42853898007245095`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.38972708502145487`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.38972708502145487`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.2936029353211748`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.2936029353211748, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.2360417618904176`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.2360417618904176, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.20833578323788707`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.20833578323788707`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.18138583077433598`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.18138583077433598`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.18783462905779286`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.18783462905779286`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19637673636107433`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19637673636107433`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19147948291580263`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19147948291580263`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.19238602352179712`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.19238602352179712`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.17229740008306035`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.17229740008306035`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.18642648572675968`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.18642648572675968`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.2299336591962833`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.2299336591962833, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.20609540606206386`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.20609540606206386`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.1442089786371583`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.1442089786371583, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.10890857447589229`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.10890857447589229`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.062428178565846704`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.062428178565846704`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.054533701913233916`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.054533701913233916`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.04938830776840573`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.04938830776840573, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.030456923720429754`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.030456923720429754`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024579588206830302`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024579588206830302`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.029408216830793938`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.029408216830793938`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.024947140248926147`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.024947140248926147`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.01686380844859773`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.01686380844859773, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.00831376606807268`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00831376606807268, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0063453081365025515`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0063453081365025515`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005701783788278917`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005701783788278917, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.00658748998448681`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00658748998448681, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.00877211877373111`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00877211877373111, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.022277962064797704`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.022277962064797704`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011901417448686983`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011901417448686983`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0113117685340932`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0113117685340932, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.013122036549880943`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.013122036549880943`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0160519325785084`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0160519325785084, " = Elastizitaet(d l/l)/(d theta/theta)"],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.00861150779211374`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00861150779211374, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.014511892718244409`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.014511892718244409`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008694093345560688`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008694093345560688, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.02320891478182175`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.02320891478182175, " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003521185033666806`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003521185033666806, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.005060152580020738`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.005060152580020738, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0059420237728023614`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0059420237728023614`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.008167679577801366`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.008167679577801366, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.011999590488372206`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.011999590488372206`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0032257594655818013`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0032257594655818013`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.004910060422800126`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.004910060422800126, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.003461607092751803`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.003461607092751803, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0009364567892296519`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0009364567892296519, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0008593570245895648`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0008593570245895648, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0010683085880816047`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0010683085880816047`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.000701781324812354`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000701781324812354, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00027055753948968604`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00027055753948968604`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00017231619375683194`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00017231619375683194`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.00013919866330282019`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.00013919866330282019`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0000553424289585003`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0000553424289585003, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "0.0000458296858767811`",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.0000458296858767811, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "0.000016314537805310604`", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 0.000016314537805310604`, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "4.0053655696115635`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.0053655696115635`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.0284471380648677`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.0284471380648677`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "1.2944169219277138`*^-6", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.2944169219277138`*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "1.367685804304059`*^-6",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 1.367685804304059*^-6, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "5.250936570103384`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 5.250936570103384*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "4.151903334500685`*^-7",
    "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 4.151903334500685*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", "6.22785500175135`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 6.22785500175135*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "3.2970997068096695`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 3.2970997068096695`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"relgrad = \"\>", "\[InvisibleSpace]", 
   "2.3201812751625175`*^-7", 
   "\[InvisibleSpace]", "\<\" = Elastizitaet(d l/l)/(d theta/theta)\"\>"}],
  SequenceForm[
  "relgrad = ", 2.3201812751625175`*^-7, 
   " = Elastizitaet(d l/l)/(d theta/theta)"],
  Editable->False]], "Print"],

Cell[BoxData["\<\"ReturnCode = 1\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 2\"\>"], "Print"],

Cell[BoxData["\<\"ReturnCode = 3\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"INK: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "6.055454452393343`*^-6", ",", "7.319220211954621`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "7.994173675731977`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.769142511239573`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "7.6283423409794015`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.737913278131956`*^-6", ",", "8.752796564917615`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.4666823010764036`*^-6", ",", 
     "7.030314533903686`*^-6", ",", "8.493025909486114`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6", ",", "6.055454452393343`*^-6", ",", 
     "6.055454452393343`*^-6"}], "}"}]}],
  SequenceForm[
  "INK: ", {6.055454452393343*^-6, 7.319220211954621*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 7.994173675731977*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.769142511239573*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   7.6283423409794015`*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.737913278131956*^-6, 
   8.752796564917615*^-6, 6.055454452393343*^-6, 6.4666823010764036`*^-6, 
   7.030314533903686*^-6, 8.493025909486114*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6, 6.055454452393343*^-6, 6.055454452393343*^-6, 
   6.055454452393343*^-6}],
  Editable->False]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"THETA\"\>",
          HoldForm], 
         TagBox["\<\"SCORE\"\>",
          HoldForm]},
        {"1", "0.4997526591166922`", "0.000026702880859375`"},
        {"2", "1.2086987474675481`", "0.00004102847343643537`"},
        {"3", "0.5333515241875965`", 
         RowBox[{"-", "0.00003814697265625`"}]},
        {"4", "0.252367171341072`", 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"5", 
         RowBox[{"-", "1.320160813458415`"}], "0.000014447850696430184`"},
        {"6", "0.8009720656760695`", "3.814697265625`*^-6"},
        {"7", "0.9048569692172921`", "3.814697265625`*^-6"},
        {"8", "0.7660597130091595`", 
         RowBox[{"-", "0.000057220458984375`"}]},
        {"9", "1.1178587114240706`", "0.000013650015790512035`"},
        {"10", "0.5756500188550961`", 
         RowBox[{"-", "0.000019073486328125`"}]},
        {"11", "0.09251280364459769`", "0.000072479248046875`"},
        {"12", "1.2597472908023268`", "0.000018168869074663877`"},
        {"13", "0.571332509736495`", "0.000030517578125`"},
        {"14", 
         RowBox[{"-", "0.2783580168648334`"}], "0.0000457763671875`"},
        {"15", "0.19809144853513305`", "0.000026702880859375`"},
        {"16", "0.9792215308071459`", "0.000011444091796875`"},
        {"17", "1.1127015042560315`", 
         RowBox[{"-", "0.00002056992239716021`"}]},
        {"18", "1.445440079473834`", "0.000015834750896129646`"},
        {"19", "0.8990520970683724`", 
         RowBox[{"-", "7.62939453125`*^-6"}]},
        {"20", "1.067910319847345`", "0.000032149024831535205`"},
        {"21", "1.1609887563641144`", "0.000013142925785333335`"},
        {"22", "1.4025414568396848`", 
         RowBox[{"-", "5.439692705013614`*^-6"}]},
        {"23", "0.2773018831425697`", "0.000026702880859375`"},
        {"24", "0.046515941548773934`", "0.00003814697265625`"},
        {"25", "0.11659673292145444`", 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"26", "0.14820762090031148`", "0.000034332275390625`"},
        {"27", "0.4512185219769732`", "0.000011444091796875`"},
        {"28", "0.3851587430076803`", "0.`"},
        {"29", "0.12486393000157667`", "3.814697265625`*^-6"},
        {"30", "0.2052096572392755`", 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"31", "0.3176284347954779`", 
         RowBox[{"-", "7.62939453125`*^-6"}]},
        {"32", "0.20609806037966164`", 
         RowBox[{"-", "0.000011444091796875`"}]},
        {"33", "0.31366324432560705`", "0.0000152587890625`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
   "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "312.38614337062165`"}]}],
  SequenceForm[
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGBQBGIQfW3j/smfft+3ZwCDP3abcwvrr4R9tu//8nzO/iZW
e2EuU3NzwYdQeZb9M+bcX3RC7QKU/2Ifo82XjwnyX/fvrTtZtdDnnZ3Z5STt
CQtfQuUv2DEJec+a9uUNnK/AdXRFf/MLKJ9vf/L1jxf2P/pov61h+iPvBW/s
7kyZO21n9iOo/Jd9C1JkvV6v2w7lC9v3txcfe6P+xd4r7ZeONu9nO6HtfbLR
HjD1DPYRjw+ozLtwcT+Ey2Efsb6ziT/6JNx/XkneKSdC38Pcb7fs6nrxBWc/
2nM82eW7aeLXfcrrbx1rVfhunxmw+/TsWR/sgh55Puc4CnP/g31ej9Yoaop9
tLe68Ffkxy0G+5U7LD9lTP5k73pU6zvvhNd2fye2+Z8v+Ga/zyY24vKFa/u+
3z6bGrD/Itz+Q8uS/7+/sBwWnvbfr2yf5HFzLzw8S0pSFpX/OATlM9l7pZ5f
dvjBHbh7xZXsbxcsuwHzL8OxrnPyot/3w8M32TE03t/lFNy8i1XvzNhCrsDd
H3io51p2IkL+cI0oA78wTP6DHQBVFc6o
    "], 
    TableHeadings -> {Automatic, {"THETA", "SCORE"}}], 
   "   Likelihood = ", -312.38614337062165`],
  Editable->False]], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"WALD-TEST:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", "\<\"ALPHA \"\
\>"},
    {"1", "12734.253768698136`", "33", "0", "0.05`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", "ALPHA "}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"NULLHYPOTHESE THETA = 0 ABLEHNEN\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"BONFERRONI-KONFIDENZINTERVALLE:\"\>"], "Print"],

Cell[BoxData["\<\"------------------------------------------------------\"\>"]\
, "Print"],

Cell[BoxData["\<\"P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= \
1-ALPHA\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"QUANTIL Z(1-ALPHA/2U) = \"\>", "\[InvisibleSpace]", 
   "3.171765783351622`"}],
  SequenceForm["QUANTIL Z(1-ALPHA/2U) = ", 3.171765783351622],
  Editable->False]], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
    {"1", "0.4997526591166922`", "0.22723172234847572`", 
     "0.0716420246227509`"},
    {"2", "1.2086987474675481`", "1.1397562111274806`", 
     "0.35934438069481095`"},
    {"3", "0.5333515241875965`", "0.6457605442120053`", "0.2035965415862538`"},
    {"4", "0.252367171341072`", "0.5690063817703419`", "0.17939735170768814`"},
    {"5", 
     RowBox[{"-", "1.320160813458415`"}], "0.6871336356592772`", 
     "0.2166407239985985`"},
    {"6", "0.8009720656760695`", "0.8440348530889976`", "0.2661088209978422`"},
    {"7", "0.9048569692172921`", "0.5826080227814495`", 
     "0.18368570145989926`"},
    {"8", "0.7660597130091595`", "0.46780055743285587`", 
     "0.14748899804907048`"},
    {"9", "1.1178587114240706`", "0.5939889551708553`", 
     "0.18727390221833592`"},
    {"10", "0.5756500188550961`", "0.43399080395622114`", 
     "0.13682939838565908`"},
    {"11", "0.09251280364459769`", "0.4080260749424697`", 
     "0.12864319209324035`"},
    {"12", "1.2597472908023268`", "0.6632477862319329`", 
     "0.20910995058754794`"},
    {"13", "0.571332509736495`", "0.5330647149362172`", 
     "0.16806559858052472`"},
    {"14", 
     RowBox[{"-", "0.2783580168648334`"}], "1.2345290924690189`", 
     "0.38922454455779054`"},
    {"15", "0.19809144853513305`", "0.9149603216925246`", 
     "0.288470329838063`"},
    {"16", "0.9792215308071459`", "0.09951717703114833`", 
     "0.03137595390980856`"},
    {"17", "1.1127015042560315`", "0.07911442747658401`", 
     "0.024943338468385697`"},
    {"18", "1.445440079473834`", "0.39984143007961126`", 
     "0.12606272259394155`"},
    {"19", "0.8990520970683724`", "0.4018709762940217`", 
     "0.12670260156138088`"},
    {"20", "1.067910319847345`", "0.3584929035216031`", 
     "0.11302628504390438`"},
    {"21", "1.1609887563641144`", "0.24098684273243756`", 
     "0.07597876362667154`"},
    {"22", "1.4025414568396848`", "0.270801433873899`", 
     "0.08537876134969262`"},
    {"23", "0.2773018831425697`", "0.1639063400741656`", 
     "0.05167668461980975`"},
    {"24", "0.046515941548773934`", "0.10445636707406067`", 
     "0.032933190597598624`"},
    {"25", "0.11659673292145444`", "0.11396628268957426`", 
     "0.03593149383468835`"},
    {"26", "0.14820762090031148`", "0.14190163208057388`", 
     "0.044739000851010395`"},
    {"27", "0.4512185219769732`", "0.2263963829504128`", "0.071378657320396`"},
    {"28", "0.3851587430076803`", "0.25315945378256016`", 
     "0.07981656625195231`"},
    {"29", "0.12486393000157667`", "0.15720447717912248`", 
     "0.049563709276478685`"},
    {"30", "0.2052096572392755`", "0.13241936122782924`", 
     "0.041749413504266066`"},
    {"31", "0.3176284347954779`", "0.20057963212300875`", 
     "0.06323910585574676`"},
    {"32", "0.20609806037966164`", "0.1571159334927151`", 
     "0.04953579306435731`"},
    {"33", "0.31366324432560705`", "0.28678351439951943`", 
     "0.09041762033780242`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
    TableDirections -> {Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"Korrelation der ML-Sch\[ADoubleDot]tzer\"\>"], "Print"],

Cell[BoxData["\<\"-------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.9999999999999999`", 
       RowBox[{"-", "0.5186675677377152`"}], 
       RowBox[{"-", "0.5944561852635603`"}], "0.620234211273727`", 
       "0.5140194637814194`", "0.3318192480545258`", "0.014147690396725199`", 
       
       RowBox[{"-", "0.013273026025130308`"}], 
       RowBox[{"-", "0.012540397114178675`"}], 
       RowBox[{"-", "0.015907108668806538`"}], "0.0010295722306807214`", 
       RowBox[{"-", "0.009966758040473513`"}], 
       RowBox[{"-", "0.7689005673283066`"}], "0.4972091809995801`", 
       RowBox[{"-", "0.460981369735827`"}], 
       RowBox[{"-", "0.18403534541720587`"}], "0.06294930768726173`", 
       "0.00442026016514924`", 
       RowBox[{"-", "0.03728728917957415`"}], "0.0524451323360276`", 
       "0.01774518513722237`", "0.02987337441028801`", 
       RowBox[{"-", "0.019911304079516936`"}], "0.03007877808227415`", 
       RowBox[{"-", "0.02799331714932219`"}], "0.027822797406141672`", 
       RowBox[{"-", "0.03343678169159865`"}], 
       RowBox[{"-", "0.08337755042102915`"}], 
       RowBox[{"-", "0.04716301837321138`"}], "0.0563737509269141`", 
       RowBox[{"-", "0.004844570290328742`"}], "0.04652225793756987`", 
       RowBox[{"-", "0.05025857610895711`"}]},
      {"2", 
       RowBox[{"-", "0.5186675677377236`"}], "0.9999999999999999`", 
       "0.5925027535380586`", 
       RowBox[{"-", "0.67369897542531`"}], 
       RowBox[{"-", "0.7837511660134243`"}], 
       RowBox[{"-", "0.9321329806291057`"}], 
       RowBox[{"-", "0.026458999862109537`"}], "0.11166167282290819`", 
       "0.006873888016822433`", 
       RowBox[{"-", "0.019225810925829513`"}], 
       RowBox[{"-", "0.0507940800122209`"}], 
       RowBox[{"-", "0.0036866996283687454`"}], "0.3906522110762511`", 
       RowBox[{"-", "0.9777728758676888`"}], "0.9639800259015909`", 
       "0.07633800467768231`", "0.009410149939121691`", 
       RowBox[{"-", "0.05260832602387338`"}], "0.1702885346134207`", 
       RowBox[{"-", "0.23687588106630722`"}], 
       RowBox[{"-", "0.03672805612484962`"}], 
       RowBox[{"-", "0.016778889728973827`"}], 
       RowBox[{"-", "0.017151296808387183`"}], "0.025698461855064594`", 
       "0.13874499269096555`", 
       RowBox[{"-", "0.13791456224284582`"}], "0.06365298190355592`", 
       "0.3401685403217379`", "0.01824395884854154`", 
       RowBox[{"-", "0.030519355943323268`"}], "0.08660757373589428`", 
       "0.008330388843939837`", "0.06616082455984768`"},
      {"3", 
       RowBox[{"-", "0.5944561852635658`"}], "0.5925027535380605`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.871939653724192`"}], 
       RowBox[{"-", "0.6345604731962987`"}], 
       RowBox[{"-", "0.5899631150307126`"}], 
       RowBox[{"-", "0.14694658032680766`"}], 
       RowBox[{"-", "0.04073397796118449`"}], "0.01987674123327278`", 
       RowBox[{"-", "0.08356626379974434`"}], 
       RowBox[{"-", "0.018400243829586767`"}], "0.0027049757911430283`", 
       "0.4862382469636413`", 
       RowBox[{"-", "0.5744187721900507`"}], "0.5620594723167623`", 
       RowBox[{"-", "0.08675122262112425`"}], "0.022952468507290907`", 
       "0.13730180979699258`", "0.24339667130013218`", 
       RowBox[{"-", "0.17415354828976187`"}], 
       RowBox[{"-", "0.02161035622643165`"}], 
       RowBox[{"-", "0.01067302794498311`"}], 
       RowBox[{"-", "0.04523887216168221`"}], "0.06797416410874402`", 
       "0.07219372947951305`", 
       RowBox[{"-", "0.07177382631624285`"}], "0.043817982908091475`", 
       "0.13623723604350163`", "0.048524059074661785`", 
       RowBox[{"-", "0.08851022139286017`"}], 
       RowBox[{"-", "0.01188884375998386`"}], 
       RowBox[{"-", "0.016894697696093555`"}], "0.01836476733917996`"},
      {"4", "0.620234211273735`", 
       RowBox[{"-", "0.6736989754253137`"}], 
       RowBox[{"-", "0.8719396537241929`"}], "1.`", "0.48291386121847685`", 
       "0.6857569023829225`", "0.009027753948766466`", 
       RowBox[{"-", "0.06005425937840209`"}], 
       RowBox[{"-", "0.05495331154907493`"}], "0.03560000806865697`", 
       "0.010848085542335874`", 
       RowBox[{"-", "0.0029692383008956035`"}], 
       RowBox[{"-", "0.4830599071865995`"}], "0.6504355566230077`", 
       RowBox[{"-", "0.6501511837475412`"}], 
       RowBox[{"-", "0.027003113325143806`"}], 
       RowBox[{"-", "0.026545422098301474`"}], "0.02826962774474508`", 
       RowBox[{"-", "0.15903320353783387`"}], "0.22578660741774045`", 
       "0.06801833914220783`", "0.011483320193208316`", 
       "0.01768738730779577`", 
       RowBox[{"-", "0.026522954369373145`"}], 
       RowBox[{"-", "0.08349347209368442`"}], "0.08300990344018182`", 
       RowBox[{"-", "0.01993364507231701`"}], 
       RowBox[{"-", "0.15698508689377735`"}], 
       RowBox[{"-", "0.0549369005828804`"}], "0.10752539733038756`", 
       "0.007292349897280308`", "0.01814676086947526`", 
       RowBox[{"-", "0.019696722836916456`"}]},
      {"5", "0.5140194637814209`", 
       RowBox[{"-", "0.7837511660134178`"}], 
       RowBox[{"-", "0.6345604731962917`"}], "0.48291386121846847`", 
       "0.9999999999999999`", "0.6387293205175183`", "0.3478566376992477`", 
       "0.11026614429272233`", "0.00038145374291081595`", 
       "0.08026904817720706`", "0.015625511852248433`", 
       "0.004917149535355737`", 
       RowBox[{"-", "0.41047788935436313`"}], "0.768351359448703`", 
       RowBox[{"-", "0.7312724443905153`"}], "0.016766730879911873`", 
       "0.036757051355750824`", 
       RowBox[{"-", "0.3466427906680628`"}], 
       RowBox[{"-", "0.29673820663638695`"}], "0.09580331042902511`", 
       "0.023857599408882196`", "0.016560594340174515`", 
       "0.035983916164424395`", 
       RowBox[{"-", "0.054041657856159026`"}], 
       RowBox[{"-", "0.08195655120204712`"}], "0.0814546783340179`", 
       RowBox[{"-", "0.12095632792409322`"}], 
       RowBox[{"-", "0.23663229901563704`"}], 
       RowBox[{"-", "0.015557768708417014`"}], 
       RowBox[{"-", "0.001931064506516785`"}], 
       RowBox[{"-", "0.07569300210540614`"}], 
       RowBox[{"-", "0.014460985619888959`"}], 
       RowBox[{"-", "0.07195415999369276`"}]},
      {"6", "0.331819248054537`", 
       RowBox[{"-", "0.932132980629112`"}], 
       RowBox[{"-", "0.5899631150307146`"}], "0.6857569023829236`", 
       "0.6387293205175292`", "0.9999999999999998`", "0.01679659033632862`", 
       RowBox[{"-", "0.1344074492556682`"}], 
       RowBox[{"-", "0.013594482892330865`"}], "0.05433758607769374`", 
       "0.04793230748053328`", 
       RowBox[{"-", "0.06515426281779696`"}], 
       RowBox[{"-", "0.2637736056366476`"}], "0.9172440054041031`", 
       RowBox[{"-", "0.9202678778850657`"}], "0.014590934571559374`", 
       RowBox[{"-", "0.08113064636949255`"}], "0.0679704301985998`", 
       RowBox[{"-", "0.2332164272933737`"}], "0.31910307732597226`", 
       "0.040860350498565325`", "0.10849833946125224`", 
       "0.03143656300952125`", 
       RowBox[{"-", "0.0472162387630495`"}], 
       RowBox[{"-", "0.15781230443084548`"}], "0.15688156362119537`", 
       RowBox[{"-", "0.03918296504534986`"}], 
       RowBox[{"-", "0.35756937353577417`"}], 
       RowBox[{"-", "0.012196889138420786`"}], "0.060499780424711866`", 
       RowBox[{"-", "0.07277091063120579`"}], "0.0312727659849092`", 
       RowBox[{"-", "0.05950887535606128`"}]},
      {"7", "0.01414769039671347`", 
       RowBox[{"-", "0.026458999862095642`"}], 
       RowBox[{"-", "0.1469465803267915`"}], "0.009027753948754042`", 
       "0.3478566376992307`", "0.01679659033631667`", "0.9999999999999998`", 
       "0.7860607416529104`", "0.34323431569504564`", "0.6235110982029369`", 
       "0.3773273354184143`", "0.1701689441574923`", 
       RowBox[{"-", "0.01096472768498185`"}], "0.025282082506449095`", 
       RowBox[{"-", "0.021343721453941904`"}], "0.0015444486336692808`", 
       RowBox[{"-", "0.0031394041842972404`"}], 
       RowBox[{"-", "0.6004881462451993`"}], 
       RowBox[{"-", "0.363528481953574`"}], 
       RowBox[{"-", "0.011750323195454675`"}], 
       RowBox[{"-", "0.0008574956436135822`"}], "0.006884123961335654`", 
       "0.003180409779057829`", 
       RowBox[{"-", "0.004777553068568656`"}], 
       RowBox[{"-", "0.010022578432261424`"}], "0.009977182061800923`", 
       RowBox[{"-", "0.07816932802262822`"}], "0.006928645499109167`", 
       "0.015977780211433486`", 
       RowBox[{"-", "0.008860044434587282`"}], 
       RowBox[{"-", "0.005648244033590984`"}], "0.010715554674823727`", 
       RowBox[{"-", "0.011691861582243624`"}]},
      {"8", 
       RowBox[{"-", "0.013273026025139814`"}], "0.1116616728229188`", 
       RowBox[{"-", "0.040733977961173784`"}], 
       RowBox[{"-", "0.060054259378409115`"}], "0.1102661442927077`", 
       RowBox[{"-", "0.13440744925567616`"}], "0.7860607416529088`", "1.`", 
       "0.7429952459543591`", "0.3400488260907212`", "0.4217708240663967`", 
       "0.03193308493316063`", "0.010681450265797891`", 
       RowBox[{"-", "0.11148874277478445`"}], "0.11739753562095852`", 
       "0.000835235167356098`", 
       RowBox[{"-", "0.00022137173188613372`"}], 
       RowBox[{"-", "0.34073455991534635`"}], 
       RowBox[{"-", "0.19329278859274598`"}], 
       RowBox[{"-", "0.1481388681573946`"}], 
       RowBox[{"-", "0.17007300053784663`"}], "0.0068716927836945845`", 
       "0.0016708773202392699`", 
       RowBox[{"-", "0.0024871571404838154`"}], 
       RowBox[{"-", "0.000807192729007777`"}], "0.0008264480365154267`", 
       RowBox[{"-", "0.04938067577127977`"}], "0.08866425688510764`", 
       "0.0168214171109934`", 
       RowBox[{"-", "0.04049236098970181`"}], "0.03935535726888483`", 
       "0.010668732589027063`", 
       RowBox[{"-", "0.0115554457963494`"}]},
      {"9", 
       RowBox[{"-", "0.012540397114182703`"}], "0.00687388801682813`", 
       "0.019876741233277314`", 
       RowBox[{"-", "0.054953311549077816`"}], "0.0003814537429035325`", 
       RowBox[{"-", "0.013594482892335542`"}], "0.3432343156950448`", 
       "0.7429952459543591`", "1.`", "0.04544544026338299`", 
       "0.11262728105897844`", "0.0024165486538843322`", 
       "0.010123741634908345`", 
       RowBox[{"-", "0.0059915102484727634`"}], "0.0042111137639516205`", 
       RowBox[{"-", "0.001407863134247532`"}], "0.0027666251542199567`", 
       RowBox[{"-", "0.003110673315393455`"}], "0.02881562293540265`", 
       RowBox[{"-", "0.2619525026304816`"}], 
       RowBox[{"-", "0.3624503969305504`"}], "0.005420036178630371`", 
       RowBox[{"-", "0.003056367684041342`"}], "0.0046413718349689595`", 
       "0.008654611752088849`", 
       RowBox[{"-", "0.008596308486472283`"}], 
       RowBox[{"-", "0.00503813494495356`"}], "0.0033854320196988644`", 
       "0.06206795980830828`", 
       RowBox[{"-", "0.11527574867108267`"}], 
       RowBox[{"-", "0.017028610608382157`"}], "0.008454625073532129`", 
       RowBox[{"-", "0.009108768971661046`"}]},
      {"10", 
       RowBox[{"-", "0.015907108668813702`"}], 
       RowBox[{"-", "0.01922581092581983`"}], 
       RowBox[{"-", "0.08356626379973246`"}], "0.03560000806864835`", 
       "0.08026904817719423`", "0.054337586077685116`", "0.6235110982029334`",
        "0.34004882609071985`", "0.04544544026338312`", "0.9999999999999999`",
        "0.6095737043669976`", "0.5970250461451143`", "0.015606523129208643`",
        "0.017361284655574065`", 
       RowBox[{"-", "0.021824737108188254`"}], "0.0021757482714428616`", 
       RowBox[{"-", "0.0024782744459972378`"}], 
       RowBox[{"-", "0.23101639273917574`"}], 
       RowBox[{"-", "0.24262523153818003`"}], "0.1138907753101544`", 
       "0.011588320400086198`", 
       RowBox[{"-", "0.13268677466957804`"}], "0.0045375727897144676`", 
       RowBox[{"-", "0.006850541912372267`"}], 
       RowBox[{"-", "0.008000220512244976`"}], "0.00795211860738833`", 
       RowBox[{"-", "0.005305163443855926`"}], 
       RowBox[{"-", "0.05016147845360864`"}], "0.006126651367288431`", 
       "0.044828667694766816`", "0.0035354363973204377`", 
       RowBox[{"-", "0.030390237187493178`"}], "0.03265950584232702`"},
      {"11", "0.0010295722306806596`", 
       RowBox[{"-", "0.050794080012220466`"}], 
       RowBox[{"-", "0.018400243829585303`"}], "0.010848085542337514`", 
       "0.015625511852243767`", "0.047932307480533544`", 
       "0.3773273354184137`", "0.4217708240663972`", "0.11262728105898041`", 
       "0.609573704367`", "0.9999999999999998`", "0.09883693993636349`", 
       RowBox[{"-", "0.0006063209085490289`"}], "0.05102009966282052`", 
       RowBox[{"-", "0.05547345935619133`"}], 
       RowBox[{"-", "0.000752281390592961`"}], "0.00016025364871765095`", 
       RowBox[{"-", "0.002326371153166923`"}], 
       RowBox[{"-", "0.11948244647105188`"}], "0.06937494767894284`", 
       RowBox[{"-", "0.050956683927259994`"}], 
       RowBox[{"-", "0.013806422468213873`"}], 
       RowBox[{"-", "0.0016481329781220565`"}], "0.0025041154449773535`", 
       "0.0003833590425822584`", 
       RowBox[{"-", "0.0003719596698192866`"}], 
       RowBox[{"-", "0.010036253886403246`"}], 
       RowBox[{"-", "0.009706533708452952`"}], "0.015744330579887052`", 
       RowBox[{"-", "0.048855880141543365`"}], "0.05226547528349303`", 
       "0.008594843750870723`", 
       RowBox[{"-", "0.009293111962887679`"}]},
      {"12", 
       RowBox[{"-", "0.009966758040478436`"}], 
       RowBox[{"-", "0.0036866996283580287`"}], "0.0027049757911521964`", 
       RowBox[{"-", "0.0029692383009044905`"}], "0.004917149535346691`", 
       RowBox[{"-", "0.0651542628178076`"}], "0.17016894415749104`", 
       "0.031933084933160515`", "0.002416548653883537`", 
       "0.5970250461451129`", "0.09883693993636065`", "0.9999999999999998`", 
       "0.00978350117646574`", "0.003924819160564468`", 
       RowBox[{"-", "0.003160944859020262`"}], "0.006306970167897793`", 
       "0.00002591725131811793`", "0.0020761587346233177`", 
       "0.009601758691647599`", 
       RowBox[{"-", "0.005112169517085886`"}], "0.006584217623922358`", 
       RowBox[{"-", "0.4033770694443699`"}], "0.013434809757594405`", 
       RowBox[{"-", "0.020252128767776555`"}], 
       RowBox[{"-", "0.0001404501754726342`"}], "0.00011447112312737689`", 
       "0.006503081877090962`", "0.002950990441537412`", 
       RowBox[{"-", "0.005342155288930183`"}], "0.009001807167480756`", 
       RowBox[{"-", "0.01253897337968407`"}], 
       RowBox[{"-", "0.1549562366699298`"}], "0.09855686577082325`"},
      {"13", 
       RowBox[{"-", "0.7689005673283118`"}], "0.39065221107624987`", 
       "0.4862382469636423`", 
       RowBox[{"-", "0.48305990718659836`"}], 
       RowBox[{"-", "0.41047788935436746`"}], 
       RowBox[{"-", "0.2637736056366436`"}], 
       RowBox[{"-", "0.010964727684993899`"}], "0.010681450265788548`", 
       "0.010123741634903826`", "0.015606523129201829`", 
       RowBox[{"-", "0.0006063209085499615`"}], "0.009783501176462399`", 
       "0.9999999999999999`", 
       RowBox[{"-", "0.4911914679210331`"}], "0.44305909047079467`", 
       RowBox[{"-", "0.15020852068663731`"}], "0.010586064280045892`", 
       RowBox[{"-", "0.0027127950681350363`"}], "0.02678289481522724`", 
       RowBox[{"-", "0.03879698697488869`"}], 
       RowBox[{"-", "0.015422008740190722`"}], 
       RowBox[{"-", "0.029138632454300394`"}], "0.02756474439750143`", 
       RowBox[{"-", "0.08821897525991043`"}], "0.027513501115655953`", 
       RowBox[{"-", "0.03882616654369029`"}], "0.025274158738291107`", 
       "0.06109724553239464`", "0.03285917760951218`", 
       RowBox[{"-", "0.045923035721107834`"}], "0.006974848877606322`", 
       RowBox[{"-", "0.045350919044000716`"}], "0.04896261327976339`"},
      {"14", "0.49720918099959033`", 
       RowBox[{"-", "0.9777728758676912`"}], 
       RowBox[{"-", "0.5744187721900508`"}], "0.650435556623006`", 
       "0.7683513594487116`", "0.917244005404099`", "0.025282082506463133`", 
       RowBox[{"-", "0.11148874277477387`"}], 
       RowBox[{"-", "0.005991510248466959`"}], "0.017361284655583717`", 
       "0.05102009966282107`", "0.0039248191605748455`", 
       RowBox[{"-", "0.4911914679210358`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.9881961200797047`"}], "0.014753369498161088`", 
       RowBox[{"-", "0.03647183326222916`"}], "0.05200729892147589`", 
       RowBox[{"-", "0.16625038759402913`"}], "0.23224275649005943`", 
       "0.03617045002876384`", "0.01634922275664764`", 
       "0.001503718018390853`", "0.022182149463137475`", 
       RowBox[{"-", "0.13306360120087063`"}], "0.1421832835603198`", 
       RowBox[{"-", "0.0604958387944232`"}], 
       RowBox[{"-", "0.3319180878208565`"}], 
       RowBox[{"-", "0.013038615919582993`"}], "0.026709745593576632`", 
       RowBox[{"-", "0.08827364382425767`"}], 
       RowBox[{"-", "0.009265275636081299`"}], 
       RowBox[{"-", "0.06573305557169094`"}]},
      {"15", 
       RowBox[{"-", "0.4609813697358372`"}], "0.9639800259015934`", 
       "0.5620594723167623`", 
       RowBox[{"-", "0.6501511837475398`"}], 
       RowBox[{"-", "0.7312724443905234`"}], 
       RowBox[{"-", "0.920267877885062`"}], 
       RowBox[{"-", "0.021343721453954755`"}], "0.11739753562094916`", 
       "0.004211113763946398`", 
       RowBox[{"-", "0.021824737108197347`"}], 
       RowBox[{"-", "0.05547345935619146`"}], 
       RowBox[{"-", "0.003160944859030629`"}], "0.44305909047079745`", 
       RowBox[{"-", "0.988196120079705`"}], "1.`", "0.01677156977009186`", 
       "0.024571109356001625`", 
       RowBox[{"-", "0.05463214561397717`"}], "0.1742510842458718`", 
       RowBox[{"-", "0.24347920141705498`"}], 
       RowBox[{"-", "0.03292279404339775`"}], 
       RowBox[{"-", "0.011563461097042111`"}], "0.022549357632174485`", 
       RowBox[{"-", "0.07371362306829564`"}], "0.10845720948148617`", 
       RowBox[{"-", "0.13457708080732772`"}], "0.05044029462440477`", 
       "0.3239036867009532`", "0.005032565404589845`", 
       RowBox[{"-", "0.018693694255695923`"}], "0.08527453078037853`", 
       "0.006120641589815188`", "0.046367176410665165`"},
      {"16", 
       RowBox[{"-", "0.18403534541720132`"}], "0.07633800467767665`", 
       RowBox[{"-", "0.08675122262113105`"}], 
       RowBox[{"-", "0.027003113325138148`"}], "0.016766730879918954`", 
       "0.014590934571564473`", "0.0015444486336748256`", 
       "0.0008352351673604817`", 
       RowBox[{"-", "0.001407863134244914`"}], "0.002175748271446226`", 
       RowBox[{"-", "0.0007522813905903215`"}], "0.006306970167898566`", 
       RowBox[{"-", "0.1502085206866413`"}], "0.014753369498166746`", 
       "0.016771569770086342`", "1.`", 
       RowBox[{"-", "0.021321635997555686`"}], 
       RowBox[{"-", "0.003854125237004598`"}], "0.0013503647269227713`", 
       RowBox[{"-", "0.0010114435767461212`"}], "0.0027607230108744156`", 
       RowBox[{"-", "0.01715432883762174`"}], "0.17447451851744555`", 
       RowBox[{"-", "0.26250502880560445`"}], 
       RowBox[{"-", "0.06715742827448079`"}], "0.06677815044540673`", 
       RowBox[{"-", "0.0038647466145185568`"}], "0.00857400506879291`", 
       RowBox[{"-", "0.005705441950602536`"}], "0.006375504477334203`", 
       RowBox[{"-", "0.0029104795344216585`"}], 
       RowBox[{"-", "0.026552930004674888`"}], "0.028636616122173848`"},
      {"17", "0.06294930768725646`", "0.009410149939128988`", 
       "0.022952468507298276`", 
       RowBox[{"-", "0.026545422098308572`"}], "0.03675705135574363`", 
       RowBox[{"-", "0.08113064636949939`"}], 
       RowBox[{"-", "0.0031394041842997345`"}], 
       RowBox[{"-", "0.00022137173188695983`"}], "0.0027666251542196475`", 
       RowBox[{"-", "0.0024782744459984725`"}], "0.0001602536487171613`", 
       "0.00002591725131767993`", "0.010586064280050473`", 
       RowBox[{"-", "0.036471833262236394`"}], "0.024571109356008675`", 
       RowBox[{"-", "0.021321635997556064`"}], "1.`", 
       "0.0032893913066977414`", "0.0073131243796269885`", 
       RowBox[{"-", "0.006615682891794382`"}], 
       RowBox[{"-", "0.0063247461081771235`"}], 
       RowBox[{"-", "0.00011034221308723076`"}], 
       RowBox[{"-", "0.045689436346382666`"}], "0.0687366511090357`", 
       "0.21628241304629017`", 
       RowBox[{"-", "0.215066317707653`"}], "0.00798174331492822`", 
       "0.0014223647379770308`", 
       RowBox[{"-", "0.005543119426196783`"}], 
       RowBox[{"-", "0.012339751233706958`"}], "0.008662119091686798`", 
       RowBox[{"-", "0.00015863605197700693`"}], "0.0001627613627464328`"},
      {"18", "0.004420260165157283`", 
       RowBox[{"-", "0.05260832602388122`"}], "0.13730180979698264`", 
       "0.02826962774475292`", 
       RowBox[{"-", "0.346642790668053`"}], "0.06797043019860612`", 
       RowBox[{"-", "0.6004881462451992`"}], 
       RowBox[{"-", "0.3407345599153471`"}], 
       RowBox[{"-", "0.003110673315393353`"}], 
       RowBox[{"-", "0.23101639273917834`"}], 
       RowBox[{"-", "0.002326371153169476`"}], "0.0020761587346237553`", 
       RowBox[{"-", "0.002712795068142881`"}], "0.0520072989214837`", 
       RowBox[{"-", "0.05463214561398412`"}], 
       RowBox[{"-", "0.003854125237001152`"}], "0.0032893913066962266`", 
       "0.9999999999999998`", "0.3850461037476441`", "0.06343582902922809`", 
       "0.006597127724457544`", 
       RowBox[{"-", "0.005802537046345426`"}], 
       RowBox[{"-", "0.008126646214016174`"}], "0.012243528791975999`", 
       "0.010442993345340433`", 
       RowBox[{"-", "0.010394276045509026`"}], "0.09557497091172869`", 
       RowBox[{"-", "0.13772926507282227`"}], "0.0028911288983148207`", 
       "0.014003151182121155`", 
       RowBox[{"-", "0.00785676533612511`"}], 
       RowBox[{"-", "0.008997991539602292`"}], "0.009822719293267173`"},
      {"19", 
       RowBox[{"-", "0.037287289179572025`"}], "0.17028853461341778`", 
       "0.2433966713001273`", 
       RowBox[{"-", "0.15903320353783096`"}], 
       RowBox[{"-", "0.2967382066363824`"}], 
       RowBox[{"-", "0.23321642729337086`"}], 
       RowBox[{"-", "0.3635284819535755`"}], 
       RowBox[{"-", "0.1932927885927469`"}], "0.028815622935402595`", 
       RowBox[{"-", "0.24262523153818394`"}], 
       RowBox[{"-", "0.11948244647105268`"}], "0.009601758691644409`", 
       "0.0267828948152234`", 
       RowBox[{"-", "0.16625038759402566`"}], "0.17425108424586874`", 
       "0.0013503647269259677`", "0.0073131243796250595`", 
       "0.3850461037476442`", "1.`", 
       RowBox[{"-", "0.7011023623563767`"}], "0.02586147885592721`", 
       RowBox[{"-", "0.026957679419241258`"}], "0.0029500773932509424`", 
       RowBox[{"-", "0.004404829782054222`"}], "0.02306698823143623`", 
       RowBox[{"-", "0.022933744731870362`"}], "0.03741920308476932`", 
       "0.15621943021563`", "0.10350670208305132`", 
       RowBox[{"-", "0.12904377127750413`"}], 
       RowBox[{"-", "0.19552988172774144`"}], 
       RowBox[{"-", "0.04183546060658252`"}], "0.04519059160638113`"},
      {"20", "0.052445132336030736`", 
       RowBox[{"-", "0.2368758810663096`"}], 
       RowBox[{"-", "0.17415354828976273`"}], "0.22578660741774198`", 
       "0.09580331042902701`", "0.3191030773259736`", 
       RowBox[{"-", "0.01175032319545502`"}], 
       RowBox[{"-", "0.14813886815739627`"}], 
       RowBox[{"-", "0.2619525026304829`"}], "0.11389077531015551`", 
       "0.06937494767894133`", 
       RowBox[{"-", "0.0051121695170832605`"}], 
       RowBox[{"-", "0.03879698697488993`"}], "0.23224275649006115`", 
       RowBox[{"-", "0.24347920141705653`"}], 
       RowBox[{"-", "0.001011443576747032`"}], 
       RowBox[{"-", "0.0066156828917933235`"}], "0.06343582902922874`", 
       RowBox[{"-", "0.7011023623563759`"}], "0.9999999999999999`", 
       "0.26649894350649345`", "0.01472099916179772`", 
       RowBox[{"-", "0.0021383693819781216`"}], "0.0031838377547498456`", 
       RowBox[{"-", "0.020795555909013837`"}], "0.02066838083098962`", 
       "0.031103356574711995`", 
       RowBox[{"-", "0.2048733770696483`"}], 
       RowBox[{"-", "0.25010828234633786`"}], "0.24562210840188806`", 
       "0.214402143065852`", "0.022878877180252753`", 
       RowBox[{"-", "0.024705377060063847`"}]},
      {"21", "0.017745185137223157`", 
       RowBox[{"-", "0.036728056124851347`"}], 
       RowBox[{"-", "0.021610356226432252`"}], "0.06801833914220812`", 
       "0.02385759940888436`", "0.0408603504985667`", 
       RowBox[{"-", "0.0008574956436128171`"}], 
       RowBox[{"-", "0.17007300053784657`"}], 
       RowBox[{"-", "0.36245039693055087`"}], "0.011588320400086914`", 
       RowBox[{"-", "0.05095668392725933`"}], "0.006584217623922431`", 
       RowBox[{"-", "0.01542200874019137`"}], "0.036170450028765525`", 
       RowBox[{"-", "0.03292279404339932`"}], "0.0027607230108745496`", 
       RowBox[{"-", "0.006324746108177036`"}], "0.006597127724456912`", 
       "0.02586147885592687`", "0.26649894350649334`", "1.0000000000000002`", 
       
       RowBox[{"-", "0.017837951596859893`"}], "0.005909286020110043`", 
       RowBox[{"-", "0.008893920858462632`"}], 
       RowBox[{"-", "0.019844125430193038`"}], "0.01973299643088239`", 
       "0.001953906694634022`", 
       RowBox[{"-", "0.02342057043649401`"}], "0.03133938329810851`", 
       "0.12305279590171178`", 
       RowBox[{"-", "0.13713521964591507`"}], 
       RowBox[{"-", "0.027621751722101878`"}], "0.029750702101249873`"},
      {"22", "0.02987337441029047`", 
       RowBox[{"-", "0.01677888972897816`"}], 
       RowBox[{"-", "0.010673027944986166`"}], "0.011483320193211632`", 
       "0.016560594340177787`", "0.10849833946125619`", 
       "0.006884123961336506`", "0.006871692783695156`", 
       "0.005420036178631493`", 
       RowBox[{"-", "0.13268677466957632`"}], 
       RowBox[{"-", "0.013806422468212108`"}], 
       RowBox[{"-", "0.40337706944436863`"}], 
       RowBox[{"-", "0.02913863245430183`"}], "0.016349222756651818`", 
       RowBox[{"-", "0.011563461097046297`"}], 
       RowBox[{"-", "0.017154328837622055`"}], 
       RowBox[{"-", "0.00011034221308735556`"}], 
       RowBox[{"-", "0.005802537046344602`"}], 
       RowBox[{"-", "0.026957679419241272`"}], "0.014720999161797614`", 
       RowBox[{"-", "0.0178379515968603`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.036745835627922135`"}], "0.05529357457788484`", 
       RowBox[{"-", "0.00022308956250872264`"}], "0.00022891885119319014`", 
       RowBox[{"-", "0.017984770327402696`"}], 
       RowBox[{"-", "0.009335403873012208`"}], "0.014555658860636651`", 
       RowBox[{"-", "0.024546872445697`"}], "0.033801796839190386`", 
       "0.33583266841494963`", 
       RowBox[{"-", "0.36190913344902137`"}]},
      {"23", 
       RowBox[{"-", "0.01991130407951414`"}], 
       RowBox[{"-", "0.017151296808392502`"}], 
       RowBox[{"-", "0.04523887216168617`"}], "0.017687387307799812`", 
       "0.03598391616442929`", "0.03143656300952629`", 
       "0.0031804097790594454`", "0.001670877320240013`", 
       RowBox[{"-", "0.003056367684040607`"}], "0.004537572789715401`", 
       RowBox[{"-", "0.0016481329781214374`"}], "0.013434809757594582`", 
       "0.02756474439749965`", "0.0015037180183959508`", 
       "0.02254935763216941`", "0.17447451851744494`", 
       RowBox[{"-", "0.04568943634638251`"}], 
       RowBox[{"-", "0.008126646214017104`"}], "0.0029500773932491582`", 
       RowBox[{"-", "0.0021383693819768223`"}], "0.005909286020110182`", 
       RowBox[{"-", "0.036745835627921816`"}], "0.9999999999999998`", 
       RowBox[{"-", "0.4865120916260509`"}], 
       RowBox[{"-", "0.14390380743018505`"}], "0.14309434543417002`", 
       RowBox[{"-", "0.008294580238548281`"}], "0.01825644822213966`", 
       RowBox[{"-", "0.012218249290499987`"}], "0.013665453340646637`", 
       RowBox[{"-", "0.006243703499244027`"}], 
       RowBox[{"-", "0.05689179935430138`"}], "0.06132905193758339`"},
      {"24", "0.030078778082274306`", "0.02569846185506428`", 
       "0.06797416410874517`", 
       RowBox[{"-", "0.026522954369373443`"}], 
       RowBox[{"-", "0.05404165785616019`"}], 
       RowBox[{"-", "0.04721623876304906`"}], 
       RowBox[{"-", "0.00477755306857242`"}], 
       RowBox[{"-", "0.0024871571404871083`"}], "0.0046413718349675`", 
       RowBox[{"-", "0.006850541912375049`"}], "0.0025041154449754084`", 
       RowBox[{"-", "0.020252128767777745`"}], 
       RowBox[{"-", "0.0882189752599107`"}], "0.022182149463137884`", 
       RowBox[{"-", "0.07371362306829596`"}], 
       RowBox[{"-", "0.26250502880560445`"}], "0.06873665110903535`", 
       "0.012243528791978415`", 
       RowBox[{"-", "0.004404829782052571`"}], "0.003183837754749871`", 
       RowBox[{"-", "0.008893920858462403`"}], "0.055293574577885175`", 
       RowBox[{"-", "0.48651209162605097`"}], "1.0000000000000002`", 
       "0.216516348556676`", 
       RowBox[{"-", "0.2152972313869812`"}], "0.012456797155924312`", 
       RowBox[{"-", "0.027506155992064952`"}], "0.01839793682710438`", 
       RowBox[{"-", "0.020567142212288128`"}], "0.009362661423662022`", 
       "0.0856023792331842`", 
       RowBox[{"-", "0.09225837797886413`"}]},
      {"25", 
       RowBox[{"-", "0.027993317149322964`"}], "0.13874499269096682`", 
       "0.0721937294795133`", 
       RowBox[{"-", "0.08349347209368486`"}], 
       RowBox[{"-", "0.08195655120204791`"}], 
       RowBox[{"-", "0.15781230443084615`"}], 
       RowBox[{"-", "0.010022578432260985`"}], 
       RowBox[{"-", "0.0008071927290074037`"}], "0.008654611752088301`", 
       RowBox[{"-", "0.008000220512245278`"}], "0.0003833590425828375`", 
       RowBox[{"-", "0.00014045017547440546`"}], "0.027513501115655654`", 
       RowBox[{"-", "0.13306360120087155`"}], "0.10845720948148713`", 
       RowBox[{"-", "0.06715742827448`"}], "0.21628241304628928`", 
       "0.010442993345339763`", "0.023066988231435735`", 
       RowBox[{"-", "0.020795555909013514`"}], 
       RowBox[{"-", "0.019844125430192292`"}], 
       RowBox[{"-", "0.0002230895625077535`"}], 
       RowBox[{"-", "0.14390380743018447`"}], "0.21651634855667612`", "1.`", 
       RowBox[{"-", "0.5699536891893862`"}], "0.02514466400586492`", 
       "0.004447888562372698`", 
       RowBox[{"-", "0.017453141419218277`"}], 
       RowBox[{"-", "0.03884167781119548`"}], "0.027258758018493742`", 
       RowBox[{"-", "0.00042215653837431873`"}], "0.00047436117255114717`"},
      {"26", "0.027822797406143136`", 
       RowBox[{"-", "0.13791456224284848`"}], 
       RowBox[{"-", "0.07177382631624293`"}], "0.08300990344018237`", 
       "0.08145467833402022`", "0.15688156362119712`", 
       "0.009977182061801518`", "0.0008264480365148126`", 
       RowBox[{"-", "0.008596308486472746`"}], "0.007952118607389033`", 
       RowBox[{"-", "0.00037195966981985767`"}], "0.00011447112312890392`", 
       RowBox[{"-", "0.03882616654369048`"}], "0.1421832835603221`", 
       RowBox[{"-", "0.13457708080733005`"}], "0.06677815044540539`", 
       RowBox[{"-", "0.21506631770765197`"}], 
       RowBox[{"-", "0.01039427604550911`"}], 
       RowBox[{"-", "0.022933744731870535`"}], "0.02066838083098989`", 
       "0.019732996430882544`", "0.00022891885119251338`", 
       "0.14309434543416927`", 
       RowBox[{"-", "0.21529723138698095`"}], 
       RowBox[{"-", "0.5699536891893863`"}], "0.9999999999999999`", 
       RowBox[{"-", "0.025005828600718684`"}], 
       RowBox[{"-", "0.004402094912558733`"}], "0.017354241162773093`", 
       "0.03863272641329175`", 
       RowBox[{"-", "0.02709824585344986`"}], "0.00041991399610372175`", 
       RowBox[{"-", "0.000464777115474059`"}]},
      {"27", 
       RowBox[{"-", "0.03343678169159785`"}], "0.06365298190355399`", 
       "0.043817982908089685`", 
       RowBox[{"-", "0.01993364507231505`"}], 
       RowBox[{"-", "0.12095632792409218`"}], 
       RowBox[{"-", "0.03918296504534748`"}], 
       RowBox[{"-", "0.07816932802263007`"}], 
       RowBox[{"-", "0.04938067577128134`"}], 
       RowBox[{"-", "0.005038134944953968`"}], 
       RowBox[{"-", "0.005305163443857846`"}], 
       RowBox[{"-", "0.010036253886404244`"}], "0.006503081877089412`", 
       "0.025274158738289768`", 
       RowBox[{"-", "0.06049583879442109`"}], "0.050440294624402734`", 
       RowBox[{"-", "0.0038647466145176955`"}], "0.007981743314927453`", 
       "0.09557497091173002`", "0.03741920308476922`", 
       "0.031103356574712804`", "0.001953906694634147`", 
       RowBox[{"-", "0.017984770327402075`"}], 
       RowBox[{"-", "0.008294580238547851`"}], "0.012456797155924076`", 
       "0.02514466400586493`", 
       RowBox[{"-", "0.02500582860071841`"}], "1.`", 
       RowBox[{"-", "0.019181555579891624`"}], 
       RowBox[{"-", "0.04120430769534998`"}], "0.022874051762151085`", 
       "0.014112012142810264`", 
       RowBox[{"-", "0.02784158817671994`"}], "0.030062858767999294`"},
      {"28", 
       RowBox[{"-", "0.08337755042103227`"}], "0.3401685403217386`", 
       "0.1362372360435015`", 
       RowBox[{"-", "0.15698508689377674`"}], 
       RowBox[{"-", "0.23663229901563954`"}], 
       RowBox[{"-", "0.3575693735357729`"}], "0.006928645499105247`", 
       "0.08866425688510474`", "0.0033854320196972563`", 
       RowBox[{"-", "0.05016147845361131`"}], 
       RowBox[{"-", "0.0097065337084528`"}], "0.0029509904415341488`", 
       "0.06109724553239564`", 
       RowBox[{"-", "0.3319180878208567`"}], "0.3239036867009531`", 
       "0.008574005068794193`", "0.00142236473797529`", 
       RowBox[{"-", "0.13772926507282016`"}], "0.15621943021563162`", 
       RowBox[{"-", "0.20487337706964853`"}], 
       RowBox[{"-", "0.023420570436493912`"}], 
       RowBox[{"-", "0.009335403873011235`"}], "0.01825644822214144`", 
       RowBox[{"-", "0.02750615599206479`"}], "0.004447888562372358`", 
       RowBox[{"-", "0.004402094912557784`"}], 
       RowBox[{"-", "0.019181555579890576`"}], "1.`", 
       RowBox[{"-", "0.0886703936286779`"}], 
       RowBox[{"-", "0.01529097944730224`"}], "0.05914931318215267`", 
       RowBox[{"-", "0.014585345481652393`"}], "0.015750353296309753`"},
      {"29", 
       RowBox[{"-", "0.04716301837321103`"}], "0.018243958848540763`", 
       "0.048524059074661764`", 
       RowBox[{"-", "0.05493690058288`"}], 
       RowBox[{"-", "0.015557768708417005`"}], 
       RowBox[{"-", "0.012196889138420017`"}], "0.015977780211432105`", 
       "0.01682141711099192`", "0.062067959808307045`", 
       "0.006126651367287738`", "0.015744330579887184`", 
       RowBox[{"-", "0.005342155288930819`"}], "0.03285917760951148`", 
       RowBox[{"-", "0.013038615919582048`"}], "0.00503256540458885`", 
       RowBox[{"-", "0.005705441950602801`"}], 
       RowBox[{"-", "0.005543119426197194`"}], "0.0028911288983158186`", 
       "0.10350670208305086`", 
       RowBox[{"-", "0.2501082823463364`"}], "0.0313393832981091`", 
       "0.014555658860636563`", 
       RowBox[{"-", "0.01221824929049998`"}], "0.0183979368271047`", 
       RowBox[{"-", "0.017453141419218252`"}], "0.017354241162773124`", 
       RowBox[{"-", "0.04120430769534979`"}], 
       RowBox[{"-", "0.08867039362867855`"}], "1.`", 
       RowBox[{"-", "0.27800859888876484`"}], 
       RowBox[{"-", "0.3452621437619158`"}], "0.022538347197905186`", 
       RowBox[{"-", "0.02428299783042989`"}]},
      {"30", "0.05637375092691477`", 
       RowBox[{"-", "0.03051935594332426`"}], 
       RowBox[{"-", "0.08851022139286079`"}], "0.10752539733038796`", 
       RowBox[{"-", "0.0019310645065154666`"}], "0.060499780424712775`", 
       RowBox[{"-", "0.008860044434587575`"}], 
       RowBox[{"-", "0.04049236098970306`"}], 
       RowBox[{"-", "0.11527574867108396`"}], "0.04482866769476574`", 
       RowBox[{"-", "0.048855880141544794`"}], "0.00900180716747928`", 
       RowBox[{"-", "0.04592303572110809`"}], "0.026709745593577496`", 
       RowBox[{"-", "0.018693694255696728`"}], "0.0063755044773341814`", 
       RowBox[{"-", "0.012339751233706515`"}], "0.014003151182120494`", 
       RowBox[{"-", "0.12904377127750452`"}], "0.24562210840188844`", 
       "0.12305279590171186`", 
       RowBox[{"-", "0.024546872445696165`"}], "0.013665453340646134`", 
       RowBox[{"-", "0.02056714221228818`"}], 
       RowBox[{"-", "0.03884167781119578`"}], "0.03863272641329203`", 
       "0.022874051762150804`", 
       RowBox[{"-", "0.015290979447302214`"}], 
       RowBox[{"-", "0.2780085988887655`"}], "1.`", "0.0762566630420712`", 
       RowBox[{"-", "0.03799210656322161`"}], "0.04092898227602601`"},
      {"31", 
       RowBox[{"-", "0.0048445702903301725`"}], "0.08660757373589552`", 
       RowBox[{"-", "0.01188884375998343`"}], "0.00729234989728049`", 
       RowBox[{"-", "0.07569300210540854`"}], 
       RowBox[{"-", "0.07277091063120604`"}], 
       RowBox[{"-", "0.005648244033592829`"}], "0.03935535726888313`", 
       RowBox[{"-", "0.017028610608383243`"}], "0.003535436397319884`", 
       "0.05226547528349242`", 
       RowBox[{"-", "0.012538973379684524`"}], "0.006974848877607276`", 
       RowBox[{"-", "0.08827364382425881`"}], "0.08527453078037957`", 
       RowBox[{"-", "0.002910479534421429`"}], "0.00866211909168625`", 
       RowBox[{"-", "0.007856765336123816`"}], 
       RowBox[{"-", "0.19552988172774027`"}], "0.21440214306585156`", 
       RowBox[{"-", "0.13713521964591507`"}], "0.033801796839191`", 
       RowBox[{"-", "0.006243703499243489`"}], "0.009362661423662424`", 
       "0.02725875801849348`", 
       RowBox[{"-", "0.027098245853449308`"}], "0.01411201214281044`", 
       "0.05914931318215317`", 
       RowBox[{"-", "0.3452621437619158`"}], "0.076256663042071`", 
       "1.0000000000000002`", "0.052281175714651976`", 
       RowBox[{"-", "0.056366167308859676`"}]},
      {"32", "0.046522257937570595`", "0.008330388843937166`", 
       RowBox[{"-", "0.016894697696095095`"}], "0.01814676086947721`", 
       RowBox[{"-", "0.01446098561988761`"}], "0.03127276598491209`", 
       "0.010715554674822297`", "0.01066873258902537`", 
       "0.008454625073531655`", 
       RowBox[{"-", "0.030390237187493358`"}], "0.008594843750870275`", 
       RowBox[{"-", "0.15495623666992922`"}], 
       RowBox[{"-", "0.04535091904400087`"}], 
       RowBox[{"-", "0.009265275636078776`"}], "0.006120641589812624`", 
       RowBox[{"-", "0.026552930004675214`"}], 
       RowBox[{"-", "0.0001586360519771433`"}], 
       RowBox[{"-", "0.008997991539601204`"}], 
       RowBox[{"-", "0.041835460606582484`"}], "0.0228788771802535`", 
       RowBox[{"-", "0.027621751722101472`"}], "0.33583266841495013`", 
       RowBox[{"-", "0.05689179935430117`"}], "0.08560237923318409`", 
       RowBox[{"-", "0.00042215653837490035`"}], "0.0004199139961041648`", 
       RowBox[{"-", "0.027841588176720132`"}], 
       RowBox[{"-", "0.014585345481653838`"}], "0.022538347197905005`", 
       RowBox[{"-", "0.03799210656322175`"}], "0.0522811757146517`", "1.`", 
       RowBox[{"-", "0.41589683797729726`"}]},
      {"33", 
       RowBox[{"-", "0.05025857610895827`"}], "0.06616082455984824`", 
       "0.01836476733918088`", 
       RowBox[{"-", "0.019696722836916945`"}], 
       RowBox[{"-", "0.07195415999369406`"}], 
       RowBox[{"-", "0.059508875356061315`"}], 
       RowBox[{"-", "0.011691861582246164`"}], 
       RowBox[{"-", "0.011555445796351925`"}], 
       RowBox[{"-", "0.009108768971663123`"}], "0.032659505842324806`", 
       RowBox[{"-", "0.009293111962888756`"}], "0.09855686577082139`", 
       "0.048962613279763686`", 
       RowBox[{"-", "0.06573305557169129`"}], "0.04636717641066549`", 
       "0.028636616122174424`", "0.00016276136274595283`", 
       "0.009822719293268134`", "0.045190591606381676`", 
       RowBox[{"-", "0.024705377060063337`"}], "0.029750702101250425`", 
       RowBox[{"-", "0.36190913344902115`"}], "0.06132905193758358`", 
       RowBox[{"-", "0.09225837797886385`"}], "0.00047436117255133696`", 
       RowBox[{"-", "0.00046477711547398865`"}], "0.0300628587679995`", 
       "0.015750353296310107`", 
       RowBox[{"-", "0.02428299783042998`"}], "0.040928982276026454`", 
       RowBox[{"-", "0.056366167308859884`"}], 
       RowBox[{"-", "0.4158968379772971`"}], "1.0000000000000002`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND \
EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "0.005132579692046848`", 
       RowBox[{"-", "0.013352660316311377`"}], 
       RowBox[{"-", "0.008670778606063105`"}], "0.00797149165725756`", 
       "0.0079778802518393`", "0.00632599284351007`", 
       "0.00018617816649658676`", 
       RowBox[{"-", "0.00014024824062716098`"}], 
       RowBox[{"-", "0.00016825051413907528`"}], 
       RowBox[{"-", "0.00015593317293678414`"}], "9.488804064832417`*^-6", 
       RowBox[{"-", "0.00014931260249076187`"}], 
       RowBox[{"-", "0.009257993224065814`"}], "0.013864595676813116`", 
       RowBox[{"-", "0.009526916871952208`"}], 
       RowBox[{"-", "0.0004136814334443779`"}], "0.00011248986320946417`", 
       "0.000039921087600883666`", 
       RowBox[{"-", "0.00033846533354890446`"}], "0.00042467088737469026`", 
       "0.00009659187745830016`", "0.0001827266880143849`", 
       RowBox[{"-", "0.00007371607422329912`"}], "0.0000709678825938689`", 
       RowBox[{"-", "0.00007206053602163291`"}], "0.0000891774243731944`", 
       RowBox[{"-", "0.00017098605590482366`"}], 
       RowBox[{"-", "0.00047677121011358286`"}], 
       RowBox[{"-", "0.00016746854346859482`"}], "0.00016861459427257078`", 
       RowBox[{"-", "0.000021948701536468878`"}], "0.00016510025950819353`", 
       RowBox[{"-", "0.0003255600479470606`"}]},
      {"2", 
       RowBox[{"-", "0.013352660316311596`"}], "0.12912838393693724`", 
       "0.04334825579249126`", 
       RowBox[{"-", "0.04343029430821946`"}], 
       RowBox[{"-", "0.061013952025908924`"}], 
       RowBox[{"-", "0.08913494546835556`"}], 
       RowBox[{"-", "0.0017464639802787511`"}], "0.005917995260292063`", 
       "0.0004625839610143533`", 
       RowBox[{"-", "0.0009453115023324566`"}], 
       RowBox[{"-", "0.0023480685117145657`"}], 
       RowBox[{"-", "0.0002770277740717317`"}], "0.02359282635378838`", 
       RowBox[{"-", "0.1367568416861431`"}], "0.09992635459272847`", 
       "0.0008606936531299489`", "0.00008434551246195484`", 
       RowBox[{"-", "0.002383153537813856`"}], "0.007753214484215166`", 
       RowBox[{"-", "0.009620799279892307`"}], 
       RowBox[{"-", "0.0010027692861631517`"}], 
       RowBox[{"-", "0.0005147826813471476`"}], 
       RowBox[{"-", "0.00031849488623951635`"}], "0.0003041247714194231`", 
       "0.0017914448771511934`", 
       RowBox[{"-", "0.002217212222490861`"}], "0.0016326683948157561`", 
       "0.00975658976537624`", "0.00032493294200372524`", 
       RowBox[{"-", "0.00045786410870776815`"}], "0.001968123970978322`", 
       "0.00014828432755933178`", "0.002149635570788361`"},
      {"3", 
       RowBox[{"-", "0.008670778606063186`"}], "0.043348255792491394`", 
       "0.041451551745883164`", 
       RowBox[{"-", "0.03184731716067275`"}], 
       RowBox[{"-", "0.027988750538220142`"}], 
       RowBox[{"-", "0.03196351464335749`"}], 
       RowBox[{"-", "0.0054954749359023575`"}], 
       RowBox[{"-", "0.0012231700706502515`"}], "0.0007578667268650485`", 
       RowBox[{"-", "0.0023279883333600588`"}], 
       RowBox[{"-", "0.00048192647197796965`"}], "0.00011516180907178105`", 
       "0.016637893503739475`", 
       RowBox[{"-", "0.04551968415936076`"}], "0.03301063046799464`", 
       RowBox[{"-", "0.0005541699075567285`"}], "0.0001165612984382768`", 
       "0.003523979235434818`", "0.0062787120083037905`", 
       RowBox[{"-", "0.0040075797858374436`"}], 
       RowBox[{"-", "0.00033429089238778633`"}], 
       RowBox[{"-", "0.00018552732934031815`"}], 
       RowBox[{"-", "0.00047596696253422786`"}], "0.00045577246040332686`", 
       "0.0005281352406797824`", 
       RowBox[{"-", "0.0006537666714491511`"}], "0.0006367825481520848`", 
       "0.0022139064267348613`", "0.000489656270266088`", 
       RowBox[{"-", "0.0007523400861503403`"}], 
       RowBox[{"-", "0.00015307199309128603`"}], 
       RowBox[{"-", "0.00017038836756830584`"}], "0.0003380717643012788`"},
      {"4", "0.007971491657257662`", 
       RowBox[{"-", "0.04343029430821969`"}], 
       RowBox[{"-", "0.03184731716067279`"}], "0.03218340979973196`", 
       "0.018768337187899033`", "0.03273749808852783`", 
       "0.0002974891238316836`", 
       RowBox[{"-", "0.0015889837956151703`"}], 
       RowBox[{"-", "0.0018462357497680375`"}], "0.0008738674067986719`", 
       "0.0002503548082190317`", 
       RowBox[{"-", "0.00011138732670682024`"}], 
       RowBox[{"-", "0.014564508986207349`"}], "0.04541721724616347`", 
       RowBox[{"-", "0.03364585247435545`"}], 
       RowBox[{"-", "0.00015199412621499475`"}], 
       RowBox[{"-", "0.00011878462828660369`"}], "0.0006393266376536614`", 
       RowBox[{"-", "0.0036148423968655466`"}], "0.00457818838402046`", 
       "0.0009271164203260165`", "0.00017588684230786787`", 
       "0.00016397376048941887`", 
       RowBox[{"-", "0.00015670098751059656`"}], 
       RowBox[{"-", "0.0005382001598955281`"}], "0.0006662423220576794`", 
       RowBox[{"-", "0.00025525315755712543`"}], 
       RowBox[{"-", "0.002247850716468736`"}], 
       RowBox[{"-", "0.000488476845512817`"}], "0.0008053366476910113`", 
       "0.00008273118537322041`", "0.00016126282531709373`", 
       RowBox[{"-", "0.0003194942704163168`"}]},
      {"5", "0.007977880251839325`", 
       RowBox[{"-", "0.06101395202590841`"}], 
       RowBox[{"-", "0.02798875053821983`"}], "0.018768337187898707`", 
       "0.04693320329463693`", "0.036822750209889676`", 
       "0.013842538635452829`", "0.003523237440371396`", 
       "0.00001547601845696279`", "0.002379400941114543`", 
       "0.0004354729255005589`", "0.0002227553859829423`", 
       RowBox[{"-", "0.014945439592975984`"}], "0.06478883660840278`", 
       RowBox[{"-", "0.045700448084587376`"}], "0.0001139686569338699`", 
       "0.00019862565546255128`", 
       RowBox[{"-", "0.009466925362738412`"}], 
       RowBox[{"-", "0.008145150219221532`"}], "0.0023458490776262983`", 
       "0.00039269833748760777`", "0.00030631330932618734`", 
       "0.0004028498143635927`", 
       RowBox[{"-", "0.0003855694088181808`"}], 
       RowBox[{"-", "0.0006379682215610047`"}], "0.0007894823264210273`", 
       RowBox[{"-", "0.001870411079798641`"}], 
       RowBox[{"-", "0.004091731823430412`"}], 
       RowBox[{"-", "0.00016705181939501788`"}], 
       RowBox[{"-", "0.000017465750774700746`"}], 
       RowBox[{"-", "0.0010370066694799728`"}], 
       RowBox[{"-", "0.000155187634410363`"}], 
       RowBox[{"-", "0.0014094480683162266`"}]},
      {"6", "0.006325992843510283`", 
       RowBox[{"-", "0.08913494546835615`"}], 
       RowBox[{"-", "0.0319635146433576`"}], "0.032737498088527876`", 
       "0.0368227502098903`", "0.07081390461286162`", 
       "0.0008210238098797003`", 
       RowBox[{"-", "0.005275240151710779`"}], 
       RowBox[{"-", "0.0006774842812225894`"}], "0.001978513552445653`", 
       "0.0016408709085240444`", 
       RowBox[{"-", "0.003625574265765881`"}], 
       RowBox[{"-", "0.011796941705923276`"}], "0.09500454275366484`", 
       RowBox[{"-", "0.07064390292851867`"}], "0.00012182581324594802`", 
       RowBox[{"-", "0.0005385162175978003`"}], "0.002280163408266063`", 
       RowBox[{"-", "0.0078632836308704`"}], "0.009597756260856672`", 
       "0.0008261398674999458`", "0.0024650867775216825`", 
       "0.0004323037194539283`", 
       RowBox[{"-", "0.00041379426449561084`"}], 
       RowBox[{"-", "0.0015089519324742666`"}], "0.0018677444772165265`", 
       RowBox[{"-", "0.00074426045120082`"}], 
       RowBox[{"-", "0.007594734998482827`"}], 
       RowBox[{"-", "0.0001608689207142841`"}], "0.0006721457364440998`", 
       RowBox[{"-", "0.00122462409796236`"}], "0.0004122348332464584`", 
       RowBox[{"-", "0.0014318386668471066`"}]},
      {"7", "0.00018617816649643242`", 
       RowBox[{"-", "0.001746463980277834`"}], 
       RowBox[{"-", "0.005495474935901754`"}], "0.0002974891238312742`", 
       "0.013842538635452152`", "0.0008210238098791162`", 
       "0.033740436920815235`", "0.02129565896029205`", 
       "0.011807101917956682`", "0.015671081046057394`", 
       "0.008916212854694473`", "0.00653627558341163`", 
       RowBox[{"-", "0.00033849482066984095`"}], "0.0018075420714547927`", 
       RowBox[{"-", "0.0011309584420174743`"}], "8.901142591625636`*^-6", 
       RowBox[{"-", "0.000014383916847781294`"}], 
       RowBox[{"-", "0.013904855251788065`"}], 
       RowBox[{"-", "0.008460564218411048`"}], 
       RowBox[{"-", "0.00024395213126924664`"}], 
       RowBox[{"-", "0.000011967391413939498`"}], "0.00010796273625653051`", 
       "0.00003018930217463107`", 
       RowBox[{"-", "0.00002890112035372628`"}], 
       RowBox[{"-", "0.0000661500364432801`"}], "0.00008199163166834822`", 
       RowBox[{"-", "0.0010248967217846004`"}], "0.00010158199382662934`", 
       "0.00014546402311603902`", 
       RowBox[{"-", "0.00006794564566156813`"}], 
       RowBox[{"-", "0.00006561067776559647`"}], "0.00009750101304050715`", 
       RowBox[{"-", "0.00019418339469526595`"}]},
      {"8", 
       RowBox[{"-", "0.00014024824062726143`"}], "0.005917995260292626`", 
       RowBox[{"-", "0.00122317007064993`"}], 
       RowBox[{"-", "0.001588983795615356`"}], "0.0035232374403709283`", 
       RowBox[{"-", "0.005275240151711092`"}], "0.021295658960292008`", 
       "0.021753004545518716`", "0.020522152957064072`", 
       "0.00686246784740867`", "0.008002449964855454`", 
       "0.0009848615915296563`", "0.0002647699385329035`", 
       RowBox[{"-", "0.006400160461285464`"}], "0.004994819020022508`", 
       "3.8651409465074775`*^-6", 
       RowBox[{"-", "8.143973802529245`*^-7"}], 
       RowBox[{"-", "0.006335231552965182`"}], 
       RowBox[{"-", "0.003612108683248268`"}], 
       RowBox[{"-", "0.0024694947138088814`"}], 
       RowBox[{"-", "0.0019058434387945495`"}], "0.00008653129638409659`", 
       "0.000012734996578811377`", 
       RowBox[{"-", "0.000012080826802653084`"}], 
       RowBox[{"-", "4.277717886817578`*^-6"}], "5.453325971636419`*^-6", 
       RowBox[{"-", "0.0005198583554176765`"}], "0.0010437614292945615`", 
       "0.00012296627185122755`", 
       RowBox[{"-", "0.00024933491844799396`"}], "0.0003670702650077505`", 
       "0.00007794559478741595`", 
       RowBox[{"-", "0.00015409885183675378`"}]},
      {"9", 
       RowBox[{"-", "0.00016825051413912933`"}], "0.0004625839610147367`", 
       "0.0007578667268652213`", 
       RowBox[{"-", "0.0018462357497681342`"}], "0.00001547601845666729`", 
       RowBox[{"-", "0.0006774842812228225`"}], "0.011807101917956656`", 
       "0.02052215295706407`", "0.03507151445208284`", 
       "0.001164520109427748`", "0.0027133615581596696`", 
       "0.00009463406658216592`", "0.0003186376861467054`", 
       RowBox[{"-", "0.0004367307642244849`"}], "0.0002274968487142097`", 
       RowBox[{"-", "8.27245922380486`*^-6"}], "0.000012923559930023059`", 
       RowBox[{"-", "0.00007343757813510647`"}], "0.0006837397121566227`", 
       RowBox[{"-", "0.005544715473984478`"}], 
       RowBox[{"-", "0.005157248542791722`"}], "0.00008666211728838153`", 
       RowBox[{"-", "0.000029578592366573172`"}], "0.000028625786646275362`", 
       "0.00005823715131763135`", 
       RowBox[{"-", "0.00007202371737673512`"}], 
       RowBox[{"-", "0.00006734656198348937`"}], "0.000050603947643421636`", 
       "0.0005761141353763044`", 
       RowBox[{"-", "0.0009012921537877121`"}], 
       RowBox[{"-", "0.000201670416560317`"}], "0.0000784315384061246`", 
       RowBox[{"-", "0.00015423751514325547`"}]},
      {"10", 
       RowBox[{"-", "0.0001559331729368544`"}], 
       RowBox[{"-", "0.0009453115023319805`"}], 
       RowBox[{"-", "0.0023279883333597274`"}], "0.0008738674067984603`", 
       "0.002379400941114162`", "0.001978513552445339`", 
       "0.015671081046057307`", "0.006862467847408643`", 
       "0.001164520109427751`", "0.0187222842625814`", 
       "0.010729820325672757`", "0.017082312705043734`", 
       "0.0003588925179247343`", "0.0009246161916306569`", 
       RowBox[{"-", "0.0008614490365891507`"}], "9.340819995243073`*^-6", 
       RowBox[{"-", "8.458306066225349`*^-6"}], 
       RowBox[{"-", "0.003984821739286329`"}], 
       RowBox[{"-", "0.00420630647498128`"}], "0.0017613571239871375`", 
       "0.00012047366817690202`", 
       RowBox[{"-", "0.001550089965234637`"}], "0.00003208467655247897`", 
       RowBox[{"-", "0.00003087010827733036`"}], 
       RowBox[{"-", "0.00003933296162106256`"}], "0.00004867977332739679`", 
       RowBox[{"-", "0.00005181393311584244`"}], 
       RowBox[{"-", "0.0005478261840773474`"}], "0.000041549555894932026`", 
       "0.0002560858771044216`", "0.00003059202087111698`", 
       RowBox[{"-", "0.00020598359212998577`"}], "0.0004040565018750673`"},
      {"11", "9.488804064831848`*^-6", 
       RowBox[{"-", "0.0023480685117145453`"}], 
       RowBox[{"-", "0.00048192647197793127`"}], "0.0002503548082190695`", 
       "0.0004354729255004288`", "0.0016408709085240533`", 
       "0.008916212854694459`", "0.008002449964855465`", 
       "0.0027133615581597173`", "0.010729820325672797`", 
       "0.016549070871938333`", "0.002658770173754647`", 
       RowBox[{"-", "0.000013108958221676875`"}], "0.0025546318924834447`", 
       RowBox[{"-", "0.002058605878529205`"}], 
       RowBox[{"-", "3.036435532834789`*^-6"}], "5.14220414767349`*^-7", 
       RowBox[{"-", "0.00003772701930755332`"}], 
       RowBox[{"-", "0.0019474954273435575`"}], "0.0010087160473312075`", 
       RowBox[{"-", "0.0004980583070738632`"}], 
       RowBox[{"-", "0.0001516414107927218`"}], 
       RowBox[{"-", "0.00001095654686113885`"}], "0.000010609012531525242`", 
       "1.7720166279790053`*^-6", 
       RowBox[{"-", "2.1407647365327624`*^-6"}], 
       RowBox[{"-", "0.00009215668015095988`"}], 
       RowBox[{"-", "0.0000996653084760791`"}], "0.00010038638351547893`", 
       RowBox[{"-", "0.0002623940774998669`"}], "0.0004251942988868336`", 
       "0.00005477014796564243`", 
       RowBox[{"-", "0.0001080938661357628`"}]},
      {"12", 
       RowBox[{"-", "0.00014931260249083565`"}], 
       RowBox[{"-", "0.00027702777407092645`"}], "0.00011516180907217136`", 
       RowBox[{"-", "0.00011138732670715364`"}], "0.00022275538598253244`", 
       RowBox[{"-", "0.003625574265766473`"}], "0.006536275583411581`", 
       "0.0009848615915296526`", "0.00009463406658213476`", 
       "0.017082312705043696`", "0.002658770173754571`", 
       "0.04372697143472674`", "0.00034383321457066667`", 
       "0.0003194438780709491`", 
       RowBox[{"-", "0.00019067456768351212`"}], "0.00004138018372187703`", 
       "1.351817982673755`*^-7", "0.00005472955748033007`", 
       "0.0002543964337564767`", 
       RowBox[{"-", "0.00012082572206466762`"}], "0.00010460949329303145`", 
       RowBox[{"-", "0.007201712100163503`"}], "0.00014517801819654113`", 
       RowBox[{"-", "0.00013946948173105894`"}], 
       RowBox[{"-", "1.0552910592852813`*^-6"}], "1.0709197406245634`*^-6", 
       "0.0000970649188432304`", "0.000049253323667085474`", 
       RowBox[{"-", "0.00005536751200511992`"}], "0.00007858773712012458`", 
       RowBox[{"-", "0.00016581445985933016`"}], 
       RowBox[{"-", "0.0016051029029301152`"}], "0.0018634367498003043`"},
      {"13", 
       RowBox[{"-", "0.009257993224065878`"}], "0.02359282635378831`", 
       "0.01663789350373951`", 
       RowBox[{"-", "0.014564508986207314`"}], 
       RowBox[{"-", "0.014945439592976142`"}], 
       RowBox[{"-", "0.011796941705923098`"}], 
       RowBox[{"-", "0.00033849482067021294`"}], "0.0002647699385326719`", 
       "0.0003186376861465632`", "0.0003588925179245776`", 
       RowBox[{"-", "0.000013108958221697041`"}], "0.00034383321457054925`", 
       "0.02824604542623007`", 
       RowBox[{"-", "0.03213141565018085`"}], "0.021480363645611546`", 
       RowBox[{"-", "0.0007920823463702115`"}], "0.00004437802119896645`", 
       RowBox[{"-", "0.0000574754653531435`"}], "0.000570324297992743`", 
       RowBox[{"-", "0.0007369809788344305`"}], 
       RowBox[{"-", "0.00019693005114787893`"}], 
       RowBox[{"-", "0.00041811701567383893`"}], "0.00023940181547966788`", 
       RowBox[{"-", "0.0004882864165385655`"}], "0.0001661498517140678`", 
       RowBox[{"-", "0.0002919373224846786`"}], "0.0003031963087968601`", 
       "0.0008195840503262069`", "0.0002737154533241852`", 
       RowBox[{"-", "0.0003222254172140893`"}], "0.0000741309131240351`", 
       RowBox[{"-", "0.0003775583152956328`"}], "0.0007440403507096566`"},
      {"14", "0.0138645956768134`", 
       RowBox[{"-", "0.13675684168614344`"}], 
       RowBox[{"-", "0.04551968415936077`"}], "0.045417217246163356`", 
       "0.0647888366084035`", "0.0950045427536644`", "0.0018075420714557962`", 
       RowBox[{"-", "0.006400160461284858`"}], 
       RowBox[{"-", "0.00043673076422406183`"}], "0.0009246161916311709`", 
       "0.002554631892483472`", "0.0003194438780717937`", 
       RowBox[{"-", "0.03213141565018103`"}], "0.15149574608621946`", 
       RowBox[{"-", "0.11095439626679589`"}], "0.00018017244700983505`", 
       RowBox[{"-", "0.00035408896531032935`"}], "0.002551826834974406`", 
       RowBox[{"-", "0.008198764611336399`"}], "0.010216963692284385`", 
       "0.0010696614726257386`", "0.0005433093513754646`", 
       "0.000030245534657957236`", "0.0002843398002375057`", 
       RowBox[{"-", "0.0018609502594342828`"}], "0.00247591105812477`", 
       RowBox[{"-", "0.0016807150779266674`"}], 
       RowBox[{"-", "0.010311555396824898`"}], 
       RowBox[{"-", "0.00025153331382750675`"}], "0.0004340306002818304`", 
       RowBox[{"-", "0.002172786198545796`"}], 
       RowBox[{"-", "0.00017863957768844962`"}], 
       RowBox[{"-", "0.0023133274579110984`"}]},
      {"15", 
       RowBox[{"-", "0.009526916871952418`"}], "0.09992635459272874`", 
       "0.03301063046799464`", 
       RowBox[{"-", "0.03364585247435537`"}], 
       RowBox[{"-", "0.04570044808458789`"}], 
       RowBox[{"-", "0.0706439029285184`"}], 
       RowBox[{"-", "0.0011309584420181552`"}], "0.00499481902002211`", 
       "0.00022749684871392758`", 
       RowBox[{"-", "0.0008614490365895096`"}], 
       RowBox[{"-", "0.0020586058785292097`"}], 
       RowBox[{"-", "0.0001906745676841375`"}], "0.021480363645611678`", 
       RowBox[{"-", "0.11095439626679593`"}], "0.08321513119688084`", 
       "0.00015180001087799634`", "0.00017679928153326865`", 
       RowBox[{"-", "0.001986717378785277`"}], "0.0063688668943317536`", 
       RowBox[{"-", "0.00793857355634547`"}], 
       RowBox[{"-", "0.0007215892563927941`"}], 
       RowBox[{"-", "0.00028479925220334216`"}], "0.00033614756440078736`", 
       RowBox[{"-", "0.0007002977262447347`"}], "0.0011241774007766895`", 
       RowBox[{"-", "0.0017368348928824386`"}], "0.0010385971824522862`", 
       "0.007457788840715881`", "0.00007195390688327478`", 
       RowBox[{"-", "0.00022513689144910152`"}], "0.0015556296433998596`", 
       "0.00008746156023811348`", "0.001209385824216749`"},
      {"16", 
       RowBox[{"-", "0.00041368143344436764`"}], "0.0008606936531298851`", 
       RowBox[{"-", "0.0005541699075567719`"}], 
       RowBox[{"-", "0.0001519941262149629`"}], "0.00011396865693391802`", 
       "0.00012182581324599059`", "8.901142591657591`*^-6", 
       "3.865140946527764`*^-6", 
       RowBox[{"-", "8.272459223789478`*^-6"}], "9.340819995257519`*^-6", 
       RowBox[{"-", "3.036435532824135`*^-6"}], "0.000041380183721882095`", 
       RowBox[{"-", "0.0007920823463702326`"}], "0.00018017244700990417`", 
       "0.0001518000108779464`", "0.000984450483750431`", 
       RowBox[{"-", "0.000016686760899267804`"}], 
       RowBox[{"-", "0.000015244368676732572`"}], "5.368260173112568`*^-6", 
       RowBox[{"-", "3.586889952291998`*^-6"}], "6.581304662557961`*^-6", 
       RowBox[{"-", "0.00004595370365260937`"}], "0.0002828939046498551`", 
       RowBox[{"-", "0.0002712491422684421`"}], 
       RowBox[{"-", "0.00007571227018795115`"}], "0.00009373841490562596`", 
       RowBox[{"-", "8.65538395611422`*^-6"}], "0.00002147206012444083`", 
       RowBox[{"-", "8.872582174287933`*^-6"}], "8.351449749751032`*^-6", 
       RowBox[{"-", "5.7749364436210595`*^-6"}], 
       RowBox[{"-", "0.000041269433689193404`"}], "0.00008124033563516781`"},
      {"17", "0.00011248986320945473`", "0.00008434551246202024`", 
       "0.00011656129843831423`", 
       RowBox[{"-", "0.00011878462828663544`"}], "0.0001986256554625124`", 
       RowBox[{"-", "0.0005385162175978457`"}], 
       RowBox[{"-", "0.000014383916847792722`"}], 
       RowBox[{"-", "8.143973802559636`*^-7"}], "0.000012923559930021614`", 
       RowBox[{"-", "8.458306066229563`*^-6"}], "5.142204147657777`*^-7", 
       "1.3518179826509096`*^-7", "0.00004437802119898566`", 
       RowBox[{"-", "0.00035408896531039966`"}], "0.0001767992815333194`", 
       RowBox[{"-", "0.0000166867608992681`"}], "0.0006221701339484497`", 
       "0.000010343244778980621`", "0.000023112294995663685`", 
       RowBox[{"-", "0.000018651283070166355`"}], 
       RowBox[{"-", "0.000011986431244353775`"}], 
       RowBox[{"-", "2.3498823537559142`*^-7"}], 
       RowBox[{"-", "0.00005889318248390782`"}], "0.000056464665114855166`", 
       "0.00019384341816857845`", 
       RowBox[{"-", "0.00024000111539268677`"}], "0.000014210871467779953`", 
       "2.831774047957106`*^-6", 
       RowBox[{"-", "6.852871942194483`*^-6"}], 
       RowBox[{"-", "0.000012850243680672937`"}], "0.000013663578336176393`", 
       
       RowBox[{"-", "1.9600881055094863`*^-7"}], "3.6707851840925715`*^-7"},
      {"18", "0.00003992108760095631`", 
       RowBox[{"-", "0.0023831535378142114`"}], "0.003523979235434563`", 
       "0.0006393266376538388`", 
       RowBox[{"-", "0.009466925362738143`"}], "0.002280163408266275`", 
       RowBox[{"-", "0.013904855251788062`"}], 
       RowBox[{"-", "0.006335231552965196`"}], 
       RowBox[{"-", "0.00007343757813510406`"}], 
       RowBox[{"-", "0.003984821739286374`"}], 
       RowBox[{"-", "0.00003772701930759472`"}], "0.00005472955748034161`", 
       RowBox[{"-", "0.00005747546535330971`"}], "0.0025518268349747895`", 
       RowBox[{"-", "0.0019867173787855297`"}], 
       RowBox[{"-", "0.000015244368676718942`"}], "0.000010343244778975856`", 
       "0.01589181002779706`", "0.006150139232289399`", 
       "0.0009038591435613436`", "0.00006318788178077633`", 
       RowBox[{"-", "0.00006245316525367078`"}], 
       RowBox[{"-", "0.00005294106567420395`"}], "0.00005083081778715361`", 
       "0.00004730281177286343`", 
       RowBox[{"-", "0.00005862288798861156`"}], "0.0008600015445938566`", 
       RowBox[{"-", "0.0013858172176307191`"}], "0.000018064166935436867`", 
       "0.00007369921107513833`", 
       RowBox[{"-", "0.00006263487068444221`"}], 
       RowBox[{"-", "0.000056189010390064806`"}], "0.00011196221674927716`"},
      {"19", 
       RowBox[{"-", "0.00033846533354888516`"}], "0.007753214484215032`", 
       "0.006278712008303664`", 
       RowBox[{"-", "0.003614842396865481`"}], 
       RowBox[{"-", "0.008145150219221407`"}], 
       RowBox[{"-", "0.007863283630870304`"}], 
       RowBox[{"-", "0.008460564218411083`"}], 
       RowBox[{"-", "0.0036121086832482845`"}], "0.0006837397121566215`", 
       RowBox[{"-", "0.004206306474981348`"}], 
       RowBox[{"-", "0.0019474954273435705`"}], "0.0002543964337563922`", 
       "0.0005703242979926612`", 
       RowBox[{"-", "0.008198764611336227`"}], "0.006368866894331642`", 
       "5.3682601731252755`*^-6", "0.000023112294995657586`", 
       "0.006150139232289402`", "0.016053549242422038`", 
       RowBox[{"-", "0.010040293679366995`"}], "0.00024896087991846925`", 
       RowBox[{"-", "0.0002916203900698827`"}], "0.00001931583936287843`", 
       RowBox[{"-", "0.000018380125408950992`"}], "0.00010501508772067301`", 
       RowBox[{"-", "0.00013000102822450284`"}], "0.0003384140930746556`", 
       "0.001579841878763615`", "0.0006500066570977836`", 
       RowBox[{"-", "0.0006826104898226082`"}], 
       RowBox[{"-", "0.0015666947590357025`"}], 
       RowBox[{"-", "0.00026257248089568176`"}], "0.0005177100931681119`"},
      {"20", "0.00042467088737471563`", 
       RowBox[{"-", "0.009620799279892404`"}], 
       RowBox[{"-", "0.0040075797858374635`"}], "0.004578188384020491`", 
       "0.0023458490776263447`", "0.009597756260856712`", 
       RowBox[{"-", "0.0002439521312692538`"}], 
       RowBox[{"-", "0.0024694947138089096`"}], 
       RowBox[{"-", "0.0055447154739845066`"}], "0.0017613571239871546`", 
       "0.0010087160473311856`", 
       RowBox[{"-", "0.00012082572206460555`"}], 
       RowBox[{"-", "0.0007369809788344542`"}], "0.010216963692284461`", 
       RowBox[{"-", "0.00793857355634552`"}], 
       RowBox[{"-", "3.5868899522952277`*^-6"}], 
       RowBox[{"-", "0.00001865128307016337`"}], "0.0009038591435613529`", 
       RowBox[{"-", "0.010040293679366983`"}], "0.012774941110825923`", 
       "0.0022885856330137197`", "0.00014205829282985398`", 
       RowBox[{"-", "0.000012489838535594949`"}], "0.000011851250814118835`", 
       
       RowBox[{"-", "0.00008445497953880632`"}], "0.00010451345128285818`", 
       "0.0002509314446841077`", 
       RowBox[{"-", "0.0018482385312246744`"}], 
       RowBox[{"-", "0.0014011070810425641`"}], "0.0011590369656074232`", 
       "0.0015324781681691402`", "0.00012809532524005055`", 
       RowBox[{"-", "0.0002524782741430189`"}]},
      {"21", "0.00009659187745830446`", 
       RowBox[{"-", "0.0010027692861631987`"}], 
       RowBox[{"-", "0.00033429089238779566`"}], "0.0009271164203260204`", 
       "0.0003926983374876434`", "0.0008261398674999736`", 
       RowBox[{"-", "0.000011967391413928818`"}], 
       RowBox[{"-", "0.001905843438794549`"}], 
       RowBox[{"-", "0.005157248542791728`"}], "0.00012047366817690947`", 
       RowBox[{"-", "0.0004980583070738567`"}], "0.0001046094932930326`", 
       RowBox[{"-", "0.0001969300511478872`"}], "0.0010696614726257885`", 
       RowBox[{"-", "0.0007215892563928285`"}], "6.5813046625582804`*^-6", 
       RowBox[{"-", "0.00001198643124435361`"}], "0.00006318788178077028`", 
       "0.000248960879918466`", "0.002288585633013719`", 
       "0.005772772522237627`", 
       RowBox[{"-", "0.00011571430552019665`"}], "0.000023201810558821174`", 
       RowBox[{"-", "0.000022254574256188297`"}], 
       RowBox[{"-", "0.00005417506721024578`"}], "0.00006707667714871559`", 
       "0.000010596548187516403`", 
       RowBox[{"-", "0.0001420308647005073`"}], "0.00011801751590905855`", 
       "0.00039033193711736835`", 
       RowBox[{"-", "0.0006589112906675993`"}], 
       RowBox[{"-", "0.00010395911168659666`"}], "0.00020438193865763622`"},
      {"22", "0.00018272668801439998`", 
       RowBox[{"-", "0.0005147826813472805`"}], 
       RowBox[{"-", "0.00018552732934037127`"}], "0.00017588684230791866`", 
       "0.00030631330932624784`", "0.002465086777521772`", 
       "0.00010796273625654388`", "0.00008653129638410379`", 
       "0.00008666211728839944`", 
       RowBox[{"-", "0.001550089965234617`"}], 
       RowBox[{"-", "0.00015164141079270242`"}], 
       RowBox[{"-", "0.00720171210016348`"}], 
       RowBox[{"-", "0.00041811701567385953`"}], "0.0005433093513756034`", 
       RowBox[{"-", "0.00028479925220344527`"}], 
       RowBox[{"-", "0.00004595370365261022`"}], 
       RowBox[{"-", "2.3498823537585718`*^-7"}], 
       RowBox[{"-", "0.0000624531652536619`"}], 
       RowBox[{"-", "0.00029162039006988284`"}], "0.00014205829282985295`", 
       RowBox[{"-", "0.00011571430552019929`"}], "0.0072895328896077655`", 
       RowBox[{"-", "0.00016212598254864146`"}], "0.00015547419766464405`", 
       RowBox[{"-", "6.843911341116347`*^-7"}], "8.744151801552214`*^-7", 
       RowBox[{"-", "0.00010960317128287441`"}], 
       RowBox[{"-", "0.00006361741255819865`"}], "0.00006159500847441458`", 
       RowBox[{"-", "0.000087497651147693`"}], "0.0001825052482383735`", 
       "0.0014203386675965327`", 
       RowBox[{"-", "0.0027938460166127953`"}]},
      {"23", 
       RowBox[{"-", "0.00007371607422328877`"}], 
       RowBox[{"-", "0.00031849488623961506`"}], 
       RowBox[{"-", "0.00047596696253426955`"}], "0.00016397376048945636`", 
       "0.0004028498143636475`", "0.00043230371945399756`", 
       "0.000030189302174646414`", "0.00001273499657881704`", 
       RowBox[{"-", "0.000029578592366566057`"}], "0.00003208467655248557`", 
       RowBox[{"-", "0.000010956546861134733`"}], "0.00014517801819654303`", 
       "0.00023940181547965243`", "0.000030245534658059775`", 
       "0.0003361475644007117`", "0.00028289390464985415`", 
       RowBox[{"-", "0.000058893182483907624`"}], 
       RowBox[{"-", "0.00005294106567421001`"}], "0.00001931583936286675`", 
       RowBox[{"-", "0.00001248983853558736`"}], "0.000023201810558821723`", 
       RowBox[{"-", "0.00016212598254864002`"}], "0.0026704797332952816`", 
       RowBox[{"-", "0.0008279842760872238`"}], 
       RowBox[{"-", "0.0002672035360400339`"}], "0.0003308288660925754`", 
       RowBox[{"-", "0.000030595491213237154`"}], "0.00007530155996495189`", 
       RowBox[{"-", "0.0000312944574009169`"}], "0.000029482823038498692`", 
       RowBox[{"-", "0.000020404343921226462`"}], 
       RowBox[{"-", "0.00014563421972599788`"}], "0.00028655894340169565`"},
      {"24", "0.00007096788259386926`", "0.0003041247714194193`", 
       "0.0004557724604033346`", 
       RowBox[{"-", "0.00015670098751059832`"}], 
       RowBox[{"-", "0.0003855694088181891`"}], 
       RowBox[{"-", "0.000413794264495607`"}], 
       RowBox[{"-", "0.000028901120353749045`"}], 
       RowBox[{"-", "0.000012080826802669079`"}], "0.00002862578664626636`", 
       RowBox[{"-", "0.000030870108277342896`"}], "0.000010609012531517`", 
       RowBox[{"-", "0.00013946948173106712`"}], 
       RowBox[{"-", "0.000488286416538567`"}], "0.0002843398002375109`", 
       RowBox[{"-", "0.0007002977262447377`"}], 
       RowBox[{"-", "0.0002712491422684421`"}], "0.00005646466511485486`", 
       "0.00005083081778716364`", 
       RowBox[{"-", "0.000018380125408944107`"}], "0.00001185125081411893`", 
       RowBox[{"-", "0.000022254574256187728`"}], "0.000155474197664645`", 
       RowBox[{"-", "0.0008279842760872239`"}], "0.0010845950429377586`", 
       "0.0002562121819893057`", 
       RowBox[{"-", "0.00031721851921072755`"}], "0.00002928252848781174`", 
       RowBox[{"-", "0.00007230307193167927`"}], "0.00003003078825287987`", 
       RowBox[{"-", "0.000028278615148459812`"}], "0.000019499292182126015`", 
       "0.00013964930016564675`", 
       RowBox[{"-", "0.0002747215292347262`"}]},
      {"25", 
       RowBox[{"-", "0.00007206053602163491`"}], "0.0017914448771512098`", 
       "0.0005281352406797843`", 
       RowBox[{"-", "0.0005382001598955309`"}], 
       RowBox[{"-", "0.0006379682215610109`"}], 
       RowBox[{"-", "0.001508951932474273`"}], 
       RowBox[{"-", "0.0000661500364432772`"}], 
       RowBox[{"-", "4.277717886815599`*^-6"}], "0.000058237151317627656`", 
       RowBox[{"-", "0.00003933296162106405`"}], "1.772016627981682`*^-6", 
       RowBox[{"-", "1.0552910592985899`*^-6"}], "0.00016614985171406596`", 
       RowBox[{"-", "0.0018609502594342951`"}], "0.0011241774007766992`", 
       RowBox[{"-", "0.00007571227018795026`"}], "0.00019384341816857764`", 
       "0.0000473028117728604`", "0.00010501508772067076`", 
       RowBox[{"-", "0.000084454979538805`"}], 
       RowBox[{"-", "0.000054175067210243734`"}], 
       RowBox[{"-", "6.843911341086616`*^-7"}], 
       RowBox[{"-", "0.0002672035360400328`"}], "0.00025621218198930586`", 
       "0.0012910722491922468`", 
       RowBox[{"-", "0.0009162228595111178`"}], "0.00006448957045659387`", 
       "0.000012756226186877656`", 
       RowBox[{"-", "0.000031082266641958816`"}], 
       RowBox[{"-", "0.000058267130872363364`"}], "0.00006193940915527106`", 
       RowBox[{"-", "7.513943300597877`*^-7"}], "1.541123631388524`*^-6"},
      {"26", "0.00008917742437319909`", 
       RowBox[{"-", "0.002217212222490904`"}], 
       RowBox[{"-", "0.000653766671449152`"}], "0.0006662423220576837`", 
       "0.0007894823264210499`", "0.0018677444772165473`", 
       "0.00008199163166835312`", "5.453325971632367`*^-6", 
       RowBox[{"-", "0.00007202371737673901`"}], "0.000048679773327401084`", 
       RowBox[{"-", "2.140764736536049`*^-6"}], "1.0709197406388494`*^-6", 
       RowBox[{"-", "0.00029193732248467994`"}], "0.00247591105812481`", 
       RowBox[{"-", "0.0017368348928824685`"}], "0.00009373841490562406`", 
       RowBox[{"-", "0.0002400011153926856`"}], 
       RowBox[{"-", "0.00005862288798861202`"}], 
       RowBox[{"-", "0.00013000102822450382`"}], "0.00010451345128285955`", 
       "0.00006707667714871611`", "8.744151801526362`*^-7", 
       "0.00033082886609257366`", 
       RowBox[{"-", "0.0003172185192107272`"}], 
       RowBox[{"-", "0.000916222859511118`"}], "0.0020015781971467086`", 
       RowBox[{"-", "0.00007985385837574652`"}], 
       RowBox[{"-", "0.000015719499823452785`"}], "0.00003848182941161273`", 
       "0.00007215925126692122`", 
       RowBox[{"-", "0.00007666783160303528`"}], "9.306057927087032`*^-7", 
       RowBox[{"-", "1.8801135957107414`*^-6"}]},
      {"27", 
       RowBox[{"-", "0.00017098605590481954`"}], "0.0016326683948157067`", 
       "0.0006367825481520587`", 
       RowBox[{"-", "0.0002552531575571004`"}], 
       RowBox[{"-", "0.001870411079798625`"}], 
       RowBox[{"-", "0.0007442604512007749`"}], 
       RowBox[{"-", "0.0010248967217846249`"}], 
       RowBox[{"-", "0.0005198583554176931`"}], 
       RowBox[{"-", "0.00006734656198349483`"}], 
       RowBox[{"-", "0.000051813933115861204`"}], 
       RowBox[{"-", "0.00009215668015096905`"}], "0.00009706491884320727`", 
       "0.00030319630879684404`", 
       RowBox[{"-", "0.001680715077926609`"}], "0.0010385971824522443`", 
       RowBox[{"-", "8.65538395611229`*^-6"}], "0.000014210871467778587`", 
       "0.0008600015445938686`", "0.00033841409307465474`", 
       "0.0002509314446841142`", "0.000010596548187517083`", 
       RowBox[{"-", "0.00010960317128287063`"}], 
       RowBox[{"-", "0.00003059549121323557`"}], "0.000029282528487811187`", 
       "0.0000644895704565939`", 
       RowBox[{"-", "0.00007985385837574564`"}], "0.005094912720862522`", 
       RowBox[{"-", "0.00010928114561708282`"}], 
       RowBox[{"-", "0.00014577222974883434`"}], "0.00006816506493654938`", 
       "0.00006370052865366845`", 
       RowBox[{"-", "0.00009844224287955957`"}], "0.00019402233360425023`"},
      {"28", 
       RowBox[{"-", "0.00047677121011360075`"}], "0.00975658976537626`", 
       "0.002213906426734859`", 
       RowBox[{"-", "0.0022478507164687273`"}], 
       RowBox[{"-", "0.004091731823430455`"}], 
       RowBox[{"-", "0.0075947349984828005`"}], "0.00010158199382657188`", 
       "0.0010437614292945273`", "0.000050603947643397594`", 
       RowBox[{"-", "0.0005478261840773766`"}], 
       RowBox[{"-", "0.00009966530847607756`"}], "0.00004925332366703101`", 
       "0.0008195840503262206`", 
       RowBox[{"-", "0.010311555396824903`"}], "0.00745778884071588`", 
       "0.000021472060124444042`", "2.83177404795364`*^-6", 
       RowBox[{"-", "0.0013858172176306979`"}], "0.001579841878763631`", 
       RowBox[{"-", "0.0018482385312246765`"}], 
       RowBox[{"-", "0.0001420308647005067`"}], 
       RowBox[{"-", "0.00006361741255819202`"}], "0.00007530155996495924`", 
       RowBox[{"-", "0.00007230307193167884`"}], "0.00001275622618687668`", 
       RowBox[{"-", "0.000015719499823449397`"}], 
       RowBox[{"-", "0.00010928114561707684`"}], "0.0063706842482522934`", 
       RowBox[{"-", "0.0003507805280980614`"}], 
       RowBox[{"-", "0.000050954051741725136`"}], "0.000298557831162545`", 
       RowBox[{"-", "0.000057667202174623656`"}], "0.00011366752742584991`"},
      {"29", 
       RowBox[{"-", "0.0001674685434685936`"}], "0.0003249329420037114`", 
       "0.0004896562702660878`", 
       RowBox[{"-", "0.0004884768455128135`"}], 
       RowBox[{"-", "0.00016705181939501778`"}], 
       RowBox[{"-", "0.00016086892071427397`"}], "0.00014546402311602647`", 
       "0.00012296627185121674`", "0.000576114135376293`", 
       "0.00004154955589492733`", "0.00010038638351547977`", 
       RowBox[{"-", "0.00005536751200512651`"}], "0.00027371545332417936`", 
       RowBox[{"-", "0.00025153331382748854`"}], "0.00007195390688326055`", 
       RowBox[{"-", "8.872582174288345`*^-6"}], 
       RowBox[{"-", "6.8528719421949905`*^-6"}], "0.000018064166935443105`", 
       "0.0006500066570977808`", 
       RowBox[{"-", "0.0014011070810425559`"}], "0.00011801751590906076`", 
       "0.0000615950084744142`", 
       RowBox[{"-", "0.00003129445740091689`"}], "0.00003003078825288039`", 
       RowBox[{"-", "0.000031082266641958775`"}], "0.000038481829411612795`", 
       
       RowBox[{"-", "0.00014577222974883363`"}], 
       RowBox[{"-", "0.0003507805280980639`"}], "0.0024565612772432994`", 
       RowBox[{"-", "0.0005752709038625176`"}], 
       RowBox[{"-", "0.001082177460993392`"}], "0.00005533564622307838`", 
       RowBox[{"-", "0.00010882261926602441`"}]},
      {"30", "0.00016861459427257276`", 
       RowBox[{"-", "0.000457864108707783`"}], 
       RowBox[{"-", "0.0007523400861503454`"}], "0.0008053366476910143`", 
       RowBox[{"-", "0.00001746575077468882`"}], "0.0006721457364441099`", 
       RowBox[{"-", "0.00006794564566157038`"}], 
       RowBox[{"-", "0.0002493349184480016`"}], 
       RowBox[{"-", "0.0009012921537877223`"}], "0.00025608587710441544`", 
       RowBox[{"-", "0.0002623940774998746`"}], "0.00007858773712011169`", 
       RowBox[{"-", "0.0003222254172140911`"}], "0.0004340306002818445`", 
       RowBox[{"-", "0.00022513689144911122`"}], "8.351449749751003`*^-6", 
       RowBox[{"-", "0.000012850243680672477`"}], "0.00007369921107513484`", 
       RowBox[{"-", "0.0006826104898226103`"}], "0.001159036965607425`", 
       "0.00039033193711736857`", 
       RowBox[{"-", "0.00008749765114769003`"}], "0.000029482823038497605`", 
       RowBox[{"-", "0.000028278615148459886`"}], 
       RowBox[{"-", "0.00005826713087236383`"}], "0.00007215925126692175`", 
       "0.00006816506493654854`", 
       RowBox[{"-", "0.000050954051741725054`"}], 
       RowBox[{"-", "0.0005752709038625191`"}], "0.0017430135279501936`", 
       "0.0002013325047101122`", 
       RowBox[{"-", "0.00007857110736031567`"}], "0.00015450210382983093`"},
      {"31", 
       RowBox[{"-", "0.000021948701536475356`"}], "0.0019681239709783502`", 
       RowBox[{"-", "0.0001530719930912805`"}], "0.00008273118537322247`", 
       RowBox[{"-", "0.0010370066694800055`"}], 
       RowBox[{"-", "0.001224624097962364`"}], 
       RowBox[{"-", "0.0000656106777656179`"}], "0.0003670702650077346`", 
       RowBox[{"-", "0.00020167041656032983`"}], "0.00003059202087111219`", 
       "0.00042519429888682864`", 
       RowBox[{"-", "0.00016581445985933615`"}], "0.00007413091312404523`", 
       RowBox[{"-", "0.002172786198545824`"}], "0.0015556296433998785`", 
       RowBox[{"-", "5.774936443620604`*^-6"}], "0.000013663578336175529`", 
       RowBox[{"-", "0.00006263487068443188`"}], 
       RowBox[{"-", "0.0015666947590356934`"}], "0.0015324781681691371`", 
       RowBox[{"-", "0.0006589112906675993`"}], "0.00018250524823837686`", 
       RowBox[{"-", "0.000020404343921224703`"}], "0.000019499292182126852`", 
       "0.00006193940915527046`", 
       RowBox[{"-", "0.00007666783160303373`"}], "0.00006370052865366925`", 
       "0.0002985578311625475`", 
       RowBox[{"-", "0.001082177460993392`"}], "0.00020133250471011168`", 
       "0.003999184509434344`", "0.00016377597242075228`", 
       RowBox[{"-", "0.00032229776881494946`"}]},
      {"32", "0.0001651002595081961`", "0.0001482843275592842`", 
       RowBox[{"-", "0.0001703883675683214`"}], "0.00016126282531711106`", 
       RowBox[{"-", "0.00015518763441034854`"}], "0.0004122348332464965`", 
       "0.00009750101304049415`", "0.00007794559478740359`", 
       "0.00007843153840612019`", 
       RowBox[{"-", "0.000205983592129987`"}], "0.000054770147965639584`", 
       RowBox[{"-", "0.0016051029029301091`"}], 
       RowBox[{"-", "0.00037755831529563406`"}], 
       RowBox[{"-", "0.000178639577688401`"}], "0.00008746156023807684`", 
       RowBox[{"-", "0.00004126943368919391`"}], 
       RowBox[{"-", "1.9600881055111708`*^-7"}], 
       RowBox[{"-", "0.00005618901039005801`"}], 
       RowBox[{"-", "0.00026257248089568155`"}], "0.00012809532524005472`", 
       RowBox[{"-", "0.00010395911168659514`"}], "0.0014203386675965349`", 
       RowBox[{"-", "0.00014563421972599736`"}], "0.00013964930016564656`", 
       RowBox[{"-", "7.51394330060823`*^-7"}], "9.306057927096852`*^-7", 
       RowBox[{"-", "0.00009844224287956023`"}], 
       RowBox[{"-", "0.00005766720217462937`"}], "0.000055335646223077936`", 
       RowBox[{"-", "0.00007857110736031595`"}], "0.0001637759724207514`", 
       "0.00245379479451483`", 
       RowBox[{"-", "0.001862763895393303`"}]},
      {"33", 
       RowBox[{"-", "0.00032556004794706816`"}], "0.0021496355707883792`", 
       "0.00033807176430129576`", 
       RowBox[{"-", "0.0003194942704163247`"}], 
       RowBox[{"-", "0.0014094480683162522`"}], 
       RowBox[{"-", "0.0014318386668471074`"}], 
       RowBox[{"-", "0.00019418339469530813`"}], 
       RowBox[{"-", "0.00015409885183678744`"}], 
       RowBox[{"-", "0.00015423751514329065`"}], "0.0004040565018750399`", 
       RowBox[{"-", "0.00010809386613577533`"}], "0.0018634367498002692`", 
       "0.000744040350709661`", 
       RowBox[{"-", "0.0023133274579111105`"}], "0.0012093858242167574`", 
       "0.00008124033563516944`", "3.6707851840817464`*^-7", 
       "0.00011196221674928811`", "0.0005177100931681182`", 
       RowBox[{"-", "0.00025247827414301373`"}], "0.00020438193865764`", 
       RowBox[{"-", "0.002793846016612794`"}], "0.0002865589434016965`", 
       RowBox[{"-", "0.0002747215292347254`"}], "1.5411236313891407`*^-6", 
       RowBox[{"-", "1.8801135957104568`*^-6"}], "0.00019402233360425156`", 
       "0.00011366752742585247`", 
       RowBox[{"-", "0.00010882261926602481`"}], "0.00015450210382983258`", 
       RowBox[{"-", "0.00032229776881495065`"}], 
       RowBox[{"-", "0.0018627638953933022`"}], "0.008175346067550982`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00013551208404135`", ",", "0.0003462758336117716`", ",", 
   "0.000399564889873645`", ",", "0.0005365738210499842`", ",", 
   "0.0005640484498202517`", ",", "0.0006608046125855058`", ",", 
   "0.0006853214602680932`", ",", "0.0011304345054032128`", ",", 
   "0.0012745421787851848`", ",", "0.0014581690558423096`", ",", 
   "0.001793374170831095`", ",", "0.001872239049841531`", ",", 
   "0.0021613549650814235`", ",", "0.0022279925400788526`", ",", 
   "0.002977232883848504`", ",", "0.003437940560801219`", ",", 
   "0.003783719020749929`", ",", "0.0041205829391682755`", ",", 
   "0.004476731475019416`", ",", "0.004849265205946101`", ",", 
   "0.004988697113364815`", ",", "0.0063438801456639745`", ",", 
   "0.007307105493554564`", ",", "0.009792785426942358`", ",", 
   "0.010403281072630102`", ",", "0.017455848473358692`", ",", 
   "0.02136183800684022`", ",", "0.02850675198785391`", ",", 
   "0.0364134270209559`", ",", "0.04526202527568299`", ",", 
   "0.05162475381669856`", ",", "0.08477466465365735`", ",", 
   "0.49176694886821154`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX \
UND EIGENWERTE\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", 
       "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32",
        "33"},
      {"1", "2561.4401812026413`", "1659.8032382637662`", 
       "45.61336465173363`", 
       RowBox[{"-", "73.93777707462125`"}], "43.45011568223316`", 
       "520.8256650722298`", "181.17105868482446`", 
       RowBox[{"-", "202.419987463722`"}], "53.95101624731524`", 
       RowBox[{"-", "316.5485423934121`"}], "192.07707748449172`", 
       "115.74690919081078`", "997.4889492667904`", "1662.69563838924`", 
       "690.0962540053971`", 
       RowBox[{"-", "37.78603578293439`"}], "398.04932634272404`", 
       "5.301773290148188`", "10.15882416387753`", 
       RowBox[{"-", "9.580306607713371`"}], "2.3523555992203637`", 
       RowBox[{"-", "115.4237654994741`"}], 
       RowBox[{"-", "0.078284915160541`"}], 
       RowBox[{"-", "3.134884548186218`"}], "32.51924371842077`", 
       "17.570700413606968`", 
       RowBox[{"-", "4.697870007802366`"}], "10.073175816102879`", 
       RowBox[{"-", "10.634734440200027`"}], 
       RowBox[{"-", "18.31324446037725`"}], "7.088660312878492`", 
       "3.8944807546944378`", 
       RowBox[{"-", "8.493138196748792`"}]},
      {"2", "1659.8032382637662`", "1871.7298801333347`", 
       "172.77646754860547`", "181.57464568306293`", "349.08779962600204`", 
       "602.9063788296837`", "82.14176616450848`", 
       RowBox[{"-", "201.11692553426724`"}], "97.63830024514728`", 
       RowBox[{"-", "265.9194833476391`"}], "223.41953758516337`", 
       "112.83517181534927`", "753.1824035726933`", "1657.045150497272`", 
       "680.3223305800607`", 
       RowBox[{"-", "778.6647361979121`"}], "557.6338018417356`", 
       "62.19213207479726`", "89.1572230734709`", "63.52435477862384`", 
       RowBox[{"-", "13.151616636544393`"}], 
       RowBox[{"-", "129.87837228815772`"}], 
       RowBox[{"-", "6.792296122461601`"}], 
       RowBox[{"-", "186.54991281543815`"}], 
       RowBox[{"-", "13.824105330434854`"}], "26.9444205367759`", 
       RowBox[{"-", "3.2601995361211085`"}], "12.441213847420462`", 
       RowBox[{"-", "6.79101358920585`"}], 
       RowBox[{"-", "10.562623261057993`"}], "5.120193390275175`", 
       "25.439367761151146`", 
       RowBox[{"-", "11.14264892597175`"}]},
      {"3", "45.61336465173363`", "172.77646754860547`", 
       "290.12544578130473`", "258.9843266089775`", "258.4928140849801`", 
       "160.61623031707808`", 
       RowBox[{"-", "87.42487278007663`"}], "42.0308609104265`", 
       "11.691732781069408`", "37.43530386105177`", "14.485034599209802`", 
       "4.238360965237176`", 
       RowBox[{"-", "32.22160602117673`"}], 
       RowBox[{"-", "104.13908971593709`"}], 
       RowBox[{"-", "66.99289747226038`"}], "22.625503128651207`", 
       RowBox[{"-", "12.081330939476754`"}], "29.546379832155363`", 
       "24.387301268848333`", "24.739538685345213`", 
       RowBox[{"-", "13.385761249998097`"}], 
       RowBox[{"-", "37.953818979218724`"}], 
       RowBox[{"-", "0.7437066940251394`"}], "0.7134778653987919`", 
       RowBox[{"-", "19.084854688519016`"}], "5.84889079011329`", 
       "2.1559355595945027`", "5.9233002144243`", "6.1015727935027595`", 
       RowBox[{"-", "2.1663993848882384`"}], "2.312892939000538`", 
       RowBox[{"-", "6.764669277857639`"}], 
       RowBox[{"-", "8.559409090275784`"}]},
      {"4", 
       RowBox[{"-", "73.93777707462125`"}], "181.57464568306293`", 
       "258.9843266089775`", "358.8316977581431`", "229.37674507886396`", 
       "31.547270613358208`", 
       RowBox[{"-", "22.95647004720122`"}], 
       RowBox[{"-", "76.97344905705945`"}], "62.75205789066205`", 
       "20.044813771948025`", "42.7276741651723`", 
       RowBox[{"-", "4.21251917667073`"}], "15.110538822324225`", 
       "32.54288421260291`", "16.972324626439267`", 
       RowBox[{"-", "17.030069440097293`"}], 
       RowBox[{"-", "12.84444669144128`"}], "29.07583203584657`", 
       "20.299821069847216`", "34.60399924108084`", 
       RowBox[{"-", "15.933729220602473`"}], 
       RowBox[{"-", "7.777279232565907`"}], 
       RowBox[{"-", "0.20966405495966672`"}], "1.7769125545102993`", 
       RowBox[{"-", "22.18873530990898`"}], "19.23444863531094`", 
       "2.3365334331826815`", 
       RowBox[{"-", "4.35023847859937`"}], "9.179875175285815`", 
       "1.1467577423764397`", 
       RowBox[{"-", "6.199235162910959`"}], "6.870082628964902`", 
       "1.5381823181791445`"},
      {"5", "43.45011568223316`", "349.08779962600204`", "258.4928140849801`",
        "229.37674507886396`", "429.0308901148789`", "265.87677976132096`", 
       RowBox[{"-", "167.8719775846674`"}], "78.92356395471266`", 
       "22.10738432675101`", "68.707311837576`", "27.037062727745923`", 
       "7.829192019782397`", 
       RowBox[{"-", "28.548026483008773`"}], 
       RowBox[{"-", "114.21382952206606`"}], 
       RowBox[{"-", "110.79236409218682`"}], 
       RowBox[{"-", "179.84050144362723`"}], "11.958012857070088`", 
       "69.02192380311392`", "93.88759474172808`", "88.94549338186029`", 
       RowBox[{"-", "17.1767056115721`"}], 
       RowBox[{"-", "59.88467413983381`"}], 
       RowBox[{"-", "6.082898770701664`"}], 
       RowBox[{"-", "10.213022934834752`"}], 
       RowBox[{"-", "48.32970370243503`"}], "13.779214444244714`", 
       "5.680718793101101`", "15.015991265873309`", "19.65485842356974`", 
       RowBox[{"-", "4.927732192702965`"}], "3.695652363513501`", 
       RowBox[{"-", "7.706296782476202`"}], 
       RowBox[{"-", "15.598418328325511`"}]},
      {"6", "520.8256650722298`", "602.9063788296837`", "160.61623031707808`",
        "31.547270613358208`", "265.87677976132096`", "592.5648761879116`", 
       "2.782989979048737`", 
       RowBox[{"-", "6.685609264527192`"}], "3.224205754475907`", 
       RowBox[{"-", "206.67682661284766`"}], "139.42737164634826`", 
       "103.09273908243445`", "47.9061050383166`", "155.369590804982`", 
       "125.94841447167691`", 
       RowBox[{"-", "316.51056258308665`"}], "264.32678726707417`", 
       "40.0437515250795`", "65.7116601974052`", "10.807285532698367`", 
       RowBox[{"-", "4.493075970697616`"}], 
       RowBox[{"-", "128.67409844338204`"}], 
       RowBox[{"-", "1.5490336925578334`"}], "48.41379433960526`", 
       "4.1866927647491305`", "20.723412219701032`", 
       RowBox[{"-", "3.741011317052981`"}], "25.31664397456604`", 
       RowBox[{"-", "13.691721622310657`"}], 
       RowBox[{"-", "17.32693203917142`"}], "8.518716436355701`", 
       RowBox[{"-", "38.08716142194301`"}], 
       RowBox[{"-", "35.92269978247953`"}]},
      {"7", "181.17105868482446`", "82.14176616450848`", 
       RowBox[{"-", "87.42487278007663`"}], 
       RowBox[{"-", "22.95647004720122`"}], 
       RowBox[{"-", "167.8719775846674`"}], "2.782989979048737`", 
       "728.3124692726295`", 
       RowBox[{"-", "878.4195310530324`"}], "264.8653825310785`", 
       RowBox[{"-", "605.0245792691561`"}], "364.8542105383154`", 
       "125.64923645720073`", "63.18173977083088`", "242.6301427730385`", 
       "232.94490359097375`", 
       RowBox[{"-", "47.90145444929716`"}], "110.34528386975893`", 
       "68.10690035485295`", 
       RowBox[{"-", "20.705197412708234`"}], "5.580739990659352`", 
       RowBox[{"-", "11.025394222598184`"}], 
       RowBox[{"-", "0.19922611833582105`"}], "6.717000740408398`", 
       "57.81767288599401`", 
       RowBox[{"-", "3.28409094589319`"}], "53.37907321602532`", 
       "3.923934485150879`", "22.62434048139635`", 
       RowBox[{"-", "5.068754482102553`"}], "117.9718792051707`", 
       "12.45233964863041`", 
       RowBox[{"-", "0.6611587389301136`"}], "0.7367308104959823`"},
      {"8", 
       RowBox[{"-", "202.419987463722`"}], 
       RowBox[{"-", "201.11692553426724`"}], "42.0308609104265`", 
       RowBox[{"-", "76.97344905705945`"}], "78.92356395471266`", 
       RowBox[{"-", "6.685609264527192`"}], 
       RowBox[{"-", "878.4195310530324`"}], "1384.1807756440473`", 
       RowBox[{"-", "515.2748825520084`"}], "710.2836858406079`", 
       RowBox[{"-", "563.205707708199`"}], 
       RowBox[{"-", "143.47391776124672`"}], 
       RowBox[{"-", "85.67896415236258`"}], 
       RowBox[{"-", "326.46049779017443`"}], 
       RowBox[{"-", "310.9410946832246`"}], "118.65706598736791`", 
       RowBox[{"-", "118.19377787010976`"}], 
       RowBox[{"-", "34.248908492816284`"}], "41.68787997024294`", 
       RowBox[{"-", "16.49109030143987`"}], 
       RowBox[{"-", "54.265408774181815`"}], "0.5410329260770286`", 
       RowBox[{"-", "7.4428801765256924`"}], 
       RowBox[{"-", "84.67753731684358`"}], "29.652930686107098`", 
       RowBox[{"-", "90.75624471433412`"}], "0.4402557605068048`", 
       RowBox[{"-", "39.542795785027124`"}], "14.966370562721645`", 
       RowBox[{"-", "186.24291355960665`"}], 
       RowBox[{"-", "26.21769559708217`"}], "1.2250426575369806`", 
       RowBox[{"-", "1.8342698190833688`"}]},
      {"9", "53.95101624731524`", "97.63830024514728`", "11.691732781069408`",
        "62.75205789066205`", "22.10738432675101`", "3.224205754475907`", 
       "264.8653825310785`", 
       RowBox[{"-", "515.2748825520084`"}], "250.6095223050719`", 
       RowBox[{"-", "208.31662717426997`"}], "202.62399722927057`", 
       "40.95959021181785`", "29.051827291781944`", "109.80154037944483`", 
       "103.76256833243238`", 
       RowBox[{"-", "57.413397201073394`"}], "29.836631989067047`", 
       RowBox[{"-", "8.819524038166499`"}], "2.2288622360780224`", 
       "38.15227985612564`", "55.249768546779215`", 
       RowBox[{"-", "0.32579131550884216`"}], "1.985486704933712`", 
       "30.692705338656616`", 
       RowBox[{"-", "18.232710197165854`"}], "36.71815652282772`", 
       RowBox[{"-", "2.177552295039051`"}], "16.520414259385582`", 
       RowBox[{"-", "2.3807119264501133`"}], "72.82163381956019`", 
       "13.365199574279645`", 
       RowBox[{"-", "0.11510067854688184`"}], "0.9648349048071451`"},
      {"10", 
       RowBox[{"-", "316.5485423934121`"}], 
       RowBox[{"-", "265.9194833476391`"}], "37.43530386105177`", 
       "20.044813771948025`", "68.707311837576`", 
       RowBox[{"-", "206.67682661284766`"}], 
       RowBox[{"-", "605.0245792691561`"}], "710.2836858406079`", 
       RowBox[{"-", "208.31662717426997`"}], "790.5253363310775`", 
       RowBox[{"-", "468.64915666681406`"}], 
       RowBox[{"-", "223.96832038266447`"}], 
       RowBox[{"-", "65.83800119909993`"}], 
       RowBox[{"-", "248.2794457844009`"}], 
       RowBox[{"-", "233.97617170603414`"}], "157.47902047438214`", 
       RowBox[{"-", "192.80358055898665`"}], 
       RowBox[{"-", "21.173310241883403`"}], "16.285587647902247`", 
       RowBox[{"-", "6.379129116647815`"}], "3.0316579469447063`", 
       "4.779492605901105`", 
       RowBox[{"-", "5.232300195952792`"}], 
       RowBox[{"-", "64.28625466294743`"}], "2.60626759631009`", 
       RowBox[{"-", "52.39896158017874`"}], 
       RowBox[{"-", "7.647118544296014`"}], "0.3309669185500099`", 
       "7.154931206405484`", 
       RowBox[{"-", "127.271894596792`"}], "8.543907126877658`", 
       RowBox[{"-", "1.4323814179869283`"}], "3.1802277911257395`"},
      {"11", "192.07707748449172`", "223.41953758516337`", 
       "14.485034599209802`", "42.7276741651723`", "27.037062727745923`", 
       "139.42737164634826`", "364.8542105383154`", 
       RowBox[{"-", "563.205707708199`"}], "202.62399722927057`", 
       RowBox[{"-", "468.64915666681406`"}], "398.2233494000385`", 
       "127.87132263357498`", "44.64875497928518`", "166.9921878627277`", 
       "156.16135358554135`", 
       RowBox[{"-", "130.91911903528631`"}], "113.94491933144464`", 
       RowBox[{"-", "4.819160165728913`"}], 
       RowBox[{"-", "2.268324794230923`"}], "12.280313470147082`", 
       "23.219789340395703`", 
       RowBox[{"-", "8.88531908627831`"}], "2.7593494848665934`", 
       "46.50511509621088`", 
       RowBox[{"-", "14.26606936621126`"}], "44.6386787030764`", 
       "3.374002333602326`", "2.465199729387135`", 
       RowBox[{"-", "11.299381120894719`"}], "103.83525123333379`", 
       RowBox[{"-", "5.751615969790044`"}], 
       RowBox[{"-", "1.6749871451676148`"}], 
       RowBox[{"-", "2.79190360800266`"}]},
      {"12", "115.74690919081078`", "112.83517181534927`", 
       "4.238360965237176`", 
       RowBox[{"-", "4.21251917667073`"}], "7.829192019782397`", 
       "103.09273908243445`", "125.64923645720073`", 
       RowBox[{"-", "143.47391776124672`"}], "40.95959021181785`", 
       RowBox[{"-", "223.96832038266447`"}], "127.87132263357498`", 
       "99.80902210234756`", "17.154640643358885`", "63.4858911395953`", 
       "58.761458437036886`", 
       RowBox[{"-", "65.43940729908257`"}], "68.44608152210449`", 
       RowBox[{"-", "0.31478306810139023`"}], 
       RowBox[{"-", "1.5640434889501198`"}], "1.5570558755836768`", 
       "0.2988989356738641`", "21.0246490278296`", "0.9619913434199497`", 
       "17.602257338170535`", 
       RowBox[{"-", "0.47591960609870876`"}], "12.862442618608283`", 
       "2.069188927356118`", 
       RowBox[{"-", "2.5001930438036237`"}], 
       RowBox[{"-", "2.5088069733257723`"}], "30.200436904652904`", 
       RowBox[{"-", "4.555845796196365`"}], "4.211903895990576`", 
       "1.4779041937286341`"},
      {"13", "997.4889492667904`", "753.1824035726933`", 
       RowBox[{"-", "32.22160602117673`"}], "15.110538822324225`", 
       RowBox[{"-", "28.548026483008773`"}], "47.9061050383166`", 
       "63.18173977083088`", 
       RowBox[{"-", "85.67896415236258`"}], "29.051827291781944`", 
       RowBox[{"-", "65.83800119909993`"}], "44.64875497928518`", 
       "17.154640643358885`", "561.6710133317845`", "995.6411152297337`", 
       "441.2199826301683`", 
       RowBox[{"-", "52.54312983978132`"}], "171.75711979040588`", 
       RowBox[{"-", "3.615576657107733`"}], 
       RowBox[{"-", "2.5086052269018904`"}], "1.1714545903139804`", 
       RowBox[{"-", "1.5922713506855593`"}], 
       RowBox[{"-", "10.161360992623417`"}], "0.44219350593157064`", 
       RowBox[{"-", "0.07634716973577513`"}], "28.883645752475047`", 
       "10.726971122418883`", "2.6791268242812865`", "7.054555993402612`", 
       "3.3015306547160828`", 
       RowBox[{"-", "3.498793138957248`"}], "4.481617618398495`", 
       "40.571351056492844`", "19.456126711904155`"},
      {"14", "1662.69563838924`", "1657.045150497272`", 
       RowBox[{"-", "104.13908971593709`"}], "32.54288421260291`", 
       RowBox[{"-", "114.21382952206606`"}], "155.369590804982`", 
       "242.6301427730385`", 
       RowBox[{"-", "326.46049779017443`"}], "109.80154037944483`", 
       RowBox[{"-", "248.2794457844009`"}], "166.9921878627277`", 
       "63.4858911395953`", "995.6411152297337`", "2529.167806251336`", 
       "1459.513341875415`", 
       RowBox[{"-", "681.3926766555187`"}], "588.3747834077684`", 
       RowBox[{"-", "17.638705342317124`"}], 
       RowBox[{"-", "13.94362852753022`"}], "5.269005327375675`", 
       RowBox[{"-", "5.239474029425689`"}], 
       RowBox[{"-", "35.47855189454149`"}], "6.528651885121157`", 
       "23.97804943513778`", "137.08114948604177`", "69.20037706015366`", 
       "13.965331276287598`", "35.6804816043838`", "20.533125618989025`", 
       RowBox[{"-", "21.19195906340942`"}], "15.715502943936128`", 
       "107.43907017431336`", "75.9890743812784`"},
      {"15", "690.0962540053971`", "680.3223305800607`", 
       RowBox[{"-", "66.99289747226038`"}], "16.972324626439267`", 
       RowBox[{"-", "110.79236409218682`"}], "125.94841447167691`", 
       "232.94490359097375`", 
       RowBox[{"-", "310.9410946832246`"}], "103.76256833243238`", 
       RowBox[{"-", "233.97617170603414`"}], "156.16135358554135`", 
       "58.761458437036886`", "441.2199826301683`", "1459.513341875415`", 
       "1206.9569043894708`", 
       RowBox[{"-", "356.1157537707913`"}], "354.2117919340014`", 
       RowBox[{"-", "21.507117652940067`"}], 
       RowBox[{"-", "18.92285917100859`"}], "4.796867030597952`", 
       RowBox[{"-", "4.075146467331091`"}], 
       RowBox[{"-", "30.714809481074703`"}], "13.614986903489928`", 
       "309.7582948759475`", "160.53794540191754`", "107.94288398475248`", 
       "18.026070588426947`", "44.889810510126054`", "30.807051861097648`", 
       RowBox[{"-", "21.243115542623237`"}], "12.721686262672865`", 
       "68.27490984528548`", "71.65356276790725`"},
      {"16", 
       RowBox[{"-", "37.78603578293439`"}], 
       RowBox[{"-", "778.6647361979121`"}], "22.625503128651207`", 
       RowBox[{"-", "17.030069440097293`"}], 
       RowBox[{"-", "179.84050144362723`"}], 
       RowBox[{"-", "316.51056258308665`"}], 
       RowBox[{"-", "47.90145444929716`"}], "118.65706598736791`", 
       RowBox[{"-", "57.413397201073394`"}], "157.47902047438214`", 
       RowBox[{"-", "130.91911903528631`"}], 
       RowBox[{"-", "65.43940729908257`"}], 
       RowBox[{"-", "52.54312983978132`"}], 
       RowBox[{"-", "681.3926766555187`"}], 
       RowBox[{"-", "356.1157537707913`"}], "2015.5385401376016`", 
       RowBox[{"-", "392.1505913471644`"}], 
       RowBox[{"-", "42.42651976769844`"}], 
       RowBox[{"-", "73.15415282484594`"}], 
       RowBox[{"-", "52.27126188676099`"}], "4.850585953210034`", 
       "65.87393642028164`", 
       RowBox[{"-", "34.655414274682656`"}], "429.21409952740396`", 
       "15.818203451448719`", 
       RowBox[{"-", "23.88620030200388`"}], "2.293127935667926`", 
       RowBox[{"-", "9.088801140321818`"}], "6.077932299320616`", 
       "4.124684911156622`", 
       RowBox[{"-", "1.9602232716931502`"}], 
       RowBox[{"-", "10.859125360387914`"}], "4.399844761473376`"},
      {"17", "398.04932634272404`", "557.6338018417356`", 
       RowBox[{"-", "12.081330939476754`"}], 
       RowBox[{"-", "12.84444669144128`"}], "11.958012857070088`", 
       "264.32678726707417`", "110.34528386975893`", 
       RowBox[{"-", "118.19377787010976`"}], "29.836631989067047`", 
       RowBox[{"-", "192.80358055898665`"}], "113.94491933144464`", 
       "68.44608152210449`", "171.75711979040588`", "588.3747834077684`", 
       "354.2117919340014`", 
       RowBox[{"-", "392.1505913471644`"}], "1996.0656347971455`", 
       "3.456835986029691`", "11.138146340517402`", 
       RowBox[{"-", "13.69132078822011`"}], "1.1039968786169085`", 
       RowBox[{"-", "55.431134023990836`"}], "2.9117515684269515`", 
       RowBox[{"-", "36.77270560322358`"}], 
       RowBox[{"-", "134.55984179939372`"}], "146.94140358240924`", 
       RowBox[{"-", "4.232836939125926`"}], "9.122907755000854`", 
       RowBox[{"-", "13.61975279088128`"}], 
       RowBox[{"-", "5.016153838335521`"}], "2.202273345354499`", 
       "3.516392803210347`", 
       RowBox[{"-", "4.413602377405063`"}]},
      {"18", "5.301773290148188`", "62.19213207479726`", 
       "29.546379832155363`", "29.07583203584657`", "69.02192380311392`", 
       "40.0437515250795`", "68.10690035485295`", 
       RowBox[{"-", "34.248908492816284`"}], 
       RowBox[{"-", "8.819524038166499`"}], 
       RowBox[{"-", "21.173310241883403`"}], 
       RowBox[{"-", "4.819160165728913`"}], 
       RowBox[{"-", "0.31478306810139023`"}], 
       RowBox[{"-", "3.615576657107733`"}], 
       RowBox[{"-", "17.638705342317124`"}], 
       RowBox[{"-", "21.507117652940067`"}], 
       RowBox[{"-", "42.42651976769844`"}], "3.456835986029691`", 
       "175.50584032353308`", 
       RowBox[{"-", "72.26273559290782`"}], 
       RowBox[{"-", "70.8183263502227`"}], "8.819587385005597`", 
       RowBox[{"-", "18.067683096044387`"}], 
       RowBox[{"-", "0.8330438764281591`"}], 
       RowBox[{"-", "7.212653144446061`"}], 
       RowBox[{"-", "12.304757843874318`"}], "4.264691309451657`", 
       RowBox[{"-", "3.561148621409337`"}], "31.58702899324153`", 
       RowBox[{"-", "20.047212951571762`"}], 
       RowBox[{"-", "0.26785028405269745`"}], 
       RowBox[{"-", "0.43917794322153997`"}], 
       RowBox[{"-", "2.359978178410253`"}], 
       RowBox[{"-", "4.304104714612565`"}]},
      {"19", "10.15882416387753`", "89.1572230734709`", "24.387301268848333`",
        "20.299821069847216`", "93.88759474172808`", "65.7116601974052`", 
       RowBox[{"-", "20.705197412708234`"}], "41.68787997024294`", 
       "2.2288622360780224`", "16.285587647902247`", 
       RowBox[{"-", "2.268324794230923`"}], 
       RowBox[{"-", "1.5640434889501198`"}], 
       RowBox[{"-", "2.5086052269018904`"}], 
       RowBox[{"-", "13.94362852753022`"}], 
       RowBox[{"-", "18.92285917100859`"}], 
       RowBox[{"-", "73.15415282484594`"}], "11.138146340517402`", 
       RowBox[{"-", "72.26273559290782`"}], "291.32801059191445`", 
       "264.6456726328774`", 
       RowBox[{"-", "103.52801445974214`"}], 
       RowBox[{"-", "18.39125101830177`"}], 
       RowBox[{"-", "2.2249192967161675`"}], "1.4246304362878648`", 
       RowBox[{"-", "14.444729494374673`"}], "6.349991756957744`", 
       RowBox[{"-", "4.648651274013313`"}], 
       RowBox[{"-", "13.481282469181084`"}], "77.59779063291901`", 
       RowBox[{"-", "9.111278987249102`"}], "14.533865783913903`", 
       "0.26314582868320463`", 
       RowBox[{"-", "6.609262094791417`"}]},
      {"20", 
       RowBox[{"-", "9.580306607713371`"}], "63.52435477862384`", 
       "24.739538685345213`", "34.60399924108084`", "88.94549338186029`", 
       "10.807285532698367`", "5.580739990659352`", 
       RowBox[{"-", "16.49109030143987`"}], "38.15227985612564`", 
       RowBox[{"-", "6.379129116647815`"}], "12.280313470147082`", 
       "1.5570558755836768`", "1.1714545903139804`", "5.269005327375675`", 
       "4.796867030597952`", 
       RowBox[{"-", "52.27126188676099`"}], 
       RowBox[{"-", "13.69132078822011`"}], 
       RowBox[{"-", "70.8183263502227`"}], "264.6456726328774`", 
       "366.84432690317385`", 
       RowBox[{"-", "130.13162350411514`"}], 
       RowBox[{"-", "2.984135349803659`"}], 
       RowBox[{"-", "1.095970527493253`"}], "8.160988484194792`", 
       RowBox[{"-", "16.813349185020666`"}], "14.207697401112865`", 
       RowBox[{"-", "5.828603523863952`"}], "10.417526477556727`", 
       "116.56299787357463`", 
       RowBox[{"-", "38.24320203899553`"}], 
       RowBox[{"-", "27.374585705255317`"}], "1.56339107034468`", 
       "1.9683920997097364`"},
      {"21", "2.3523555992203637`", 
       RowBox[{"-", "13.151616636544393`"}], 
       RowBox[{"-", "13.385761249998097`"}], 
       RowBox[{"-", "15.933729220602473`"}], 
       RowBox[{"-", "17.1767056115721`"}], 
       RowBox[{"-", "4.493075970697616`"}], 
       RowBox[{"-", "11.025394222598184`"}], 
       RowBox[{"-", "54.265408774181815`"}], "55.249768546779215`", 
       "3.0316579469447063`", "23.219789340395703`", "0.2988989356738641`", 
       RowBox[{"-", "1.5922713506855593`"}], 
       RowBox[{"-", "5.239474029425689`"}], 
       RowBox[{"-", "4.075146467331091`"}], "4.850585953210034`", 
       "1.1039968786169085`", "8.819587385005597`", 
       RowBox[{"-", "103.52801445974214`"}], 
       RowBox[{"-", "130.13162350411514`"}], "271.55565788437167`", 
       "3.706187524902641`", "0.09580332864711855`", 
       RowBox[{"-", "1.6633727757790653`"}], "2.140052752462289`", 
       RowBox[{"-", "2.424792262343795`"}], "0.2767280817019557`", 
       RowBox[{"-", "0.5524547348814676`"}], 
       RowBox[{"-", "55.09091968618294`"}], 
       RowBox[{"-", "14.489001672223626`"}], "43.87458642530549`", 
       "1.4831156417391906`", 
       RowBox[{"-", "2.7589355793325256`"}]},
      {"22", 
       RowBox[{"-", "115.4237654994741`"}], 
       RowBox[{"-", "129.87837228815772`"}], 
       RowBox[{"-", "37.953818979218724`"}], 
       RowBox[{"-", "7.777279232565907`"}], 
       RowBox[{"-", "59.88467413983381`"}], 
       RowBox[{"-", "128.67409844338204`"}], 
       RowBox[{"-", "0.19922611833582105`"}], "0.5410329260770286`", 
       RowBox[{"-", "0.32579131550884216`"}], "4.779492605901105`", 
       RowBox[{"-", "8.88531908627831`"}], "21.0246490278296`", 
       RowBox[{"-", "10.161360992623417`"}], 
       RowBox[{"-", "35.47855189454149`"}], 
       RowBox[{"-", "30.714809481074703`"}], "65.87393642028164`", 
       RowBox[{"-", "55.431134023990836`"}], 
       RowBox[{"-", "18.067683096044387`"}], 
       RowBox[{"-", "18.39125101830177`"}], 
       RowBox[{"-", "2.984135349803659`"}], "3.706187524902641`", 
       "229.36295197704186`", "1.0676972555473128`", 
       RowBox[{"-", "17.15030164597698`"}], 
       RowBox[{"-", "1.491018217115243`"}], 
       RowBox[{"-", "5.012153343264158`"}], "2.3608709501543066`", 
       RowBox[{"-", "10.39982443246227`"}], "1.6650992913892615`", 
       "12.50288960119172`", 
       RowBox[{"-", "7.306707693695029`"}], 
       RowBox[{"-", "47.31578862600922`"}], "55.390387280668534`"},
      {"23", 
       RowBox[{"-", "0.078284915160541`"}], 
       RowBox[{"-", "6.792296122461601`"}], 
       RowBox[{"-", "0.7437066940251394`"}], 
       RowBox[{"-", "0.20966405495966672`"}], 
       RowBox[{"-", "6.082898770701664`"}], 
       RowBox[{"-", "1.5490336925578334`"}], "6.717000740408398`", 
       RowBox[{"-", "7.4428801765256924`"}], "1.985486704933712`", 
       RowBox[{"-", "5.232300195952792`"}], "2.7593494848665934`", 
       "0.9619913434199497`", "0.44219350593157064`", "6.528651885121157`", 
       "13.614986903489928`", 
       RowBox[{"-", "34.655414274682656`"}], "2.9117515684269515`", 
       RowBox[{"-", "0.8330438764281591`"}], 
       RowBox[{"-", "2.2249192967161675`"}], 
       RowBox[{"-", "1.095970527493253`"}], "0.09580332864711855`", 
       "1.0676972555473128`", "494.0688886979777`", "364.7790260158345`", 
       "21.12491307171252`", 
       RowBox[{"-", "12.451564550460503`"}], "0.6828614876874912`", 
       RowBox[{"-", "1.2940263946586454`"}], "1.9590606244382907`", 
       "0.06859618803671166`", 
       RowBox[{"-", "0.011626472548595198`"}], "5.551640641954207`", 
       RowBox[{"-", "2.5396091536981444`"}]},
      {"24", 
       RowBox[{"-", "3.134884548186218`"}], 
       RowBox[{"-", "186.54991281543815`"}], "0.7134778653987919`", 
       "1.7769125545102993`", 
       RowBox[{"-", "10.213022934834752`"}], "48.41379433960526`", 
       "57.81767288599401`", 
       RowBox[{"-", "84.67753731684358`"}], "30.692705338656616`", 
       RowBox[{"-", "64.28625466294743`"}], "46.50511509621088`", 
       "17.602257338170535`", 
       RowBox[{"-", "0.07634716973577513`"}], "23.97804943513778`", 
       "309.7582948759475`", "429.21409952740396`", 
       RowBox[{"-", "36.77270560322358`"}], 
       RowBox[{"-", "7.212653144446061`"}], "1.4246304362878648`", 
       "8.160988484194792`", 
       RowBox[{"-", "1.6633727757790653`"}], 
       RowBox[{"-", "17.15030164597698`"}], "364.7790260158345`", 
       "1641.8776641928102`", 
       RowBox[{"-", "39.20407788477805`"}], "149.50713579689537`", 
       "6.725139271192416`", "33.9341854275848`", "9.16476076097264`", 
       RowBox[{"-", "8.336180817342756`"}], "3.7030315067275703`", 
       RowBox[{"-", "23.839306862724545`"}], "43.75932982931765`"},
      {"25", "32.51924371842077`", 
       RowBox[{"-", "13.824105330434854`"}], 
       RowBox[{"-", "19.084854688519016`"}], 
       RowBox[{"-", "22.18873530990898`"}], 
       RowBox[{"-", "48.32970370243503`"}], "4.1866927647491305`", 
       RowBox[{"-", "3.28409094589319`"}], "29.652930686107098`", 
       RowBox[{"-", "18.232710197165854`"}], "2.60626759631009`", 
       RowBox[{"-", "14.26606936621126`"}], 
       RowBox[{"-", "0.47591960609870876`"}], "28.883645752475047`", 
       "137.08114948604177`", "160.53794540191754`", "15.818203451448719`", 
       RowBox[{"-", "134.55984179939372`"}], 
       RowBox[{"-", "12.304757843874318`"}], 
       RowBox[{"-", "14.444729494374673`"}], 
       RowBox[{"-", "16.813349185020666`"}], "2.140052752462289`", 
       RowBox[{"-", "1.491018217115243`"}], "21.12491307171252`", 
       RowBox[{"-", "39.20407788477805`"}], "1222.9227640422866`", 
       "505.1423287023447`", "0.007750981699063465`", "16.996352669706365`", 
       "16.48517542665313`", "6.314337241142051`", "0.36119574717635744`", 
       "16.05654613869492`", "10.806806233919236`"},
      {"26", "17.570700413606968`", "26.9444205367759`", "5.84889079011329`", 
       "19.23444863531094`", "13.779214444244714`", "20.723412219701032`", 
       "53.37907321602532`", 
       RowBox[{"-", "90.75624471433412`"}], "36.71815652282772`", 
       RowBox[{"-", "52.39896158017874`"}], "44.6386787030764`", 
       "12.862442618608283`", "10.726971122418883`", "69.20037706015366`", 
       "107.94288398475248`", 
       RowBox[{"-", "23.88620030200388`"}], "146.94140358240924`", 
       "4.264691309451657`", "6.349991756957744`", "14.207697401112865`", 
       RowBox[{"-", "2.424792262343795`"}], 
       RowBox[{"-", "5.012153343264158`"}], 
       RowBox[{"-", "12.451564550460503`"}], "149.50713579689537`", 
       "505.1423287023447`", "786.0220159639216`", "4.667641179176019`", 
       RowBox[{"-", "1.885813847382141`"}], 
       RowBox[{"-", "4.45410163336682`"}], 
       RowBox[{"-", "9.573625045598238`"}], "2.1012911386161055`", 
       RowBox[{"-", "2.7775642918593926`"}], "6.854580665566775`"},
      {"27", 
       RowBox[{"-", "4.697870007802366`"}], 
       RowBox[{"-", "3.2601995361211085`"}], "2.1559355595945027`", 
       "2.3365334331826815`", "5.680718793101101`", 
       RowBox[{"-", "3.741011317052981`"}], "3.923934485150879`", 
       "0.4402557605068048`", 
       RowBox[{"-", "2.177552295039051`"}], 
       RowBox[{"-", "7.647118544296014`"}], "3.374002333602326`", 
       "2.069188927356118`", "2.6791268242812865`", "13.965331276287598`", 
       "18.026070588426947`", "2.293127935667926`", 
       RowBox[{"-", "4.232836939125926`"}], 
       RowBox[{"-", "3.561148621409337`"}], 
       RowBox[{"-", "4.648651274013313`"}], 
       RowBox[{"-", "5.828603523863952`"}], "0.2767280817019557`", 
       "2.3608709501543066`", "0.6828614876874912`", "6.725139271192416`", 
       "0.007750981699063465`", "4.667641179176019`", "202.01926170988042`", 
       "7.249493183134058`", "12.46086572849938`", 
       RowBox[{"-", "0.382510946848782`"}], "1.8443460952921515`", 
       "9.234132047179259`", "0.6472069718717993`"},
      {"28", "10.073175816102879`", "12.441213847420462`", "5.9233002144243`", 
       RowBox[{"-", "4.35023847859937`"}], "15.015991265873309`", 
       "25.31664397456604`", "22.62434048139635`", 
       RowBox[{"-", "39.542795785027124`"}], "16.520414259385582`", 
       "0.3309669185500099`", "2.465199729387135`", 
       RowBox[{"-", "2.5001930438036237`"}], "7.054555993402612`", 
       "35.6804816043838`", "44.889810510126054`", 
       RowBox[{"-", "9.088801140321818`"}], "9.122907755000854`", 
       "31.58702899324153`", 
       RowBox[{"-", "13.481282469181084`"}], "10.417526477556727`", 
       RowBox[{"-", "0.5524547348814676`"}], 
       RowBox[{"-", "10.39982443246227`"}], 
       RowBox[{"-", "1.2940263946586454`"}], "33.9341854275848`", 
       "16.996352669706365`", 
       RowBox[{"-", "1.885813847382141`"}], "7.249493183134058`", 
       "201.03488703409937`", "36.58889665951404`", "4.870329350606528`", 
       RowBox[{"-", "2.1311324181574998`"}], "6.775520652236327`", 
       "4.603308031073792`"},
      {"29", 
       RowBox[{"-", "10.634734440200027`"}], 
       RowBox[{"-", "6.79101358920585`"}], "6.1015727935027595`", 
       "9.179875175285815`", "19.65485842356974`", 
       RowBox[{"-", "13.691721622310657`"}], 
       RowBox[{"-", "5.068754482102553`"}], "14.966370562721645`", 
       RowBox[{"-", "2.3807119264501133`"}], "7.154931206405484`", 
       RowBox[{"-", "11.299381120894719`"}], 
       RowBox[{"-", "2.5088069733257723`"}], "3.3015306547160828`", 
       "20.533125618989025`", "30.807051861097648`", "6.077932299320616`", 
       RowBox[{"-", "13.61975279088128`"}], 
       RowBox[{"-", "20.047212951571762`"}], "77.59779063291901`", 
       "116.56299787357463`", 
       RowBox[{"-", "55.09091968618294`"}], "1.6650992913892615`", 
       "1.9590606244382907`", "9.16476076097264`", "16.48517542665313`", 
       RowBox[{"-", "4.45410163336682`"}], "12.46086572849938`", 
       "36.58889665951404`", "548.7001330074867`", "134.2636676384322`", 
       "118.66908000900146`", 
       RowBox[{"-", "2.359786378279872`"}], "12.781756370840606`"},
      {"30", 
       RowBox[{"-", "18.31324446037725`"}], 
       RowBox[{"-", "10.562623261057993`"}], 
       RowBox[{"-", "2.1663993848882384`"}], "1.1467577423764397`", 
       RowBox[{"-", "4.927732192702965`"}], 
       RowBox[{"-", "17.32693203917142`"}], "117.9718792051707`", 
       RowBox[{"-", "186.24291355960665`"}], "72.82163381956019`", 
       RowBox[{"-", "127.271894596792`"}], "103.83525123333379`", 
       "30.200436904652904`", 
       RowBox[{"-", "3.498793138957248`"}], 
       RowBox[{"-", "21.19195906340942`"}], 
       RowBox[{"-", "21.243115542623237`"}], "4.124684911156622`", 
       RowBox[{"-", "5.016153838335521`"}], 
       RowBox[{"-", "0.26785028405269745`"}], 
       RowBox[{"-", "9.111278987249102`"}], 
       RowBox[{"-", "38.24320203899553`"}], 
       RowBox[{"-", "14.489001672223626`"}], "12.50288960119172`", 
       "0.06859618803671166`", 
       RowBox[{"-", "8.336180817342756`"}], "6.314337241142051`", 
       RowBox[{"-", "9.573625045598238`"}], 
       RowBox[{"-", "0.382510946848782`"}], "4.870329350606528`", 
       "134.2636676384322`", "698.3254712752928`", "16.678949969129718`", 
       "15.837580905696377`", 
       RowBox[{"-", "6.28720880519533`"}]},
      {"31", "7.088660312878492`", "5.120193390275175`", "2.312892939000538`", 
       RowBox[{"-", "6.199235162910959`"}], "3.695652363513501`", 
       "8.518716436355701`", "12.45233964863041`", 
       RowBox[{"-", "26.21769559708217`"}], "13.365199574279645`", 
       "8.543907126877658`", 
       RowBox[{"-", "5.751615969790044`"}], 
       RowBox[{"-", "4.555845796196365`"}], "4.481617618398495`", 
       "15.715502943936128`", "12.721686262672865`", 
       RowBox[{"-", "1.9602232716931502`"}], "2.202273345354499`", 
       RowBox[{"-", "0.43917794322153997`"}], "14.533865783913903`", 
       RowBox[{"-", "27.374585705255317`"}], "43.87458642530549`", 
       RowBox[{"-", "7.306707693695029`"}], 
       RowBox[{"-", "0.011626472548595198`"}], "3.7030315067275703`", 
       "0.36119574717635744`", "2.1012911386161055`", "1.8443460952921515`", 
       RowBox[{"-", "2.1311324181574998`"}], "118.66908000900146`", 
       "16.678949969129718`", "314.81619798367143`", 
       RowBox[{"-", "9.086863394897053`"}], "9.860023819378634`"},
      {"32", "3.8944807546944378`", "25.439367761151146`", 
       RowBox[{"-", "6.764669277857639`"}], "6.870082628964902`", 
       RowBox[{"-", "7.706296782476202`"}], 
       RowBox[{"-", "38.08716142194301`"}], 
       RowBox[{"-", "0.6611587389301136`"}], "1.2250426575369806`", 
       RowBox[{"-", "0.11510067854688184`"}], 
       RowBox[{"-", "1.4323814179869283`"}], 
       RowBox[{"-", "1.6749871451676148`"}], "4.211903895990576`", 
       "40.571351056492844`", "107.43907017431336`", "68.27490984528548`", 
       RowBox[{"-", "10.859125360387914`"}], "3.516392803210347`", 
       RowBox[{"-", "2.359978178410253`"}], "0.26314582868320463`", 
       "1.56339107034468`", "1.4831156417391906`", 
       RowBox[{"-", "47.31578862600922`"}], "5.551640641954207`", 
       RowBox[{"-", "23.839306862724545`"}], "16.05654613869492`", 
       RowBox[{"-", "2.7775642918593926`"}], "9.234132047179259`", 
       "6.775520652236327`", 
       RowBox[{"-", "2.359786378279872`"}], "15.837580905696377`", 
       RowBox[{"-", "9.086863394897053`"}], "535.8672201574323`", 
       "105.77919744345891`"},
      {"33", 
       RowBox[{"-", "8.493138196748792`"}], 
       RowBox[{"-", "11.14264892597175`"}], 
       RowBox[{"-", "8.559409090275784`"}], "1.5381823181791445`", 
       RowBox[{"-", "15.598418328325511`"}], 
       RowBox[{"-", "35.92269978247953`"}], "0.7367308104959823`", 
       RowBox[{"-", "1.8342698190833688`"}], "0.9648349048071451`", 
       "3.1802277911257395`", 
       RowBox[{"-", "2.79190360800266`"}], "1.4779041937286341`", 
       "19.456126711904155`", "75.9890743812784`", "71.65356276790725`", 
       "4.399844761473376`", 
       RowBox[{"-", "4.413602377405063`"}], 
       RowBox[{"-", "4.304104714612565`"}], 
       RowBox[{"-", "6.609262094791417`"}], "1.9683920997097364`", 
       RowBox[{"-", "2.7589355793325256`"}], "55.390387280668534`", 
       RowBox[{"-", "2.5396091536981444`"}], "43.75932982931765`", 
       "10.806806233919236`", "6.854580665566775`", "0.6472069718717993`", 
       "4.603308031073792`", "12.781756370840606`", 
       RowBox[{"-", "6.28720880519533`"}], "9.860023819378634`", 
       "105.77919744345891`", "170.6979322130499`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print"],

Cell[BoxData["\<\"\"\>"], "Print"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7379.415696203603`", ",", "2887.8711793707025`", ",", 
   "2502.7223996488565`", ",", "1863.6764612242341`", ",", 
   "1772.897346528787`", ",", "1513.3066279415589`", ",", 
   "1459.1692482660717`", ",", "884.6156015410302`", ",", 
   "784.5954544659623`", ",", "685.7915383633973`", ",", "557.608120081586`", 
   ",", "534.1198283865735`", ",", "462.6727289852306`", ",", 
   "448.83453692560755`", ",", "335.88235754918685`", ",", 
   "290.871811863713`", ",", "264.29023786280015`", ",", 
   "242.68410920563738`", ",", "223.3772576220161`", ",", 
   "206.21680966712526`", ",", "200.45313982301727`", ",", 
   "157.63223406474623`", ",", "136.85309468736668`", ",", 
   "102.11599217202844`", ",", "96.12352036040734`", ",", 
   "57.28739004157896`", ",", "46.812451235693885`", ",", "35.0794085705056`",
    ",", "27.462397302635114`", ",", "22.09357610290695`", ",", 
   "19.370552420465774`", ",", "11.795977065618011`", ",", 
   "2.033483548053551`"}], "}"}]], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData["\<\"KOMPENSIERTE LIKELIHOOD\"\>"], "Print"],

Cell[BoxData["\<\"--------------------------------------------------------\"\>\
"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"U =  \"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"  Nue = \"\>", "\[InvisibleSpace]", 
   "Indeterminate"}],
  SequenceForm["U =  ", 33, "  Nue = ", Indeterminate],
  Editable->False]], "Print"],

Cell[BoxData["\<\"AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) \
AZENCOTT/DACUNHA-CASTELLE (A/D)\"\>"], "Print"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", "\<\"A/D\"\
\>"},
    {"\<\"Kompensator\"\>", "0", "33", "Indeterminate", "Indeterminate"},
    {"\<\"komp. Lik.\"\>", 
     RowBox[{"-", "312.38614337062165`"}], 
     RowBox[{"-", "345.38614337062165`"}], "Indeterminate", "Indeterminate"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Kompensator", "komp. Lik."}, {
      "LIK", "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
    TableSpacing -> {1, 2}]]]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{"k", "\[IndentingNewLine]", "THETA"}], "Input"],

Cell[BoxData["86"], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4997526591166922`", ",", "1.2086987474675481`", ",", 
   "0.5333515241875965`", ",", "0.252367171341072`", ",", 
   RowBox[{"-", "1.320160813458415`"}], ",", "0.8009720656760695`", ",", 
   "0.9048569692172921`", ",", "0.7660597130091595`", ",", 
   "1.1178587114240706`", ",", "0.5756500188550961`", ",", 
   "0.09251280364459769`", ",", "1.2597472908023268`", ",", 
   "0.571332509736495`", ",", 
   RowBox[{"-", "0.2783580168648334`"}], ",", "0.19809144853513305`", ",", 
   "0.9792215308071459`", ",", "1.1127015042560315`", ",", 
   "1.445440079473834`", ",", "0.8990520970683724`", ",", 
   "1.067910319847345`", ",", "1.1609887563641144`", ",", 
   "1.4025414568396848`", ",", "0.2773018831425697`", ",", 
   "0.046515941548773934`", ",", "0.11659673292145444`", ",", 
   "0.14820762090031148`", ",", "0.4512185219769732`", ",", 
   "0.3851587430076803`", ",", "0.12486393000157667`", ",", 
   "0.2052096572392755`", ",", "0.3176284347954779`", ",", 
   "0.20609806037966164`", ",", "0.31366324432560705`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"std", "=", 
   SqrtBox[
    RowBox[{"VecDiag", "[", "COV", "]"}]]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"Theta", ",", "THETA", ",", "std"}], "}"}], "]"}], 
  "]"}]}], "Input",
 PageWidth->Infinity,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3"},
      {"1", "0.1`", "0.4997526591166922`", "0.0716420246227509`"},
      {"2", "0.1`", "1.2086987474675481`", "0.35934438069481095`"},
      {"3", "0.1`", "0.5333515241875965`", "0.2035965415862538`"},
      {"4", "0.1`", "0.252367171341072`", "0.17939735170768814`"},
      {"5", "0.1`", 
       RowBox[{"-", "1.320160813458415`"}], "0.2166407239985985`"},
      {"6", "0.1`", "0.8009720656760695`", "0.2661088209978422`"},
      {"7", "0.1`", "0.9048569692172921`", "0.18368570145989926`"},
      {"8", "0.1`", "0.7660597130091595`", "0.14748899804907048`"},
      {"9", "0.1`", "1.1178587114240706`", "0.18727390221833592`"},
      {"10", "0.1`", "0.5756500188550961`", "0.13682939838565908`"},
      {"11", "0.1`", "0.09251280364459769`", "0.12864319209324035`"},
      {"12", "0.1`", "1.2597472908023268`", "0.20910995058754794`"},
      {"13", "0.1`", "0.571332509736495`", "0.16806559858052472`"},
      {"14", "0.1`", 
       RowBox[{"-", "0.2783580168648334`"}], "0.38922454455779054`"},
      {"15", "0.1`", "0.19809144853513305`", "0.288470329838063`"},
      {"16", "0.1`", "0.9792215308071459`", "0.03137595390980856`"},
      {"17", "0.1`", "1.1127015042560315`", "0.024943338468385697`"},
      {"18", "0.1`", "1.445440079473834`", "0.12606272259394155`"},
      {"19", "0.1`", "0.8990520970683724`", "0.12670260156138088`"},
      {"20", "0.1`", "1.067910319847345`", "0.11302628504390438`"},
      {"21", "0.1`", "1.1609887563641144`", "0.07597876362667154`"},
      {"22", "0.1`", "1.4025414568396848`", "0.08537876134969262`"},
      {"23", "0.1`", "0.2773018831425697`", "0.05167668461980975`"},
      {"24", "0.1`", "0.046515941548773934`", "0.032933190597598624`"},
      {"25", "0.1`", "0.11659673292145444`", "0.03593149383468835`"},
      {"26", "0.1`", "0.14820762090031148`", "0.044739000851010395`"},
      {"27", "0.1`", "0.4512185219769732`", "0.071378657320396`"},
      {"28", "0.1`", "0.3851587430076803`", "0.07981656625195231`"},
      {"29", "0.1`", "0.12486393000157667`", "0.049563709276478685`"},
      {"30", "0.1`", "0.2052096572392755`", "0.041749413504266066`"},
      {"31", "0.1`", "0.3176284347954779`", "0.06323910585574676`"},
      {"32", "0.1`", "0.20609806037966164`", "0.04953579306435731`"},
      {"33", "0.1`", "0.31366324432560705`", "0.09041762033780242`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DeltaTheorem", "[", 
    RowBox[{"X", ",", 
     RowBox[{"{", 
      RowBox[{"THETA", ",", "COV"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"System", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"laby", ",", "labeta", ",", "labx"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["\<\"System Matrices (Maximum Likelihood)\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"beta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0", "0.4997526591166922`", "0.5333515241875965`", 
         "0.252367171341072`", "0"},
        {
         TagBox["eta2",
          HoldForm], "1.2086987474675481`", "0", 
         RowBox[{"-", "1.320160813458415`"}], "0", "0.8009720656760695`"},
        {
         TagBox["xi1",
          HoldForm], "0", "0", "0", "0", "0"},
        {
         TagBox["xi2",
          HoldForm], "0", "0", "0", "0", "0"},
        {
         TagBox["xi3",
          HoldForm], "0", "0", "0", "0", "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["beta\n", 
   MatrixForm[{{
     0, 0.4997526591166922, 0.5333515241875965, 0.252367171341072, 0}, {
     1.2086987474675481`, 0, -1.320160813458415, 0, 0.8009720656760695}, {0, 
     0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"gamma\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["0",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0"},
        {
         TagBox["eta2",
          HoldForm], "0"},
        {
         TagBox["xi1",
          HoldForm], "0"},
        {
         TagBox["xi2",
          HoldForm], "0"},
        {
         TagBox["xi3",
          HoldForm], "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]]]}],
  SequenceForm["gamma\n", 
   MatrixForm[{{0}, {0}, {0}, {0}, {0}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"sigmazeta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.571332509736495`", 
         RowBox[{"-", "0.2783580168648334`"}], "0", "0", "0"},
        {
         TagBox["eta2",
          HoldForm], 
         RowBox[{"-", "0.2783580168648334`"}], "0.19809144853513305`", "0", 
         "0", "0"},
        {
         TagBox["xi1",
          HoldForm], "0", "0", "0.9048569692172921`", "0.7660597130091595`", 
         "0.5756500188550961`"},
        {
         TagBox["xi2",
          HoldForm], "0", "0", "0.7660597130091595`", "1.1178587114240706`", 
         "0.09251280364459769`"},
        {
         TagBox["xi3",
          HoldForm], "0", "0", "0.5756500188550961`", "0.09251280364459769`", 
         "1.2597472908023268`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["sigmazeta\n", 
   MatrixForm[{{
     0.571332509736495, -0.2783580168648334, 0, 0, 0}, {-0.2783580168648334, 
      0.19809144853513305`, 0, 0, 0}, {
     0, 0, 0.9048569692172921, 0.7660597130091595, 0.5756500188550961}, {
     0, 0, 0.7660597130091595, 1.1178587114240706`, 0.09251280364459769}, {
     0, 0, 0.5756500188550961, 0.09251280364459769, 1.2597472908023268`}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"lambdaeta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "1", "0", "0", "0", "0"},
        {
         TagBox["y2",
          HoldForm], "0.9792215308071459`", "0", "0", "0", "0"},
        {
         TagBox["y3",
          HoldForm], "0", "1", "0", "0", "0"},
        {
         TagBox["y4",
          HoldForm], "0", "1.1127015042560315`", "0", "0", "0"},
        {
         TagBox["x1",
          HoldForm], "0", "0", "1", "0", "0"},
        {
         TagBox["x2",
          HoldForm], "0", "0", "1.445440079473834`", "0", "0"},
        {
         TagBox["x3",
          HoldForm], "0", "0", "0.8990520970683724`", "1.067910319847345`", 
         "0"},
        {
         TagBox["x4",
          HoldForm], "0", "0", "0", "1", "0"},
        {
         TagBox["x5",
          HoldForm], "0", "0", "0", "1.1609887563641144`", "0"},
        {
         TagBox["x6",
          HoldForm], "0", "0", "0", "0", "1"},
        {
         TagBox["x7",
          HoldForm], "0", "0", "0", "0", "1.4025414568396848`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["lambdaeta\n", 
   MatrixForm[{{1, 0, 0, 0, 0}, {0.9792215308071459, 0, 0, 0, 0}, {0, 1, 0, 0,
      0}, {0, 1.1127015042560315`, 0, 0, 0}, {0, 0, 1, 0, 0}, {
     0, 0, 1.445440079473834, 0, 0}, {
     0, 0, 0.8990520970683724, 1.067910319847345, 0}, {0, 0, 0, 1, 0}, {
     0, 0, 0, 1.1609887563641144`, 0}, {0, 0, 0, 0, 1}, {
     0, 0, 0, 0, 1.4025414568396848`}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"taueta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0"},
        {
         TagBox["y2",
          HoldForm], "0"},
        {
         TagBox["y3",
          HoldForm], "0"},
        {
         TagBox["y4",
          HoldForm], "0"},
        {
         TagBox["x1",
          HoldForm], "0"},
        {
         TagBox["x2",
          HoldForm], "0"},
        {
         TagBox["x3",
          HoldForm], "0"},
        {
         TagBox["x4",
          HoldForm], "0"},
        {
         TagBox["x5",
          HoldForm], "0"},
        {
         TagBox["x6",
          HoldForm], "0"},
        {
         TagBox["x7",
          HoldForm], "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["taueta\n", 
   MatrixForm[{{0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}, {0}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"sigmaepsilon\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.2773018831425697`", "0", "0", "0", "0", "0", "0", "0",
          "0", "0", "0"},
        {
         TagBox["y2",
          HoldForm], "0", "0.046515941548773934`", "0", "0", "0", "0", "0", 
         "0", "0", "0", "0"},
        {
         TagBox["y3",
          HoldForm], "0", "0", "0.11659673292145444`", "0", "0", "0", "0", 
         "0", "0", "0", "0"},
        {
         TagBox["y4",
          HoldForm], "0", "0", "0", "0.14820762090031148`", "0", "0", "0", 
         "0", "0", "0", "0"},
        {
         TagBox["x1",
          HoldForm], "0", "0", "0", "0", "0.4512185219769732`", "0", "0", "0",
          "0", "0", "0"},
        {
         TagBox["x2",
          HoldForm], "0", "0", "0", "0", "0", "0.3851587430076803`", "0", "0",
          "0", "0", "0"},
        {
         TagBox["x3",
          HoldForm], "0", "0", "0", "0", "0", "0", "0.12486393000157667`", 
         "0", "0", "0", "0"},
        {
         TagBox["x4",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", "0.2052096572392755`",
          "0", "0", "0"},
        {
         TagBox["x5",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", "0", 
         "0.3176284347954779`", "0", "0"},
        {
         TagBox["x6",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0.20609806037966164`", "0"},
        {
         TagBox["x7",
          HoldForm], "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
         "0.31366324432560705`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm["sigmaepsilon\n", 
   MatrixForm[{{0.2773018831425697, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0.046515941548773934`, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0.11659673292145444`, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0.14820762090031148`, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0.4512185219769732, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0.3851587430076803, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0.12486393000157667`, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0.2052096572392755, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0.3176284347954779, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0.20609806037966164`, 0}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.31366324432560705`}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\\nAsymptotic Standard Errors (Delta Theorem)\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(beta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.`", "0.07164202465628758`", "0.20359654214996784`", 
         "0.17939735245348573`", "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.3593443813116128`", "0.`", "0.21664072280404129`", 
         "0.`", "0.2661088213777825`"},
        {
         TagBox["xi1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["xi2",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["xi3",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(beta)\n", 
   MatrixForm[{{0., 0.07164202465628758, 0.20359654214996784`, 
    0.17939735245348573`, 0.}, {0.3593443813116128, 0., 0.21664072280404129`, 
    0., 0.2661088213777825}, {0., 0., 0., 0., 0.}, {0., 0., 0., 0., 0.}, {0., 
    0., 0., 0., 0.}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(gamma)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["0",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.`"},
        {
         TagBox["xi1",
          HoldForm], "0.`"},
        {
         TagBox["xi2",
          HoldForm], "0.`"},
        {
         TagBox["xi3",
          HoldForm], "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]]]}],
  SequenceForm["std(gamma)\n", 
   MatrixForm[{{0.}, {0.}, {0.}, {0.}, {0.}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {0}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(sigmazeta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "0.16806559772714413`", "0.38922454357658043`", "0.`", 
         "0.`", "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.38922454357658043`", "0.2884703308295862`", "0.`", 
         "0.`", "0.`"},
        {
         TagBox["xi1",
          HoldForm], "0.`", "0.`", "0.18368570210525192`", 
         "0.14748899777305047`", "0.13682939899861246`"},
        {
         TagBox["xi2",
          HoldForm], "0.`", "0.`", "0.14748899777305047`", 
         "0.1872739016287582`", "0.12864319270358998`"},
        {
         TagBox["xi3",
          HoldForm], "0.`", "0.`", "0.13682939899861246`", 
         "0.12864319270358998`", "0.20910995154523201`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(sigmazeta)\n", 
   MatrixForm[{{0.16806559772714413`, 0.38922454357658043`, 0., 0., 0.}, {
    0.38922454357658043`, 0.2884703308295862, 0., 0., 0.}, {0., 0., 
    0.18368570210525192`, 0.14748899777305047`, 0.13682939899861246`}, {0., 
    0., 0.14748899777305047`, 0.1872739016287582, 0.12864319270358998`}, {0., 
    0., 0.13682939899861246`, 0.12864319270358998`, 0.20910995154523201`}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(lambdaeta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y2",
          HoldForm], "0.03137595389223398`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y3",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y4",
          HoldForm], "0.`", "0.02494333849453639`", "0.`", "0.`", "0.`"},
        {
         TagBox["x1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x2",
          HoldForm], "0.`", "0.`", "0.12606272296619805`", "0.`", "0.`"},
        {
         TagBox["x3",
          HoldForm], "0.`", "0.`", "0.1267026017481215`", 
         "0.11302628438335602`", "0.`"},
        {
         TagBox["x4",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x5",
          HoldForm], "0.`", "0.`", "0.`", "0.07597876405929167`", "0.`"},
        {
         TagBox["x6",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x7",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.08537876145725967`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(lambdaeta)\n", 
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGDgBmJWBuJBlNom/yaBBfYkaCEK9OtFyuzvmkl1c20tDI9c
UjpA0FzmI5mlp8wP2MtdZE72er+Hau7otb2sFFG8mer+uhRn/Sbx9lZ7ANNk
Go8=
    "], 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(taueta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.`"},
        {
         TagBox["y2",
          HoldForm], "0.`"},
        {
         TagBox["y3",
          HoldForm], "0.`"},
        {
         TagBox["y4",
          HoldForm], "0.`"},
        {
         TagBox["x1",
          HoldForm], "0.`"},
        {
         TagBox["x2",
          HoldForm], "0.`"},
        {
         TagBox["x3",
          HoldForm], "0.`"},
        {
         TagBox["x4",
          HoldForm], "0.`"},
        {
         TagBox["x5",
          HoldForm], "0.`"},
        {
         TagBox["x6",
          HoldForm], "0.`"},
        {
         TagBox["x7",
          HoldForm], "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["std(taueta)\n", 
   MatrixForm[{{0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {0.}, {
    0.}}, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"std(sigmaepsilon)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "0.05167668430668916`", "0.`", "0.`", "0.`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y2",
          HoldForm], "0.`", "0.03293319064793665`", "0.`", "0.`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y3",
          HoldForm], "0.`", "0.`", "0.035931493926666655`", "0.`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["y4",
          HoldForm], "0.`", "0.`", "0.`", "0.04473900107698693`", "0.`", 
         "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x1",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.0713786574956943`", "0.`",
          "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x2",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.07981656639735452`", "0.`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x3",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.04956370929433381`", "0.`", "0.`", "0.`", "0.`"},
        {
         TagBox["x4",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.04174941356745335`", "0.`", "0.`", "0.`"},
        {
         TagBox["x5",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.06323910605386114`", "0.`", "0.`"},
        {
         TagBox["x6",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.`", "0.04953579322666207`", "0.`"},
        {
         TagBox["x7",
          HoldForm], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
         "0.`", "0.`", "0.09041762031526873`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm["std(sigmaepsilon)\n", 
   MatrixForm[CompressedData["
1:eJxTTMoPSmViYGDghuImK4VTsaWr7BloBBTCJzXOu7OAZuarlc+/Nyd1Ec3M
v1T67Qj7i2U0M7+ob7L6fddNNDP/CXf0sdt5W2hm/uoVP2WyElbSzPwvNWdu
6yYspZn5rokhKgUGG2hmvsbS4+kHY2gXPiaVNp9mq263BwBZcSzS
    "], 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"],

Cell[BoxData["\<\"\\nMoments of Endogenous Variables (eta)\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"mueeta[[1]]\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         TagBox["eta1",
          HoldForm], "0.`"},
        {
         TagBox["eta2",
          HoldForm], "0.`"},
        {
         TagBox["xi1",
          HoldForm], "0.`"},
        {
         TagBox["xi2",
          HoldForm], "0.`"},
        {
         TagBox["xi3",
          HoldForm], "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{False}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      OutputFormsDump`HeadedColumn], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]]]}],
  SequenceForm["mueeta[[1]]\n", 
   MatrixForm[{0., 0., 0., 0., 0.}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"sigmaeta\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "3.454946793447002`", "3.611595663607478`", 
         "0.7813571014251891`", "0.5614625092011896`", 
         "1.1487454848998726`"},
        {
         TagBox["eta2",
          HoldForm], "3.611595663607478`", "5.049047353001789`", 
         "0.21094822198091834`", 
         RowBox[{"-", "0.25858281082572937`"}], "1.6375590213421538`"},
        {
         TagBox["xi1",
          HoldForm], "0.7813571014251891`", "0.21094822198091834`", 
         "0.9048569692172921`", "0.7660597130091595`", 
         "0.5756500188550961`"},
        {
         TagBox["xi2",
          HoldForm], "0.5614625092011896`", 
         RowBox[{"-", "0.25858281082572937`"}], "0.7660597130091595`", 
         "1.1178587114240706`", "0.09251280364459769`"},
        {
         TagBox["xi3",
          HoldForm], "1.1487454848998726`", "1.6375590213421538`", 
         "0.5756500188550961`", "0.09251280364459769`", 
         "1.2597472908023268`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["sigmaeta\n", 
   MatrixForm[{{3.454946793447002, 3.611595663607478, 0.7813571014251891, 
    0.5614625092011896, 1.1487454848998726`}, {3.611595663607478, 
    5.049047353001789, 0.21094822198091834`, -0.25858281082572937`, 
    1.6375590213421538`}, {0.7813571014251891, 0.21094822198091834`, 
    0.9048569692172921, 0.7660597130091595, 0.5756500188550961}, {
    0.5614625092011896, -0.25858281082572937`, 0.7660597130091595, 
    1.1178587114240706`, 0.09251280364459769}, {1.1487454848998726`, 
    1.6375590213421538`, 0.5756500188550961, 0.09251280364459769, 
    1.2597472908023268`}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"corr(eta)\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {
         TagBox["eta1",
          HoldForm], "1.`", "0.8647164466686023`", "0.441915173844975`", 
         "0.28569762007393157`", "0.5506319648522808`"},
        {
         TagBox["eta2",
          HoldForm], "0.8647164466686021`", "1.0000000000000002`", 
         "0.09869182488182808`", 
         RowBox[{"-", "0.1088432427779941`"}], "0.6493076557179456`"},
        {
         TagBox["xi1",
          HoldForm], "0.441915173844975`", "0.0986918248818281`", 
         "0.9999999999999998`", "0.7616916554557286`", 
         "0.5391713895657775`"},
        {
         TagBox["xi2",
          HoldForm], "0.2856976200739316`", 
         RowBox[{"-", "0.1088432427779941`"}], "0.7616916554557286`", "1.`", 
         "0.07795907335757896`"},
        {
         TagBox["xi3",
          HoldForm], "0.5506319648522808`", "0.6493076557179456`", 
         "0.5391713895657775`", "0.07795907335757896`", 
         "0.9999999999999998`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
        eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm["corr(eta)\n", 
   MatrixForm[{{1., 0.8647164466686023, 0.441915173844975, 
    0.28569762007393157`, 0.5506319648522808}, {0.8647164466686021, 
    1.0000000000000002`, 0.09869182488182808, -0.1088432427779941, 
    0.6493076557179456}, {0.441915173844975, 0.0986918248818281, 
    0.9999999999999998, 0.7616916554557286, 0.5391713895657775}, {
    0.2856976200739316, -0.1088432427779941, 0.7616916554557286, 1., 
    0.07795907335757896}, {0.5506319648522808, 0.6493076557179456, 
    0.5391713895657775, 0.07795907335757896, 0.9999999999999998}}, 
    TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, {
      eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\nSquared Multiple Correlations for Structural Equations: \
1-sigmazeta/sigmaeta=1-MQR/MQT\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         TagBox["eta1",
          HoldForm], 
         TagBox["eta2",
          HoldForm], 
         TagBox["xi1",
          HoldForm], 
         TagBox["xi2",
          HoldForm], 
         TagBox["xi3",
          HoldForm]},
        {"0.8346334852912521`", "0.9607665694762473`", "0.`", "0.`", "0.`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {None, {eta1, eta2, xi1, xi2, xi3}}]]]}],
  SequenceForm[
  "\nSquared Multiple Correlations for Structural Equations: \
1-sigmazeta/sigmaeta=1-MQR/MQT\n", 
   MatrixForm[{{0.8346334852912521, 0.9607665694762473, 0., 0., 0.}}, 
    TableHeadings -> {None, {eta1, eta2, xi1, xi2, xi3}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total Coefficient of Determination for Structural Equations: \
1-|sigmazeta|/|sigmaeta| = \"\>", "\[InvisibleSpace]", 
   TagBox["0.8432239246479094`",
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]]]}],
  SequenceForm[
  "Total Coefficient of Determination for Structural Equations: \
1-|sigmazeta|/|sigmaeta| = ", 
   MatrixForm[
   0.8432239246479094, TableHeadings -> {{eta1, eta2, xi1, xi2, xi3}, None}]],
  
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\nSquared Multiple Correlations for Observed Variables: \
1-sigmaepsilon/sigma=1-MQR/MQT\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {"0.9257011235928789`", "0.9861534039502556`", "0.9774284230616683`", 
         "0.976840592725561`", "0.6672615021014832`", "0.8307495752094677`", 
         "0.9653357568458507`", "0.8448986748533696`", "0.8258983027602902`", 
         "0.859399860828788`", "0.887645989775662`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {
       None, {y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm[
  "\nSquared Multiple Correlations for Observed Variables: \
1-sigmaepsilon/sigma=1-MQR/MQT\n", 
   MatrixForm[{{0.9257011235928789, 0.9861534039502556, 0.9774284230616683, 
    0.976840592725561, 0.6672615021014832, 0.8307495752094677, 
    0.9653357568458507, 0.8448986748533696, 0.8258983027602902, 
    0.859399860828788, 0.887645989775662}}, 
    TableHeadings -> {None, {y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total Coefficient of Determination for Observed Variables: \
1-|sigmaepsilon|/|sigma| = \"\>", "\[InvisibleSpace]", 
   TagBox["0.99999763888322`",
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, 
        None}]]]}],
  SequenceForm[
  "Total Coefficient of Determination for Observed Variables: \
1-|sigmaepsilon|/|sigma| = ", 
   MatrixForm[
   0.99999763888322, 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, None}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fitted Covariance Matrix sigma\\n\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["y1",
          HoldForm], 
         TagBox["y2",
          HoldForm], 
         TagBox["y3",
          HoldForm], 
         TagBox["y4",
          HoldForm], 
         TagBox["x1",
          HoldForm], 
         TagBox["x2",
          HoldForm], 
         TagBox["x3",
          HoldForm], 
         TagBox["x4",
          HoldForm], 
         TagBox["x5",
          HoldForm], 
         TagBox["x6",
          HoldForm], 
         TagBox["x7",
          HoldForm]},
        {
         TagBox["y1",
          HoldForm], "3.7322486765895717`", "3.3831582879364133`", 
         "3.611595663607478`", "4.018627927660601`", "0.7813571014251891`", 
         "1.12940487078147`", "1.3020723483789163`", "0.5614625092011896`", 
         "0.6518516603025641`", "1.1487454848998726`", 
         "1.6111631659294774`"},
        {
         TagBox["y2",
          HoldForm], "3.3831582879364133`", "3.3593773792247514`", 
         "3.536552234374165`", "3.9351269910681625`", "0.7651216969646081`", 
         "1.1059375664676778`", "1.275017278201258`", "0.5497961777508101`", 
         "0.6383071806606566`", "1.1248763122314505`", 
         "1.5776856617215507`"},
        {
         TagBox["y3",
          HoldForm], "3.611595663607478`", "3.536552234374165`", 
         "5.165644085923244`", "5.618082584745025`", "0.21094822198091834`", 
         "0.3049130147449626`", 
         RowBox[{"-", "0.08648981087114099`"}], 
         RowBox[{"-", "0.25858281082572937`"}], 
         RowBox[{"-", "0.30021173595770057`"}], "1.6375590213421538`", 
         "2.2967444154541927`"},
        {
         TagBox["y4",
          HoldForm], "4.018627927660601`", "3.935126991068162`", 
         "5.618082584745025`", "6.399456563980715`", "0.2347224039183031`", 
         "0.3392771701739614`", 
         RowBox[{"-", "0.09623734265913825`"}], 
         RowBox[{"-", "0.2877254825805419`"}], 
         RowBox[{"-", "0.33404605019544803`"}], "1.8221143863554494`", 
         "2.5555909659675202`"},
        {
         TagBox["x1",
          HoldForm], "0.7813571014251891`", "0.7651216969646081`", 
         "0.21094822198091834`", "0.2347224039183031`", "1.3560754911942654`",
          "1.3079165294978952`", "1.631596628863515`", "0.7660597130091595`", 
         "0.8893867135071545`", "0.5756500188550961`", 
         "0.8073730160748186`"},
        {
         TagBox["x2",
          HoldForm], "1.12940487078147`", "1.1059375664676778`", 
         "0.3049130147449626`", "0.33927717017396136`", "1.3079165294978952`",
          "2.275673715350259`", "2.3583751608937185`", "1.107293412453662`", 
         "1.2855552018547534`", "0.8320676090030242`", "1.167009316520215`"},
        {
         TagBox["x3",
          HoldForm], "1.3020723483789163`", "1.2750172782012579`", 
         RowBox[{"-", "0.08648981087114099`"}], 
         RowBox[{"-", "0.09623734265913825`"}], "1.631596628863515`", 
         "2.358375160893719`", "3.602095953640642`", "1.8825004455215006`", 
         "2.185561851100898`", "0.6163347343591993`", "0.8644350162290515`"},
        {
         TagBox["x4",
          HoldForm], "0.5614625092011896`", "0.5497961777508101`", 
         RowBox[{"-", "0.25858281082572937`"}], 
         RowBox[{"-", "0.2877254825805419`"}], "0.7660597130091595`", 
         "1.107293412453662`", "1.8825004455215006`", "1.323068368663346`", 
         "1.297821395167023`", "0.09251280364459769`", "0.12975304240001773`"},
        {
         TagBox["x5",
          HoldForm], "0.6518516603025641`", "0.6383071806606565`", 
         RowBox[{"-", "0.30021173595770057`"}], 
         RowBox[{"-", "0.334046050195448`"}], "0.8893867135071545`", 
         "1.2855552018547534`", "2.185561851100898`", "1.297821395167023`", 
         "1.8243844823531796`", "0.10740632485109897`", 
         "0.15064182333045678`"},
        {
         TagBox["x6",
          HoldForm], "1.1487454848998726`", "1.1248763122314505`", 
         "1.6375590213421538`", "1.8221143863554494`", "0.5756500188550961`", 
         "0.8320676090030242`", "0.6163347343591993`", "0.09251280364459769`",
          "0.10740632485109897`", "1.4658453511819884`", 
         "1.7668478004917416`"},
        {
         TagBox["x7",
          HoldForm], "1.6111631659294774`", "1.5776856617215504`", 
         "2.2967444154541927`", "2.5555909659675202`", "0.8073730160748186`", 
         "1.167009316520215`", "0.8644350162290515`", "0.12975304240001773`", 
         "0.15064182333045678`", "1.7668478004917416`", "2.791740532441287`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.24]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
     "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[
     BoxForm`e$, 
      TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
        y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]]]}],
  SequenceForm["Fitted Covariance Matrix sigma\n", 
   MatrixForm[CompressedData["
1:eJxFk20sFHAcx+9Bd+PIcR7Sg4cy1mxJZ5o5/f5xFoYXHhrN6CytKFI0nLk2
TSNLls5KLkMPt8IkjrGuzUzNZh661T1Yp9jOEbtzd7hIb+53Xvzffvb9/j7f
f0BecWo+jUKhsGzvyVp/2Cu1C3nN+Jk4wGaR649u8BsWncnUZTaXw2ETn8nO
Vi1lGaLCRN+d3I1QT386naAwgT43J/Le5gJc3LpE31IvQtFJN2OMwAhvdo8z
0ya2AXm8+gygap3IR41ySZ3oTJjmAM0JoSvJqIsWaYU64GRaxCt9BridJbxf
ftUEftbs4LWWBVBJz56i31yEGP5McvWeAbzymancc9uA+ZA3Glv8XCL1IJRv
vl36ci/SlXnBkEWZhMcebdq+mjko3fSPPhM4KHes2NBLGqblPzim+HcRc3KL
UeJVwrXCTEh03Uguzd6XYcuHPKs2MpD1zIdMqKJ4eawp4Cc/bJENKiB7J7eX
1jkk54RVBh4qmJW3dPB6aQKF3CIMLRAE78IAP6hbWeJgvx/2xXzIS89TRlR9
MMNCGfVX5B8TrA5x3A4csYK/0/jbxhodBKVR/NVlq6BpbhMPF/4Cs+ru+p5i
3wfeD/vG2vIhrynnU2FzOI3oluYnN+ZpxNPRJ6lCZgBx/2x6R5MJQtO8SVK7
HgQpjha39/t+S2w+8H7YF/Mt23h+tes93jPOBGprvg75/oMXuoMqZhWViMbX
JPTh31Dp/uDlHemKfS/oF33g/bAv5kNeo0gzmhBihimpQ452zATtV44lrvTI
QMtWXJO3frbvT2nbC/oV23zg/bAv5kOeTHzrS/fpXeCVS47+rR6B+taU8Kj4
MfuecX+4F/SLPvB+2BfzIU/pF3f+cOkmrBqoXFrcjv1/eNr2jPvDvaBf9IH3
w76YD3kujCLXqgwG+Q8FI9Yy
    "], 
    TableHeadings -> {{y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}, {
      y1, y2, y3, y4, x1, x2, x3, x4, x5, x6, x7}}]],
  Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8", 
       "9", "10", "11", "12"},
      {"1", "3.575374968175488`", "3.2347995704428296`", 
       "3.3233798744776806`", "3.781183572073938`", "0.8146803913445144`", 
       "1.253293206988979`", "1.3888171459941163`", "0.6910717808449848`", 
       "0.6906173014127294`", "1.1113400748506146`", "1.6152329464610475`", 
       "0.`"},
      {"2", "3.2347995704428296`", "3.219071483984087`", "3.319709832455679`",
        "3.7033580106552084`", "0.7722313532678224`", "1.153350874055926`", 
       "1.3062157012404894`", "0.6420940547140159`", "0.653968877716286`", 
       "1.0374591199016174`", "1.58803914843772`", "0.`"},
      {"3", "3.3233798744776806`", "3.319709832455679`", "4.852608417264589`",
        "5.246555802312312`", "0.17107051174561733`", "0.4363279508953101`", 
       RowBox[{"-", "0.11383480155647524`"}], 
       RowBox[{"-", "0.1005719326289082`"}], 
       RowBox[{"-", "0.3638519875749165`"}], "1.5405624781401566`", 
       "2.260848057506412`", "0.`"},
      {"4", "3.781183572073938`", "3.7033580106552084`", "5.246555802312312`",
        "5.958509546550204`", "0.2626001283310821`", "0.5290060507258`", 
       "0.015978140860098244`", "0.044228950315968914`", 
       RowBox[{"-", "0.3012307837139887`"}], "1.7395267415504714`", 
       "2.53911380620761`", "0.`"},
      {"5", "0.8146803913445144`", "0.7722313532678224`", 
       "0.17107051174561733`", "0.2626001283310821`", "1.3380644083467066`", 
       "1.2963168910239016`", "1.6775378500678397`", "0.8240643840652896`", 
       "0.9382298675112781`", "0.4968027036128953`", "0.7534051172257822`", 
       "0.`"},
      {"6", "1.253293206988979`", "1.153350874055926`", "0.4363279508953101`",
        "0.5290060507258`", "1.2963168910239016`", "2.273780687237825`", 
       "2.3170693654118057`", "1.116864807102221`", "1.1694116205537761`", 
       "0.906135346889333`", "1.3023248481457557`", "0.`"},
      {"7", "1.3888171459941163`", "1.3062157012404894`", 
       RowBox[{"-", "0.11383480155647524`"}], "0.015978140860098244`", 
       "1.6775378500678397`", "2.3170693654118057`", "3.585215877408407`", 
       "1.890615295568534`", "2.1226562085473444`", "0.6014912919285066`", 
       "0.8508412491214705`", "0.`"},
      {"8", "0.6910717808449848`", "0.6420940547140159`", 
       RowBox[{"-", "0.1005719326289082`"}], "0.044228950315968914`", 
       "0.8240643840652896`", "1.116864807102221`", "1.890615295568534`", 
       "1.3166304862364038`", "1.2945307529913237`", "0.22122716545527257`", 
       "0.26356816247980047`", "0.`"},
      {"9", "0.6906173014127294`", "0.653968877716286`", 
       RowBox[{"-", "0.3638519875749165`"}], 
       RowBox[{"-", "0.3012307837139887`"}], "0.9382298675112781`", 
       "1.1694116205537761`", "2.1226562085473444`", "1.2945307529913237`", 
       "1.7723496264931635`", "0.0009383690040624844`", "0.1021478854800913`",
        "0.`"},
      {"10", "1.1113400748506146`", "1.0374591199016174`", 
       "1.5405624781401566`", "1.7395267415504714`", "0.4968027036128953`", 
       "0.906135346889333`", "0.6014912919285066`", "0.22122716545527257`", 
       "0.0009383690040624844`", "1.4531545376646355`", "1.757508880663647`", 
       "0.`"},
      {"11", "1.6152329464610475`", "1.58803914843772`", "2.260848057506412`",
        "2.53911380620761`", "0.7534051172257822`", "1.3023248481457557`", 
       "0.8508412491214705`", "0.26356816247980047`", "0.1021478854800913`", 
       "1.757508880663647`", "2.784867909632348`", "0.`"},
      {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
       "0.`", "0.`", "0.`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.24]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
   "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{1348, 845},
WindowMargins->{{4, Automatic}, {Automatic, 1}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowSelection->True,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1.,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 175, 3, 67, "Section"],
Cell[CellGroupData[{
Cell[767, 29, 53, 1, 26, "Input"],
Cell[823, 32, 1207, 20, 132, "Output"]
}, Open  ]],
Cell[2045, 55, 26, 0, 26, "Input"],
Cell[2074, 57, 179, 4, 41, "Input"],
Cell[CellGroupData[{
Cell[2278, 65, 110, 2, 36, "Subsection"],
Cell[2391, 69, 5725, 138, 648, "Input"],
Cell[CellGroupData[{
Cell[8141, 211, 1219, 28, 101, "Input"],
Cell[9363, 241, 3474, 100, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12874, 346, 305, 8, 25, "Input"],
Cell[13182, 356, 9547, 248, 274, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[22778, 610, 99, 2, 27, "Subsection"],
Cell[CellGroupData[{
Cell[22902, 616, 207, 4, 25, "Input"],
Cell[23112, 622, 1530, 24, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24679, 651, 279, 6, 25, "Input"],
Cell[24961, 659, 1566, 24, 205, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[26564, 688, 322, 10, 22, "Input"],
Cell[26889, 700, 3067, 67, 177, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29993, 772, 59, 1, 25, "Input"],
Cell[30055, 775, 3069, 67, 150, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33161, 847, 106, 3, 25, "Input"],
Cell[33270, 852, 170, 4, 25, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33477, 861, 51, 1, 25, "Input"],
Cell[33531, 864, 30, 0, 25, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33598, 869, 715, 13, 56, "Input"],
Cell[34316, 884, 29, 0, 25, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34382, 889, 110, 3, 25, "Input"],
Cell[34495, 894, 508, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35040, 908, 349, 11, 25, "Input"],
Cell[35392, 921, 63, 1, 25, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35492, 927, 400, 13, 25, "Input"],
Cell[35895, 942, 63, 1, 25, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35995, 948, 391, 11, 101, "Input"],
Cell[36389, 961, 508, 9, 40, "Output"],
Cell[36900, 972, 28, 0, 25, "Output"],
Cell[36931, 974, 31, 0, 25, "Output"],
Cell[36965, 976, 31, 0, 25, "Output"],
Cell[36999, 978, 28, 0, 25, "Output"]
}, Open  ]],
Cell[37042, 981, 58, 1, 28, "Text"],
Cell[CellGroupData[{
Cell[37125, 986, 1435, 41, 86, "Input"],
Cell[38563, 1029, 376, 6, 20, "Message"],
Cell[38942, 1037, 298, 6, 20, "Message"],
Cell[CellGroupData[{
Cell[39265, 1047, 98, 1, 21, "Print"],
Cell[39366, 1050, 98, 1, 21, "Print"],
Cell[39467, 1053, 98, 1, 21, "Print"],
Cell[39568, 1056, 50, 0, 21, "Print"],
Cell[39621, 1058, 35, 0, 21, "Print"],
Cell[39659, 1060, 98, 1, 21, "Print"],
Cell[39760, 1063, 1050, 26, 30, "Print"],
Cell[40813, 1091, 34, 0, 21, "Print"],
Cell[40850, 1093, 815, 21, 32, "Print"],
Cell[41668, 1116, 34, 0, 21, "Print"],
Cell[41705, 1118, 903, 23, 30, "Print"],
Cell[42611, 1143, 34, 0, 21, "Print"],
Cell[42648, 1145, 45, 0, 21, "Print"]
}, Open  ]],
Cell[42708, 1148, 339, 6, 20, "Message"],
Cell[CellGroupData[{
Cell[43072, 1158, 213, 7, 21, "Print"],
Cell[43288, 1167, 34, 0, 21, "Print"],
Cell[43325, 1169, 98, 1, 21, "Print"],
Cell[43426, 1172, 34, 0, 21, "Print"],
Cell[43463, 1174, 847, 16, 36, "Print"],
Cell[44313, 1192, 2217, 35, 92, "Print"],
Cell[46533, 1229, 1277, 24, 52, "Print"],
Cell[47813, 1255, 101, 1, 21, "Print"],
Cell[47917, 1258, 172, 4, 21, "Print"],
Cell[48092, 1264, 339, 10, 21, "Print"],
Cell[48434, 1276, 343, 10, 21, "Print"],
Cell[48780, 1288, 355, 10, 21, "Print"],
Cell[49138, 1300, 34, 0, 21, "Print"],
Cell[49175, 1302, 16054, 549, 350, "Print"],
Cell[65232, 1853, 34, 0, 21, "Print"],
Cell[65269, 1855, 2217, 35, 92, "Print"],
Cell[67489, 1892, 196, 4, 21, "Print"],
Cell[67688, 1898, 307, 6, 21, "Print"],
Cell[67998, 1906, 318, 7, 21, "Print"],
Cell[68319, 1915, 101, 1, 21, "Print"],
Cell[68423, 1918, 172, 4, 21, "Print"],
Cell[68598, 1924, 339, 10, 21, "Print"],
Cell[68940, 1936, 339, 10, 21, "Print"],
Cell[69282, 1948, 359, 10, 21, "Print"],
Cell[69644, 1960, 34, 0, 21, "Print"],
Cell[69681, 1962, 16521, 549, 350, "Print"],
Cell[86205, 2513, 34, 0, 21, "Print"],
Cell[86242, 2515, 2217, 35, 92, "Print"],
Cell[88462, 2552, 191, 4, 24, "Print"],
Cell[88656, 2558, 304, 6, 21, "Print"],
Cell[88963, 2566, 318, 7, 21, "Print"],
Cell[89284, 2575, 101, 1, 21, "Print"],
Cell[89388, 2578, 172, 4, 21, "Print"],
Cell[89563, 2584, 343, 10, 21, "Print"],
Cell[89909, 2596, 339, 10, 21, "Print"],
Cell[90251, 2608, 355, 10, 21, "Print"],
Cell[90609, 2620, 34, 0, 21, "Print"],
Cell[90646, 2622, 16581, 549, 350, "Print"],
Cell[107230, 3173, 34, 0, 21, "Print"],
Cell[107267, 3175, 2209, 35, 92, "Print"],
Cell[109479, 3212, 191, 4, 24, "Print"],
Cell[109673, 3218, 311, 7, 21, "Print"],
Cell[109987, 3227, 309, 6, 21, "Print"],
Cell[110299, 3235, 101, 1, 21, "Print"],
Cell[110403, 3238, 172, 4, 21, "Print"],
Cell[110578, 3244, 732, 18, 21, "Print"],
Cell[111313, 3264, 343, 10, 21, "Print"],
Cell[111659, 3276, 343, 10, 21, "Print"],
Cell[112005, 3288, 355, 10, 21, "Print"],
Cell[112363, 3300, 34, 0, 21, "Print"],
Cell[112400, 3302, 16596, 549, 350, "Print"],
Cell[128999, 3853, 34, 0, 21, "Print"],
Cell[129036, 3855, 2214, 35, 92, "Print"],
Cell[131253, 3892, 185, 4, 24, "Print"],
Cell[131441, 3898, 301, 6, 21, "Print"],
Cell[131745, 3906, 318, 7, 21, "Print"],
Cell[132066, 3915, 101, 1, 21, "Print"],
Cell[132170, 3918, 172, 4, 21, "Print"],
Cell[132345, 3924, 397, 9, 21, "Print"],
Cell[132745, 3935, 728, 18, 21, "Print"],
Cell[133476, 3955, 339, 10, 21, "Print"],
Cell[133818, 3967, 343, 10, 21, "Print"],
Cell[134164, 3979, 355, 10, 21, "Print"],
Cell[134522, 3991, 34, 0, 21, "Print"],
Cell[134559, 3993, 16586, 549, 350, "Print"],
Cell[151148, 4544, 34, 0, 21, "Print"],
Cell[151185, 4546, 2205, 35, 92, "Print"],
Cell[153393, 4583, 191, 4, 24, "Print"],
Cell[153587, 4589, 303, 6, 21, "Print"],
Cell[153893, 4597, 318, 7, 21, "Print"],
Cell[154214, 4606, 101, 1, 21, "Print"],
Cell[154318, 4609, 172, 4, 21, "Print"],
Cell[154493, 4615, 397, 9, 21, "Print"],
Cell[154893, 4626, 728, 18, 21, "Print"],
Cell[155624, 4646, 343, 10, 21, "Print"],
Cell[155970, 4658, 339, 10, 21, "Print"],
Cell[156312, 4670, 359, 10, 21, "Print"],
Cell[156674, 4682, 34, 0, 21, "Print"],
Cell[156711, 4684, 16595, 549, 350, "Print"],
Cell[173309, 5235, 34, 0, 21, "Print"],
Cell[173346, 5237, 2214, 35, 92, "Print"],
Cell[175563, 5274, 197, 5, 24, "Print"],
Cell[175763, 5281, 306, 6, 21, "Print"],
Cell[176072, 5289, 318, 7, 21, "Print"],
Cell[176393, 5298, 101, 1, 21, "Print"],
Cell[176497, 5301, 172, 4, 21, "Print"],
Cell[176672, 5307, 728, 18, 21, "Print"],
Cell[177403, 5327, 339, 10, 21, "Print"],
Cell[177745, 5339, 343, 10, 21, "Print"],
Cell[178091, 5351, 359, 10, 21, "Print"],
Cell[178453, 5363, 34, 0, 21, "Print"],
Cell[178490, 5365, 16600, 549, 350, "Print"],
Cell[195093, 5916, 34, 0, 21, "Print"],
Cell[195130, 5918, 2196, 35, 92, "Print"],
Cell[197329, 5955, 191, 4, 24, "Print"],
Cell[197523, 5961, 300, 6, 21, "Print"],
Cell[197826, 5969, 318, 7, 21, "Print"],
Cell[198147, 5978, 101, 1, 21, "Print"],
Cell[198251, 5981, 172, 4, 21, "Print"],
Cell[198426, 5987, 395, 9, 21, "Print"],
Cell[198824, 5998, 728, 18, 21, "Print"],
Cell[199555, 6018, 343, 10, 21, "Print"],
Cell[199901, 6030, 339, 10, 21, "Print"],
Cell[200243, 6042, 355, 10, 21, "Print"],
Cell[200601, 6054, 34, 0, 21, "Print"],
Cell[200638, 6056, 16595, 549, 350, "Print"],
Cell[217236, 6607, 34, 0, 21, "Print"],
Cell[217273, 6609, 2205, 35, 92, "Print"],
Cell[219481, 6646, 197, 5, 24, "Print"],
Cell[219681, 6653, 301, 6, 21, "Print"],
Cell[219985, 6661, 318, 7, 21, "Print"],
Cell[220306, 6670, 101, 1, 21, "Print"],
Cell[220410, 6673, 172, 4, 21, "Print"],
Cell[220585, 6679, 726, 18, 21, "Print"],
Cell[221314, 6699, 337, 10, 21, "Print"],
Cell[221654, 6711, 343, 10, 21, "Print"],
Cell[222000, 6723, 355, 10, 21, "Print"],
Cell[222358, 6735, 34, 0, 21, "Print"],
Cell[222395, 6737, 16615, 549, 350, "Print"],
Cell[239013, 7288, 34, 0, 21, "Print"],
Cell[239050, 7290, 2205, 35, 92, "Print"],
Cell[241258, 7327, 191, 4, 24, "Print"],
Cell[241452, 7333, 301, 6, 21, "Print"],
Cell[241756, 7341, 318, 7, 21, "Print"],
Cell[242077, 7350, 101, 1, 21, "Print"],
Cell[242181, 7353, 174, 4, 21, "Print"],
Cell[242358, 7359, 726, 18, 21, "Print"],
Cell[243087, 7379, 343, 10, 21, "Print"],
Cell[243433, 7391, 337, 10, 21, "Print"],
Cell[243773, 7403, 355, 10, 21, "Print"],
Cell[244131, 7415, 34, 0, 21, "Print"],
Cell[244168, 7417, 16612, 549, 350, "Print"],
Cell[260783, 7968, 34, 0, 21, "Print"],
Cell[260820, 7970, 2202, 35, 92, "Print"],
Cell[263025, 8007, 191, 4, 24, "Print"],
Cell[263219, 8013, 301, 6, 21, "Print"],
Cell[263523, 8021, 318, 7, 21, "Print"],
Cell[263844, 8030, 101, 1, 21, "Print"],
Cell[263948, 8033, 174, 4, 21, "Print"],
Cell[264125, 8039, 732, 18, 21, "Print"],
Cell[264860, 8059, 343, 10, 21, "Print"],
Cell[265206, 8071, 343, 10, 21, "Print"],
Cell[265552, 8083, 357, 10, 21, "Print"],
Cell[265912, 8095, 34, 0, 21, "Print"],
Cell[265949, 8097, 16612, 549, 350, "Print"],
Cell[282564, 8648, 34, 0, 21, "Print"],
Cell[282601, 8650, 2211, 35, 92, "Print"],
Cell[284815, 8687, 197, 5, 24, "Print"],
Cell[285015, 8694, 304, 6, 21, "Print"],
Cell[285322, 8702, 314, 7, 21, "Print"],
Cell[285639, 8711, 101, 1, 21, "Print"],
Cell[285743, 8714, 174, 4, 21, "Print"],
Cell[285920, 8720, 728, 18, 21, "Print"],
Cell[286651, 8740, 728, 18, 21, "Print"],
Cell[287382, 8760, 339, 10, 21, "Print"],
Cell[287724, 8772, 343, 10, 21, "Print"],
Cell[288070, 8784, 357, 10, 21, "Print"],
Cell[288430, 8796, 34, 0, 21, "Print"],
Cell[288467, 8798, 16621, 549, 350, "Print"],
Cell[305091, 9349, 34, 0, 21, "Print"],
Cell[305128, 9351, 2214, 35, 92, "Print"],
Cell[307345, 9388, 197, 5, 24, "Print"],
Cell[307545, 9395, 299, 6, 21, "Print"],
Cell[307847, 9403, 318, 7, 21, "Print"],
Cell[308168, 9412, 101, 1, 21, "Print"],
Cell[308272, 9415, 174, 4, 21, "Print"],
Cell[308449, 9421, 722, 18, 21, "Print"],
Cell[309174, 9441, 724, 18, 21, "Print"],
Cell[309901, 9461, 339, 10, 21, "Print"],
Cell[310243, 9473, 339, 10, 21, "Print"],
Cell[310585, 9485, 361, 10, 21, "Print"],
Cell[310949, 9497, 34, 0, 21, "Print"],
Cell[310986, 9499, 16635, 549, 350, "Print"],
Cell[327624, 10050, 34, 0, 21, "Print"],
Cell[327661, 10052, 2211, 35, 92, "Print"],
Cell[329875, 10089, 197, 5, 24, "Print"],
Cell[330075, 10096, 302, 6, 21, "Print"],
Cell[330380, 10104, 318, 7, 21, "Print"],
Cell[330701, 10113, 101, 1, 21, "Print"],
Cell[330805, 10116, 174, 4, 21, "Print"],
Cell[330982, 10122, 724, 18, 21, "Print"],
Cell[331709, 10142, 339, 10, 21, "Print"],
Cell[332051, 10154, 339, 10, 21, "Print"],
Cell[332393, 10166, 361, 10, 21, "Print"],
Cell[332757, 10178, 34, 0, 21, "Print"],
Cell[332794, 10180, 16622, 549, 350, "Print"],
Cell[349419, 10731, 34, 0, 21, "Print"],
Cell[349456, 10733, 2209, 35, 92, "Print"],
Cell[351668, 10770, 197, 5, 24, "Print"],
Cell[351868, 10777, 304, 6, 21, "Print"],
Cell[352175, 10785, 318, 7, 21, "Print"],
Cell[352496, 10794, 101, 1, 21, "Print"],
Cell[352600, 10797, 174, 4, 21, "Print"],
Cell[352777, 10803, 724, 18, 21, "Print"],
Cell[353504, 10823, 339, 10, 21, "Print"],
Cell[353846, 10835, 339, 10, 21, "Print"],
Cell[354188, 10847, 361, 10, 21, "Print"],
Cell[354552, 10859, 34, 0, 21, "Print"],
Cell[354589, 10861, 16627, 549, 350, "Print"],
Cell[371219, 11412, 34, 0, 21, "Print"],
Cell[371256, 11414, 2208, 35, 92, "Print"],
Cell[373467, 11451, 197, 5, 24, "Print"],
Cell[373667, 11458, 298, 6, 21, "Print"],
Cell[373968, 11466, 314, 7, 21, "Print"],
Cell[374285, 11475, 101, 1, 21, "Print"],
Cell[374389, 11478, 174, 4, 21, "Print"],
Cell[374566, 11484, 728, 18, 21, "Print"],
Cell[375297, 11504, 343, 10, 21, "Print"],
Cell[375643, 11516, 339, 10, 21, "Print"],
Cell[375985, 11528, 359, 10, 21, "Print"],
Cell[376347, 11540, 34, 0, 21, "Print"],
Cell[376384, 11542, 16614, 549, 350, "Print"],
Cell[393001, 12093, 34, 0, 21, "Print"],
Cell[393038, 12095, 2197, 35, 92, "Print"],
Cell[395238, 12132, 191, 4, 24, "Print"],
Cell[395432, 12138, 298, 6, 21, "Print"],
Cell[395733, 12146, 318, 7, 21, "Print"],
Cell[396054, 12155, 101, 1, 21, "Print"],
Cell[396158, 12158, 174, 4, 21, "Print"],
Cell[396335, 12164, 728, 18, 21, "Print"],
Cell[397066, 12184, 339, 10, 21, "Print"],
Cell[397408, 12196, 343, 10, 21, "Print"],
Cell[397754, 12208, 361, 10, 21, "Print"],
Cell[398118, 12220, 34, 0, 21, "Print"],
Cell[398155, 12222, 16569, 549, 350, "Print"],
Cell[414727, 12773, 34, 0, 21, "Print"],
Cell[414764, 12775, 2209, 35, 92, "Print"],
Cell[416976, 12812, 191, 4, 24, "Print"],
Cell[417170, 12818, 304, 6, 21, "Print"],
Cell[417477, 12826, 318, 7, 21, "Print"],
Cell[417798, 12835, 101, 1, 21, "Print"],
Cell[417902, 12838, 174, 4, 21, "Print"],
Cell[418079, 12844, 724, 18, 21, "Print"],
Cell[418806, 12864, 339, 10, 21, "Print"],
Cell[419148, 12876, 339, 10, 21, "Print"],
Cell[419490, 12888, 359, 10, 21, "Print"],
Cell[419852, 12900, 34, 0, 21, "Print"],
Cell[419889, 12902, 16622, 549, 350, "Print"],
Cell[436514, 13453, 34, 0, 21, "Print"],
Cell[436551, 13455, 2197, 35, 92, "Print"],
Cell[438751, 13492, 197, 5, 24, "Print"],
Cell[438951, 13499, 301, 6, 21, "Print"],
Cell[439255, 13507, 314, 7, 21, "Print"],
Cell[439572, 13516, 101, 1, 21, "Print"],
Cell[439676, 13519, 174, 4, 21, "Print"],
Cell[439853, 13525, 724, 18, 21, "Print"],
Cell[440580, 13545, 339, 10, 21, "Print"],
Cell[440922, 13557, 339, 10, 21, "Print"],
Cell[441264, 13569, 355, 10, 21, "Print"],
Cell[441622, 13581, 34, 0, 21, "Print"],
Cell[441659, 13583, 16632, 549, 350, "Print"],
Cell[458294, 14134, 34, 0, 21, "Print"],
Cell[458331, 14136, 2208, 35, 92, "Print"],
Cell[460542, 14173, 191, 4, 24, "Print"],
Cell[460736, 14179, 299, 6, 21, "Print"],
Cell[461038, 14187, 313, 6, 21, "Print"],
Cell[461354, 14195, 101, 1, 21, "Print"],
Cell[461458, 14198, 174, 4, 21, "Print"],
Cell[461635, 14204, 724, 18, 21, "Print"],
Cell[462362, 14224, 339, 10, 21, "Print"],
Cell[462704, 14236, 339, 10, 21, "Print"],
Cell[463046, 14248, 355, 10, 21, "Print"],
Cell[463404, 14260, 34, 0, 21, "Print"],
Cell[463441, 14262, 16619, 549, 350, "Print"],
Cell[480063, 14813, 34, 0, 21, "Print"],
Cell[480100, 14815, 2188, 35, 92, "Print"],
Cell[482291, 14852, 197, 5, 24, "Print"],
Cell[482491, 14859, 301, 6, 21, "Print"],
Cell[482795, 14867, 318, 7, 21, "Print"],
Cell[483116, 14876, 101, 1, 21, "Print"],
Cell[483220, 14879, 174, 4, 21, "Print"],
Cell[483397, 14885, 728, 18, 21, "Print"],
Cell[484128, 14905, 724, 18, 21, "Print"],
Cell[484855, 14925, 339, 10, 21, "Print"],
Cell[485197, 14937, 339, 10, 21, "Print"],
Cell[485539, 14949, 357, 10, 21, "Print"],
Cell[485899, 14961, 34, 0, 21, "Print"],
Cell[485936, 14963, 16614, 549, 350, "Print"],
Cell[502553, 15514, 34, 0, 21, "Print"],
Cell[502590, 15516, 2193, 35, 92, "Print"],
Cell[504786, 15553, 197, 5, 24, "Print"],
Cell[504986, 15560, 301, 6, 21, "Print"],
Cell[505290, 15568, 313, 6, 21, "Print"],
Cell[505606, 15576, 101, 1, 21, "Print"],
Cell[505710, 15579, 174, 4, 21, "Print"],
Cell[505887, 15585, 724, 18, 21, "Print"],
Cell[506614, 15605, 339, 10, 21, "Print"],
Cell[506956, 15617, 339, 10, 21, "Print"],
Cell[507298, 15629, 359, 10, 21, "Print"],
Cell[507660, 15641, 34, 0, 21, "Print"],
Cell[507697, 15643, 16621, 549, 350, "Print"],
Cell[524321, 16194, 34, 0, 21, "Print"],
Cell[524358, 16196, 2208, 35, 92, "Print"],
Cell[526569, 16233, 191, 4, 24, "Print"],
Cell[526763, 16239, 296, 6, 21, "Print"],
Cell[527062, 16247, 314, 7, 21, "Print"],
Cell[527379, 16256, 101, 1, 21, "Print"],
Cell[527483, 16259, 174, 4, 21, "Print"],
Cell[527660, 16265, 724, 18, 21, "Print"],
Cell[528387, 16285, 339, 10, 21, "Print"],
Cell[528729, 16297, 339, 10, 21, "Print"],
Cell[529071, 16309, 359, 10, 21, "Print"],
Cell[529433, 16321, 34, 0, 21, "Print"],
Cell[529470, 16323, 16624, 549, 350, "Print"],
Cell[546097, 16874, 34, 0, 21, "Print"],
Cell[546134, 16876, 2208, 35, 92, "Print"],
Cell[548345, 16913, 191, 4, 24, "Print"],
Cell[548539, 16919, 298, 6, 21, "Print"],
Cell[548840, 16927, 313, 6, 21, "Print"],
Cell[549156, 16935, 101, 1, 21, "Print"],
Cell[549260, 16938, 174, 4, 21, "Print"],
Cell[549437, 16944, 724, 18, 21, "Print"],
Cell[550164, 16964, 339, 10, 21, "Print"],
Cell[550506, 16976, 339, 10, 21, "Print"],
Cell[550848, 16988, 357, 10, 21, "Print"],
Cell[551208, 17000, 34, 0, 21, "Print"],
Cell[551245, 17002, 16595, 549, 350, "Print"],
Cell[567843, 17553, 34, 0, 21, "Print"],
Cell[567880, 17555, 2212, 35, 92, "Print"],
Cell[570095, 17592, 191, 4, 24, "Print"],
Cell[570289, 17598, 301, 6, 21, "Print"],
Cell[570593, 17606, 318, 7, 21, "Print"],
Cell[570914, 17615, 101, 1, 21, "Print"],
Cell[571018, 17618, 174, 4, 21, "Print"],
Cell[571195, 17624, 724, 18, 21, "Print"],
Cell[571922, 17644, 339, 10, 21, "Print"],
Cell[572264, 17656, 339, 10, 21, "Print"],
Cell[572606, 17668, 357, 10, 21, "Print"],
Cell[572966, 17680, 34, 0, 21, "Print"],
Cell[573003, 17682, 16599, 549, 350, "Print"],
Cell[589605, 18233, 34, 0, 21, "Print"],
Cell[589642, 18235, 2197, 35, 92, "Print"],
Cell[591842, 18272, 197, 5, 24, "Print"],
Cell[592042, 18279, 301, 6, 21, "Print"],
Cell[592346, 18287, 314, 7, 21, "Print"],
Cell[592663, 18296, 101, 1, 21, "Print"],
Cell[592767, 18299, 174, 4, 21, "Print"],
Cell[592944, 18305, 724, 18, 21, "Print"],
Cell[593671, 18325, 724, 18, 21, "Print"],
Cell[594398, 18345, 339, 10, 21, "Print"],
Cell[594740, 18357, 339, 10, 21, "Print"],
Cell[595082, 18369, 361, 10, 21, "Print"],
Cell[595446, 18381, 34, 0, 21, "Print"],
Cell[595483, 18383, 16624, 549, 350, "Print"],
Cell[612110, 18934, 34, 0, 21, "Print"],
Cell[612147, 18936, 2200, 35, 92, "Print"],
Cell[614350, 18973, 197, 5, 24, "Print"],
Cell[614550, 18980, 299, 6, 21, "Print"],
Cell[614852, 18988, 309, 6, 21, "Print"],
Cell[615164, 18996, 101, 1, 21, "Print"],
Cell[615268, 18999, 174, 4, 21, "Print"],
Cell[615445, 19005, 728, 18, 21, "Print"],
Cell[616176, 19025, 724, 18, 21, "Print"],
Cell[616903, 19045, 339, 10, 21, "Print"],
Cell[617245, 19057, 339, 10, 21, "Print"],
Cell[617587, 19069, 357, 10, 21, "Print"],
Cell[617947, 19081, 34, 0, 21, "Print"],
Cell[617984, 19083, 16621, 549, 350, "Print"],
Cell[634608, 19634, 34, 0, 21, "Print"],
Cell[634645, 19636, 2208, 35, 92, "Print"],
Cell[636856, 19673, 197, 5, 24, "Print"],
Cell[637056, 19680, 299, 6, 21, "Print"],
Cell[637358, 19688, 318, 7, 21, "Print"],
Cell[637679, 19697, 101, 1, 21, "Print"],
Cell[637783, 19700, 174, 4, 21, "Print"],
Cell[637960, 19706, 728, 18, 21, "Print"],
Cell[638691, 19726, 343, 10, 21, "Print"],
Cell[639037, 19738, 339, 10, 21, "Print"],
Cell[639379, 19750, 357, 10, 21, "Print"],
Cell[639739, 19762, 34, 0, 21, "Print"],
Cell[639776, 19764, 16597, 549, 350, "Print"],
Cell[656376, 20315, 34, 0, 21, "Print"],
Cell[656413, 20317, 2200, 35, 92, "Print"],
Cell[658616, 20354, 191, 4, 24, "Print"],
Cell[658810, 20360, 298, 6, 21, "Print"],
Cell[659111, 20368, 318, 7, 21, "Print"],
Cell[659432, 20377, 101, 1, 21, "Print"],
Cell[659536, 20380, 174, 4, 21, "Print"],
Cell[659713, 20386, 732, 18, 21, "Print"],
Cell[660448, 20406, 343, 10, 21, "Print"],
Cell[660794, 20418, 343, 10, 21, "Print"],
Cell[661140, 20430, 357, 10, 21, "Print"],
Cell[661500, 20442, 34, 0, 21, "Print"],
Cell[661537, 20444, 16589, 549, 350, "Print"],
Cell[678129, 20995, 34, 0, 21, "Print"],
Cell[678166, 20997, 2209, 35, 92, "Print"],
Cell[680378, 21034, 197, 5, 24, "Print"],
Cell[680578, 21041, 298, 6, 21, "Print"],
Cell[680879, 21049, 313, 6, 21, "Print"],
Cell[681195, 21057, 101, 1, 21, "Print"],
Cell[681299, 21060, 174, 4, 21, "Print"],
Cell[681476, 21066, 728, 18, 21, "Print"],
Cell[682207, 21086, 339, 10, 21, "Print"],
Cell[682549, 21098, 343, 10, 21, "Print"],
Cell[682895, 21110, 357, 10, 21, "Print"],
Cell[683255, 21122, 34, 0, 21, "Print"],
Cell[683292, 21124, 16615, 549, 350, "Print"],
Cell[699910, 21675, 34, 0, 21, "Print"],
Cell[699947, 21677, 2211, 35, 92, "Print"],
Cell[702161, 21714, 191, 4, 24, "Print"],
Cell[702355, 21720, 298, 6, 21, "Print"],
Cell[702656, 21728, 313, 6, 21, "Print"],
Cell[702972, 21736, 101, 1, 21, "Print"],
Cell[703076, 21739, 174, 4, 21, "Print"],
Cell[703253, 21745, 728, 18, 21, "Print"],
Cell[703984, 21765, 343, 10, 21, "Print"],
Cell[704330, 21777, 339, 10, 21, "Print"],
Cell[704672, 21789, 357, 10, 21, "Print"],
Cell[705032, 21801, 34, 0, 21, "Print"],
Cell[705069, 21803, 16578, 549, 350, "Print"],
Cell[721650, 22354, 34, 0, 21, "Print"],
Cell[721687, 22356, 2211, 35, 92, "Print"],
Cell[723901, 22393, 191, 4, 24, "Print"],
Cell[724095, 22399, 301, 6, 21, "Print"],
Cell[724399, 22407, 313, 6, 21, "Print"],
Cell[724715, 22415, 101, 1, 21, "Print"],
Cell[724819, 22418, 174, 4, 21, "Print"],
Cell[724996, 22424, 732, 18, 21, "Print"],
Cell[725731, 22444, 728, 18, 21, "Print"],
Cell[726462, 22464, 339, 10, 21, "Print"],
Cell[726804, 22476, 343, 10, 21, "Print"],
Cell[727150, 22488, 361, 10, 21, "Print"],
Cell[727514, 22500, 34, 0, 21, "Print"],
Cell[727551, 22502, 16615, 549, 350, "Print"],
Cell[744169, 23053, 34, 0, 21, "Print"],
Cell[744206, 23055, 2205, 35, 92, "Print"],
Cell[746414, 23092, 191, 4, 24, "Print"],
Cell[746608, 23098, 299, 6, 21, "Print"],
Cell[746910, 23106, 320, 7, 21, "Print"],
Cell[747233, 23115, 101, 1, 21, "Print"],
Cell[747337, 23118, 174, 4, 21, "Print"],
Cell[747514, 23124, 728, 18, 21, "Print"],
Cell[748245, 23144, 343, 10, 21, "Print"],
Cell[748591, 23156, 339, 10, 21, "Print"],
Cell[748933, 23168, 359, 10, 21, "Print"],
Cell[749295, 23180, 34, 0, 21, "Print"],
Cell[749332, 23182, 16584, 549, 350, "Print"],
Cell[765919, 23733, 34, 0, 21, "Print"],
Cell[765956, 23735, 2211, 35, 92, "Print"],
Cell[768170, 23772, 191, 4, 24, "Print"],
Cell[768364, 23778, 301, 6, 21, "Print"],
Cell[768668, 23786, 313, 6, 21, "Print"],
Cell[768984, 23794, 101, 1, 21, "Print"],
Cell[769088, 23797, 174, 4, 21, "Print"],
Cell[769265, 23803, 726, 18, 21, "Print"],
Cell[769994, 23823, 337, 10, 21, "Print"],
Cell[770334, 23835, 343, 10, 21, "Print"],
Cell[770680, 23847, 361, 10, 21, "Print"],
Cell[771044, 23859, 34, 0, 21, "Print"],
Cell[771081, 23861, 16607, 549, 350, "Print"],
Cell[787691, 24412, 34, 0, 21, "Print"],
Cell[787728, 24414, 2206, 35, 92, "Print"],
Cell[789937, 24451, 189, 4, 24, "Print"],
Cell[790129, 24457, 302, 6, 21, "Print"],
Cell[790434, 24465, 313, 6, 21, "Print"],
Cell[790750, 24473, 101, 1, 21, "Print"],
Cell[790854, 24476, 174, 4, 21, "Print"],
Cell[791031, 24482, 339, 10, 21, "Print"],
Cell[791373, 24494, 337, 10, 21, "Print"],
Cell[791713, 24506, 367, 10, 21, "Print"],
Cell[792083, 24518, 34, 0, 21, "Print"],
Cell[792120, 24520, 16616, 549, 350, "Print"],
Cell[808739, 25071, 34, 0, 21, "Print"],
Cell[808776, 25073, 2202, 35, 92, "Print"],
Cell[810981, 25110, 191, 4, 24, "Print"],
Cell[811175, 25116, 303, 6, 21, "Print"],
Cell[811481, 25124, 313, 6, 21, "Print"],
Cell[811797, 25132, 101, 1, 21, "Print"],
Cell[811901, 25135, 174, 4, 21, "Print"],
Cell[812078, 25141, 724, 18, 21, "Print"],
Cell[812805, 25161, 339, 10, 21, "Print"],
Cell[813147, 25173, 339, 10, 21, "Print"],
Cell[813489, 25185, 357, 10, 21, "Print"],
Cell[813849, 25197, 34, 0, 21, "Print"],
Cell[813886, 25199, 16603, 549, 350, "Print"],
Cell[830492, 25750, 34, 0, 21, "Print"],
Cell[830529, 25752, 2214, 35, 92, "Print"],
Cell[832746, 25789, 197, 5, 24, "Print"],
Cell[832946, 25796, 299, 6, 21, "Print"],
Cell[833248, 25804, 320, 7, 21, "Print"],
Cell[833571, 25813, 101, 1, 21, "Print"],
Cell[833675, 25816, 174, 4, 21, "Print"],
Cell[833852, 25822, 724, 18, 21, "Print"],
Cell[834579, 25842, 339, 10, 21, "Print"],
Cell[834921, 25854, 339, 10, 21, "Print"],
Cell[835263, 25866, 357, 10, 21, "Print"],
Cell[835623, 25878, 34, 0, 21, "Print"],
Cell[835660, 25880, 16609, 549, 350, "Print"],
Cell[852272, 26431, 34, 0, 21, "Print"],
Cell[852309, 26433, 2205, 35, 92, "Print"],
Cell[854517, 26470, 197, 5, 24, "Print"],
Cell[854717, 26477, 297, 6, 21, "Print"],
Cell[855017, 26485, 320, 7, 21, "Print"],
Cell[855340, 26494, 101, 1, 21, "Print"],
Cell[855444, 26497, 174, 4, 21, "Print"],
Cell[855621, 26503, 343, 10, 21, "Print"],
Cell[855967, 26515, 339, 10, 21, "Print"],
Cell[856309, 26527, 361, 10, 21, "Print"],
Cell[856673, 26539, 34, 0, 21, "Print"],
Cell[856710, 26541, 16633, 549, 350, "Print"],
Cell[873346, 27092, 34, 0, 21, "Print"],
Cell[873383, 27094, 2197, 35, 92, "Print"],
Cell[875583, 27131, 197, 5, 24, "Print"],
Cell[875783, 27138, 299, 6, 21, "Print"],
Cell[876085, 27146, 320, 7, 21, "Print"],
Cell[876408, 27155, 101, 1, 21, "Print"],
Cell[876512, 27158, 174, 4, 21, "Print"],
Cell[876689, 27164, 343, 10, 21, "Print"],
Cell[877035, 27176, 343, 10, 21, "Print"],
Cell[877381, 27188, 359, 10, 21, "Print"],
Cell[877743, 27200, 34, 0, 21, "Print"],
Cell[877780, 27202, 16649, 549, 350, "Print"],
Cell[894432, 27753, 34, 0, 21, "Print"],
Cell[894469, 27755, 2208, 35, 92, "Print"],
Cell[896680, 27792, 191, 4, 24, "Print"],
Cell[896874, 27798, 302, 6, 21, "Print"],
Cell[897179, 27806, 320, 7, 21, "Print"],
Cell[897502, 27815, 101, 1, 21, "Print"],
Cell[897606, 27818, 174, 4, 21, "Print"],
Cell[897783, 27824, 343, 10, 21, "Print"],
Cell[898129, 27836, 343, 10, 21, "Print"],
Cell[898475, 27848, 359, 10, 21, "Print"],
Cell[898837, 27860, 34, 0, 21, "Print"],
Cell[898874, 27862, 16638, 549, 350, "Print"],
Cell[915515, 28413, 34, 0, 21, "Print"],
Cell[915552, 28415, 2214, 35, 92, "Print"],
Cell[917769, 28452, 197, 5, 24, "Print"],
Cell[917969, 28459, 296, 6, 21, "Print"],
Cell[918268, 28467, 319, 7, 21, "Print"],
Cell[918590, 28476, 101, 1, 21, "Print"],
Cell[918694, 28479, 174, 4, 21, "Print"],
Cell[918871, 28485, 339, 10, 21, "Print"],
Cell[919213, 28497, 343, 10, 21, "Print"],
Cell[919559, 28509, 357, 10, 21, "Print"],
Cell[919919, 28521, 34, 0, 21, "Print"],
Cell[919956, 28523, 16634, 549, 350, "Print"],
Cell[936593, 29074, 34, 0, 21, "Print"],
Cell[936630, 29076, 2211, 35, 92, "Print"],
Cell[938844, 29113, 197, 5, 24, "Print"],
Cell[939044, 29120, 302, 6, 21, "Print"],
Cell[939349, 29128, 313, 6, 21, "Print"],
Cell[939665, 29136, 101, 1, 21, "Print"],
Cell[939769, 29139, 174, 4, 21, "Print"],
Cell[939946, 29145, 339, 10, 21, "Print"],
Cell[940288, 29157, 339, 10, 21, "Print"],
Cell[940630, 29169, 361, 10, 21, "Print"],
Cell[940994, 29181, 34, 0, 21, "Print"],
Cell[941031, 29183, 16637, 549, 350, "Print"],
Cell[957671, 29734, 34, 0, 21, "Print"],
Cell[957708, 29736, 2202, 35, 92, "Print"],
Cell[959913, 29773, 197, 5, 24, "Print"],
Cell[960113, 29780, 299, 6, 21, "Print"],
Cell[960415, 29788, 313, 6, 21, "Print"],
Cell[960731, 29796, 101, 1, 21, "Print"],
Cell[960835, 29799, 174, 4, 21, "Print"],
Cell[961012, 29805, 339, 10, 21, "Print"],
Cell[961354, 29817, 339, 10, 21, "Print"],
Cell[961696, 29829, 355, 10, 21, "Print"],
Cell[962054, 29841, 34, 0, 21, "Print"],
Cell[962091, 29843, 16615, 549, 350, "Print"],
Cell[978709, 30394, 34, 0, 21, "Print"],
Cell[978746, 30396, 2214, 35, 92, "Print"],
Cell[980963, 30433, 197, 5, 24, "Print"],
Cell[981163, 30440, 300, 6, 21, "Print"],
Cell[981466, 30448, 313, 6, 21, "Print"],
Cell[981782, 30456, 101, 1, 21, "Print"],
Cell[981886, 30459, 174, 4, 21, "Print"],
Cell[982063, 30465, 724, 18, 21, "Print"],
Cell[982790, 30485, 339, 10, 21, "Print"],
Cell[983132, 30497, 339, 10, 21, "Print"],
Cell[983474, 30509, 361, 10, 21, "Print"],
Cell[983838, 30521, 34, 0, 21, "Print"],
Cell[983875, 30523, 16608, 549, 350, "Print"],
Cell[1000486, 31074, 34, 0, 21, "Print"],
Cell[1000523, 31076, 2205, 35, 92, "Print"],
Cell[1002731, 31113, 197, 5, 24, "Print"],
Cell[1002931, 31120, 299, 6, 21, "Print"],
Cell[1003233, 31128, 320, 7, 21, "Print"],
Cell[1003556, 31137, 101, 1, 21, "Print"],
Cell[1003660, 31140, 174, 4, 21, "Print"],
Cell[1003837, 31146, 724, 18, 21, "Print"],
Cell[1004564, 31166, 339, 10, 21, "Print"],
Cell[1004906, 31178, 339, 10, 21, "Print"],
Cell[1005248, 31190, 357, 10, 21, "Print"],
Cell[1005608, 31202, 34, 0, 21, "Print"],
Cell[1005645, 31204, 16625, 549, 350, "Print"],
Cell[1022273, 31755, 34, 0, 21, "Print"],
Cell[1022310, 31757, 2205, 35, 92, "Print"],
Cell[1024518, 31794, 191, 4, 24, "Print"],
Cell[1024712, 31800, 299, 6, 21, "Print"],
Cell[1025014, 31808, 313, 6, 21, "Print"],
Cell[1025330, 31816, 101, 1, 21, "Print"],
Cell[1025434, 31819, 174, 4, 21, "Print"],
Cell[1025611, 31825, 724, 18, 21, "Print"],
Cell[1026338, 31845, 339, 10, 21, "Print"],
Cell[1026680, 31857, 339, 10, 21, "Print"],
Cell[1027022, 31869, 357, 10, 21, "Print"],
Cell[1027382, 31881, 34, 0, 21, "Print"],
Cell[1027419, 31883, 16631, 549, 350, "Print"],
Cell[1044053, 32434, 34, 0, 21, "Print"],
Cell[1044090, 32436, 2206, 35, 92, "Print"],
Cell[1046299, 32473, 197, 5, 24, "Print"],
Cell[1046499, 32480, 296, 6, 21, "Print"],
Cell[1046798, 32488, 320, 7, 21, "Print"],
Cell[1047121, 32497, 101, 1, 21, "Print"],
Cell[1047225, 32500, 174, 4, 21, "Print"],
Cell[1047402, 32506, 728, 18, 21, "Print"],
Cell[1048133, 32526, 343, 10, 21, "Print"],
Cell[1048479, 32538, 339, 10, 21, "Print"],
Cell[1048821, 32550, 361, 10, 21, "Print"],
Cell[1049185, 32562, 34, 0, 21, "Print"],
Cell[1049222, 32564, 16638, 549, 350, "Print"],
Cell[1065863, 33115, 34, 0, 21, "Print"],
Cell[1065900, 33117, 2209, 35, 92, "Print"],
Cell[1068112, 33154, 197, 5, 24, "Print"],
Cell[1068312, 33161, 299, 6, 21, "Print"],
Cell[1068614, 33169, 320, 7, 21, "Print"],
Cell[1068937, 33178, 101, 1, 21, "Print"],
Cell[1069041, 33181, 174, 4, 21, "Print"],
Cell[1069218, 33187, 732, 18, 21, "Print"],
Cell[1069953, 33207, 343, 10, 21, "Print"],
Cell[1070299, 33219, 343, 10, 21, "Print"],
Cell[1070645, 33231, 357, 10, 21, "Print"],
Cell[1071005, 33243, 34, 0, 21, "Print"],
Cell[1071042, 33245, 16612, 549, 350, "Print"],
Cell[1087657, 33796, 34, 0, 21, "Print"],
Cell[1087694, 33798, 2211, 35, 92, "Print"],
Cell[1089908, 33835, 197, 5, 24, "Print"],
Cell[1090108, 33842, 302, 6, 21, "Print"],
Cell[1090413, 33850, 320, 7, 21, "Print"],
Cell[1090736, 33859, 101, 1, 21, "Print"],
Cell[1090840, 33862, 174, 4, 21, "Print"],
Cell[1091017, 33868, 343, 10, 21, "Print"],
Cell[1091363, 33880, 343, 10, 21, "Print"],
Cell[1091709, 33892, 361, 10, 21, "Print"],
Cell[1092073, 33904, 34, 0, 21, "Print"],
Cell[1092110, 33906, 16618, 549, 350, "Print"],
Cell[1108731, 34457, 34, 0, 21, "Print"],
Cell[1108768, 34459, 2211, 35, 92, "Print"],
Cell[1110982, 34496, 197, 5, 24, "Print"],
Cell[1111182, 34503, 299, 6, 21, "Print"],
Cell[1111484, 34511, 320, 7, 21, "Print"],
Cell[1111807, 34520, 101, 1, 21, "Print"],
Cell[1111911, 34523, 174, 4, 21, "Print"],
Cell[1112088, 34529, 343, 10, 21, "Print"],
Cell[1112434, 34541, 343, 10, 21, "Print"],
Cell[1112780, 34553, 359, 10, 21, "Print"],
Cell[1113142, 34565, 34, 0, 21, "Print"],
Cell[1113179, 34567, 16611, 549, 350, "Print"],
Cell[1129793, 35118, 34, 0, 21, "Print"],
Cell[1129830, 35120, 2205, 35, 92, "Print"],
Cell[1132038, 35157, 191, 4, 24, "Print"],
Cell[1132232, 35163, 301, 6, 21, "Print"],
Cell[1132536, 35171, 320, 7, 21, "Print"],
Cell[1132859, 35180, 101, 1, 21, "Print"],
Cell[1132963, 35183, 174, 4, 21, "Print"],
Cell[1133140, 35189, 343, 10, 21, "Print"],
Cell[1133486, 35201, 343, 10, 21, "Print"],
Cell[1133832, 35213, 363, 10, 21, "Print"],
Cell[1134198, 35225, 34, 0, 21, "Print"],
Cell[1134235, 35227, 16627, 549, 350, "Print"],
Cell[1150865, 35778, 34, 0, 21, "Print"],
Cell[1150902, 35780, 2208, 35, 92, "Print"],
Cell[1153113, 35817, 197, 5, 24, "Print"],
Cell[1153313, 35824, 298, 6, 21, "Print"],
Cell[1153614, 35832, 320, 7, 21, "Print"],
Cell[1153937, 35841, 101, 1, 21, "Print"],
Cell[1154041, 35844, 174, 4, 21, "Print"],
Cell[1154218, 35850, 343, 10, 21, "Print"],
Cell[1154564, 35862, 343, 10, 21, "Print"],
Cell[1154910, 35874, 361, 10, 21, "Print"],
Cell[1155274, 35886, 34, 0, 21, "Print"],
Cell[1155311, 35888, 16631, 549, 350, "Print"],
Cell[1171945, 36439, 34, 0, 21, "Print"],
Cell[1171982, 36441, 2203, 35, 92, "Print"],
Cell[1174188, 36478, 197, 5, 24, "Print"],
Cell[1174388, 36485, 301, 6, 21, "Print"],
Cell[1174692, 36493, 314, 7, 21, "Print"],
Cell[1175009, 36502, 101, 1, 21, "Print"],
Cell[1175113, 36505, 174, 4, 21, "Print"],
Cell[1175290, 36511, 343, 10, 21, "Print"],
Cell[1175636, 36523, 343, 10, 21, "Print"],
Cell[1175982, 36535, 359, 10, 21, "Print"],
Cell[1176344, 36547, 34, 0, 21, "Print"],
Cell[1176381, 36549, 16629, 549, 350, "Print"],
Cell[1193013, 37100, 34, 0, 21, "Print"],
Cell[1193050, 37102, 2205, 35, 92, "Print"],
Cell[1195258, 37139, 197, 5, 24, "Print"],
Cell[1195458, 37146, 298, 6, 21, "Print"],
Cell[1195759, 37154, 320, 7, 21, "Print"],
Cell[1196082, 37163, 101, 1, 21, "Print"],
Cell[1196186, 37166, 174, 4, 21, "Print"],
Cell[1196363, 37172, 339, 10, 21, "Print"],
Cell[1196705, 37184, 343, 10, 21, "Print"],
Cell[1197051, 37196, 357, 10, 21, "Print"],
Cell[1197411, 37208, 34, 0, 21, "Print"],
Cell[1197448, 37210, 16647, 549, 350, "Print"],
Cell[1214098, 37761, 34, 0, 21, "Print"],
Cell[1214135, 37763, 2203, 35, 92, "Print"],
Cell[1216341, 37800, 197, 5, 24, "Print"],
Cell[1216541, 37807, 297, 6, 21, "Print"],
Cell[1216841, 37815, 319, 7, 21, "Print"],
Cell[1217163, 37824, 101, 1, 21, "Print"],
Cell[1217267, 37827, 174, 4, 21, "Print"],
Cell[1217444, 37833, 343, 10, 21, "Print"],
Cell[1217790, 37845, 339, 10, 21, "Print"],
Cell[1218132, 37857, 359, 10, 21, "Print"],
Cell[1218494, 37869, 34, 0, 21, "Print"],
Cell[1218531, 37871, 16642, 549, 350, "Print"],
Cell[1235176, 38422, 34, 0, 21, "Print"],
Cell[1235213, 38424, 2217, 35, 92, "Print"],
Cell[1237433, 38461, 197, 5, 24, "Print"],
Cell[1237633, 38468, 296, 6, 21, "Print"],
Cell[1237932, 38476, 320, 7, 21, "Print"],
Cell[1238255, 38485, 101, 1, 21, "Print"],
Cell[1238359, 38488, 174, 4, 21, "Print"],
Cell[1238536, 38494, 339, 10, 21, "Print"],
Cell[1238878, 38506, 343, 10, 21, "Print"],
Cell[1239224, 38518, 359, 10, 21, "Print"],
Cell[1239586, 38530, 34, 0, 21, "Print"],
Cell[1239623, 38532, 16633, 549, 350, "Print"],
Cell[1256259, 39083, 34, 0, 21, "Print"],
Cell[1256296, 39085, 2200, 35, 92, "Print"],
Cell[1258499, 39122, 197, 5, 24, "Print"],
Cell[1258699, 39129, 299, 6, 21, "Print"],
Cell[1259001, 39137, 313, 6, 21, "Print"],
Cell[1259317, 39145, 101, 1, 21, "Print"],
Cell[1259421, 39148, 174, 4, 21, "Print"],
Cell[1259598, 39154, 343, 10, 21, "Print"],
Cell[1259944, 39166, 339, 10, 21, "Print"],
Cell[1260286, 39178, 359, 10, 21, "Print"],
Cell[1260648, 39190, 34, 0, 21, "Print"],
Cell[1260685, 39192, 16650, 549, 350, "Print"],
Cell[1277338, 39743, 34, 0, 21, "Print"],
Cell[1277375, 39745, 2206, 35, 92, "Print"],
Cell[1279584, 39782, 197, 5, 24, "Print"],
Cell[1279784, 39789, 302, 6, 21, "Print"],
Cell[1280089, 39797, 313, 6, 21, "Print"],
Cell[1280405, 39805, 101, 1, 21, "Print"],
Cell[1280509, 39808, 174, 4, 21, "Print"],
Cell[1280686, 39814, 343, 10, 21, "Print"],
Cell[1281032, 39826, 343, 10, 21, "Print"],
Cell[1281378, 39838, 359, 10, 21, "Print"],
Cell[1281740, 39850, 34, 0, 21, "Print"],
Cell[1281777, 39852, 16628, 549, 350, "Print"],
Cell[1298408, 40403, 34, 0, 21, "Print"],
Cell[1298445, 40405, 2214, 35, 92, "Print"],
Cell[1300662, 40442, 197, 5, 24, "Print"],
Cell[1300862, 40449, 302, 6, 21, "Print"],
Cell[1301167, 40457, 320, 7, 21, "Print"],
Cell[1301490, 40466, 101, 1, 21, "Print"],
Cell[1301594, 40469, 174, 4, 21, "Print"],
Cell[1301771, 40475, 343, 10, 21, "Print"],
Cell[1302117, 40487, 343, 10, 21, "Print"],
Cell[1302463, 40499, 359, 10, 21, "Print"],
Cell[1302825, 40511, 34, 0, 21, "Print"],
Cell[1302862, 40513, 16634, 549, 350, "Print"],
Cell[1319499, 41064, 34, 0, 21, "Print"],
Cell[1319536, 41066, 2203, 35, 92, "Print"],
Cell[1321742, 41103, 197, 5, 24, "Print"],
Cell[1321942, 41110, 296, 6, 21, "Print"],
Cell[1322241, 41118, 313, 6, 21, "Print"],
Cell[1322557, 41126, 101, 1, 21, "Print"],
Cell[1322661, 41129, 174, 4, 21, "Print"],
Cell[1322838, 41135, 339, 10, 21, "Print"],
Cell[1323180, 41147, 343, 10, 21, "Print"],
Cell[1323526, 41159, 363, 10, 21, "Print"],
Cell[1323892, 41171, 34, 0, 21, "Print"],
Cell[1323929, 41173, 16674, 549, 350, "Print"],
Cell[1340606, 41724, 34, 0, 21, "Print"],
Cell[1340643, 41726, 2197, 35, 92, "Print"],
Cell[1342843, 41763, 189, 4, 24, "Print"],
Cell[1343035, 41769, 299, 6, 21, "Print"],
Cell[1343337, 41777, 322, 7, 21, "Print"],
Cell[1343662, 41786, 101, 1, 21, "Print"],
Cell[1343766, 41789, 174, 4, 21, "Print"],
Cell[1343943, 41795, 339, 10, 21, "Print"],
Cell[1344285, 41807, 339, 10, 21, "Print"],
Cell[1344627, 41819, 361, 10, 21, "Print"],
Cell[1344991, 41831, 34, 0, 21, "Print"],
Cell[1345028, 41833, 16710, 549, 350, "Print"],
Cell[1361741, 42384, 34, 0, 21, "Print"],
Cell[1361778, 42386, 2206, 35, 92, "Print"],
Cell[1363987, 42423, 191, 4, 24, "Print"],
Cell[1364181, 42429, 299, 6, 21, "Print"],
Cell[1364483, 42437, 319, 7, 21, "Print"],
Cell[1364805, 42446, 101, 1, 21, "Print"],
Cell[1364909, 42449, 174, 4, 21, "Print"],
Cell[1365086, 42455, 343, 10, 21, "Print"],
Cell[1365432, 42467, 339, 10, 21, "Print"],
Cell[1365774, 42479, 361, 10, 21, "Print"],
Cell[1366138, 42491, 34, 0, 21, "Print"],
Cell[1366175, 42493, 16647, 549, 350, "Print"],
Cell[1382825, 43044, 34, 0, 21, "Print"],
Cell[1382862, 43046, 2208, 35, 92, "Print"],
Cell[1385073, 43083, 197, 5, 24, "Print"],
Cell[1385273, 43090, 296, 6, 21, "Print"],
Cell[1385572, 43098, 321, 7, 21, "Print"],
Cell[1385896, 43107, 101, 1, 21, "Print"],
Cell[1386000, 43110, 174, 4, 21, "Print"],
Cell[1386177, 43116, 339, 10, 21, "Print"],
Cell[1386519, 43128, 343, 10, 21, "Print"],
Cell[1386865, 43140, 363, 10, 21, "Print"],
Cell[1387231, 43152, 34, 0, 21, "Print"],
Cell[1387268, 43154, 16690, 549, 350, "Print"],
Cell[1403961, 43705, 34, 0, 21, "Print"],
Cell[1403998, 43707, 2206, 35, 92, "Print"],
Cell[1406207, 43744, 191, 4, 24, "Print"],
Cell[1406401, 43750, 299, 6, 21, "Print"],
Cell[1406703, 43758, 321, 7, 21, "Print"],
Cell[1407027, 43767, 101, 1, 21, "Print"],
Cell[1407131, 43770, 174, 4, 21, "Print"],
Cell[1407308, 43776, 339, 10, 21, "Print"],
Cell[1407650, 43788, 339, 10, 21, "Print"],
Cell[1407992, 43800, 367, 10, 21, "Print"],
Cell[1408362, 43812, 34, 0, 21, "Print"],
Cell[1408399, 43814, 16725, 549, 350, "Print"],
Cell[1425127, 44365, 34, 0, 21, "Print"],
Cell[1425164, 44367, 2205, 35, 92, "Print"],
Cell[1427372, 44404, 197, 5, 24, "Print"],
Cell[1427572, 44411, 302, 6, 21, "Print"],
Cell[1427877, 44419, 321, 7, 21, "Print"],
Cell[1428201, 44428, 101, 1, 21, "Print"],
Cell[1428305, 44431, 174, 4, 21, "Print"],
Cell[1428482, 44437, 339, 10, 21, "Print"],
Cell[1428824, 44449, 339, 10, 21, "Print"],
Cell[1429166, 44461, 367, 10, 21, "Print"],
Cell[1429536, 44473, 34, 0, 21, "Print"],
Cell[1429573, 44475, 16706, 549, 350, "Print"],
Cell[1446282, 45026, 34, 0, 21, "Print"],
Cell[1446319, 45028, 2206, 35, 92, "Print"],
Cell[1448528, 45065, 191, 4, 24, "Print"],
Cell[1448722, 45071, 299, 6, 21, "Print"],
Cell[1449024, 45079, 328, 8, 21, "Print"],
Cell[1449355, 45089, 101, 1, 21, "Print"],
Cell[1449459, 45092, 174, 4, 21, "Print"],
Cell[1449636, 45098, 339, 10, 21, "Print"],
Cell[1449978, 45110, 339, 10, 21, "Print"],
Cell[1450320, 45122, 367, 10, 21, "Print"],
Cell[1450690, 45134, 34, 0, 21, "Print"],
Cell[1450727, 45136, 16612, 549, 350, "Print"],
Cell[1467342, 45687, 34, 0, 21, "Print"],
Cell[1467379, 45689, 2197, 35, 92, "Print"],
Cell[1469579, 45726, 191, 4, 24, "Print"],
Cell[1469773, 45732, 299, 6, 21, "Print"],
Cell[1470075, 45740, 321, 7, 21, "Print"],
Cell[1470399, 45749, 101, 1, 21, "Print"],
Cell[1470503, 45752, 174, 4, 21, "Print"],
Cell[1470680, 45758, 343, 10, 21, "Print"],
Cell[1471026, 45770, 339, 10, 21, "Print"],
Cell[1471368, 45782, 369, 10, 21, "Print"],
Cell[1471740, 45794, 34, 0, 21, "Print"],
Cell[1471777, 45796, 16642, 549, 350, "Print"],
Cell[1488422, 46347, 34, 0, 21, "Print"],
Cell[1488459, 46349, 2202, 35, 92, "Print"],
Cell[1490664, 46386, 197, 5, 24, "Print"],
Cell[1490864, 46393, 299, 6, 21, "Print"],
Cell[1491166, 46401, 321, 7, 21, "Print"],
Cell[1491490, 46410, 101, 1, 21, "Print"],
Cell[1491594, 46413, 174, 4, 21, "Print"],
Cell[1491771, 46419, 339, 10, 21, "Print"],
Cell[1492113, 46431, 343, 10, 21, "Print"],
Cell[1492459, 46443, 369, 10, 21, "Print"],
Cell[1492831, 46455, 34, 0, 21, "Print"],
Cell[1492868, 46457, 16573, 549, 350, "Print"],
Cell[1509444, 47008, 34, 0, 21, "Print"],
Cell[1509481, 47010, 2211, 35, 92, "Print"],
Cell[1511695, 47047, 197, 5, 24, "Print"],
Cell[1511895, 47054, 299, 6, 21, "Print"],
Cell[1512197, 47062, 328, 8, 21, "Print"],
Cell[1512528, 47072, 101, 1, 21, "Print"],
Cell[1512632, 47075, 174, 4, 21, "Print"],
Cell[1512809, 47081, 343, 10, 21, "Print"],
Cell[1513155, 47093, 339, 10, 21, "Print"],
Cell[1513497, 47105, 434, 12, 24, "Print"],
Cell[1513934, 47119, 34, 0, 21, "Print"],
Cell[1513971, 47121, 16470, 549, 350, "Print"],
Cell[1530444, 47672, 34, 0, 21, "Print"],
Cell[1530481, 47674, 2214, 35, 92, "Print"],
Cell[1532698, 47711, 191, 4, 24, "Print"],
Cell[1532892, 47717, 299, 6, 21, "Print"],
Cell[1533194, 47725, 327, 8, 21, "Print"],
Cell[1533524, 47735, 101, 1, 21, "Print"],
Cell[1533628, 47738, 174, 4, 21, "Print"],
Cell[1533805, 47744, 339, 10, 21, "Print"],
Cell[1534147, 47756, 343, 10, 21, "Print"],
Cell[1534493, 47768, 434, 12, 24, "Print"],
Cell[1534930, 47782, 34, 0, 21, "Print"],
Cell[1534967, 47784, 16480, 549, 350, "Print"],
Cell[1551450, 48335, 34, 0, 21, "Print"],
Cell[1551487, 48337, 2208, 35, 92, "Print"],
Cell[1553698, 48374, 196, 5, 24, "Print"],
Cell[1553897, 48381, 302, 6, 21, "Print"],
Cell[1554202, 48389, 327, 8, 21, "Print"],
Cell[1554532, 48399, 101, 1, 21, "Print"],
Cell[1554636, 48402, 174, 4, 21, "Print"],
Cell[1554813, 48408, 339, 10, 21, "Print"],
Cell[1555155, 48420, 339, 10, 21, "Print"],
Cell[1555497, 48432, 438, 12, 24, "Print"],
Cell[1555938, 48446, 34, 0, 21, "Print"],
Cell[1555975, 48448, 16435, 549, 350, "Print"],
Cell[1572413, 48999, 34, 0, 21, "Print"],
Cell[1572450, 49001, 2214, 35, 92, "Print"],
Cell[1574667, 49038, 196, 4, 24, "Print"],
Cell[1574866, 49044, 299, 6, 21, "Print"],
Cell[1575168, 49052, 330, 8, 21, "Print"],
Cell[1575501, 49062, 48, 0, 21, "Print"],
Cell[1575552, 49064, 101, 1, 21, "Print"],
Cell[1575656, 49067, 174, 4, 21, "Print"],
Cell[1575833, 49073, 339, 10, 21, "Print"],
Cell[1576175, 49085, 339, 10, 21, "Print"],
Cell[1576517, 49097, 438, 12, 24, "Print"],
Cell[1576958, 49111, 34, 0, 21, "Print"],
Cell[1576995, 49113, 16190, 549, 350, "Print"],
Cell[1593188, 49664, 34, 0, 21, "Print"],
Cell[1593225, 49666, 2208, 35, 92, "Print"],
Cell[1595436, 49703, 196, 5, 24, "Print"],
Cell[1595635, 49710, 311, 6, 24, "Print"],
Cell[1595949, 49718, 328, 8, 24, "Print"],
Cell[1596280, 49728, 48, 0, 21, "Print"],
Cell[1596331, 49730, 101, 1, 21, "Print"],
Cell[1596435, 49733, 174, 4, 21, "Print"],
Cell[1596612, 49739, 343, 10, 21, "Print"],
Cell[1596958, 49751, 339, 10, 21, "Print"],
Cell[1597300, 49763, 438, 12, 24, "Print"],
Cell[1597741, 49777, 34, 0, 21, "Print"],
Cell[1597778, 49779, 16087, 549, 350, "Print"],
Cell[1613868, 50330, 34, 0, 21, "Print"],
Cell[1613905, 50332, 2211, 35, 92, "Print"],
Cell[1616119, 50369, 196, 5, 24, "Print"],
Cell[1616318, 50376, 317, 7, 24, "Print"],
Cell[1616638, 50385, 328, 8, 24, "Print"],
Cell[1616969, 50395, 48, 0, 21, "Print"],
Cell[1617020, 50397, 101, 1, 21, "Print"],
Cell[1617124, 50400, 174, 4, 21, "Print"],
Cell[1617301, 50406, 337, 10, 21, "Print"],
Cell[1617641, 50418, 343, 10, 21, "Print"],
Cell[1617987, 50430, 434, 12, 24, "Print"],
Cell[1618424, 50444, 34, 0, 21, "Print"],
Cell[1618461, 50446, 15964, 549, 350, "Print"],
Cell[1634428, 50997, 34, 0, 21, "Print"],
Cell[1634465, 50999, 2214, 35, 92, "Print"],
Cell[1636682, 51036, 196, 4, 24, "Print"],
Cell[1636881, 51042, 317, 7, 24, "Print"],
Cell[1637201, 51051, 328, 8, 24, "Print"],
Cell[1637532, 51061, 48, 0, 21, "Print"],
Cell[1637583, 51063, 101, 1, 21, "Print"],
Cell[1637687, 51066, 174, 4, 21, "Print"],
Cell[1637864, 51072, 343, 10, 21, "Print"],
Cell[1638210, 51084, 337, 10, 21, "Print"],
Cell[1638550, 51096, 438, 12, 24, "Print"],
Cell[1638991, 51110, 34, 0, 21, "Print"],
Cell[1639028, 51112, 15949, 549, 350, "Print"],
Cell[1654980, 51663, 34, 0, 21, "Print"],
Cell[1655017, 51665, 2214, 35, 92, "Print"],
Cell[1657234, 51702, 196, 5, 24, "Print"],
Cell[1657433, 51709, 311, 6, 24, "Print"],
Cell[1657747, 51717, 321, 7, 24, "Print"],
Cell[1658071, 51726, 48, 0, 21, "Print"],
Cell[1658122, 51728, 101, 1, 21, "Print"],
Cell[1658226, 51731, 174, 4, 21, "Print"],
Cell[1658403, 51737, 337, 10, 21, "Print"],
Cell[1658743, 51749, 343, 10, 21, "Print"],
Cell[1659089, 51761, 437, 12, 24, "Print"],
Cell[1659529, 51775, 34, 0, 21, "Print"],
Cell[1659566, 51777, 15868, 549, 350, "Print"],
Cell[1675437, 52328, 34, 0, 21, "Print"],
Cell[1675474, 52330, 2208, 35, 92, "Print"],
Cell[1677685, 52367, 196, 5, 24, "Print"],
Cell[1677884, 52374, 311, 6, 24, "Print"],
Cell[1678198, 52382, 321, 7, 24, "Print"],
Cell[1678522, 52391, 48, 0, 21, "Print"],
Cell[1678573, 52393, 101, 1, 21, "Print"],
Cell[1678677, 52396, 174, 4, 21, "Print"],
Cell[1678854, 52402, 726, 18, 21, "Print"],
Cell[1679583, 52422, 343, 10, 21, "Print"],
Cell[1679929, 52434, 337, 10, 21, "Print"],
Cell[1680269, 52446, 437, 12, 24, "Print"],
Cell[1680709, 52460, 34, 0, 21, "Print"],
Cell[1680746, 52462, 15953, 549, 350, "Print"],
Cell[1696702, 53013, 34, 0, 21, "Print"],
Cell[1696739, 53015, 2211, 35, 92, "Print"],
Cell[1698953, 53052, 196, 4, 24, "Print"],
Cell[1699152, 53058, 316, 7, 24, "Print"],
Cell[1699471, 53067, 328, 8, 24, "Print"],
Cell[1699802, 53077, 48, 0, 21, "Print"],
Cell[1699853, 53079, 48, 0, 21, "Print"],
Cell[1699904, 53081, 48, 0, 21, "Print"],
Cell[1699955, 53083, 270, 5, 21, "Print"],
Cell[1700228, 53090, 2262, 72, 352, "Print"],
Cell[1702493, 53164, 34, 0, 21, "Print"],
Cell[1702530, 53166, 71613, 1066, 802, "Print"],
Cell[1774146, 54234, 2094, 35, 92, "Print"],
Cell[1776243, 54271, 92, 1, 21, "Print"],
Cell[1776338, 54274, 79, 0, 21, "Print"],
Cell[1776420, 54276, 92, 1, 21, "Print"],
Cell[1776515, 54279, 4682, 106, 352, "Print"],
Cell[1781200, 54387, 90, 1, 21, "Print"],
Cell[1781293, 54390, 44, 0, 21, "Print"],
Cell[1781340, 54392, 90, 1, 21, "Print"],
Cell[1781433, 54395, 759, 20, 30, "Print"],
Cell[1782195, 54417, 66, 0, 21, "Print"],
Cell[1782264, 54419, 90, 1, 21, "Print"],
Cell[1782357, 54422, 65, 0, 21, "Print"],
Cell[1782425, 54424, 90, 1, 21, "Print"],
Cell[1782518, 54427, 90, 1, 21, "Print"],
Cell[1782611, 54430, 221, 5, 21, "Print"],
Cell[1782835, 54437, 3631, 84, 350, "Print"],
Cell[1786469, 54523, 91, 1, 21, "Print"],
Cell[1786563, 54526, 73, 0, 21, "Print"],
Cell[1786639, 54528, 91, 1, 21, "Print"],
Cell[1786733, 54531, 41625, 749, 350, "Print"],
Cell[1828361, 55282, 92, 1, 21, "Print"],
Cell[1828456, 55285, 96, 1, 21, "Print"],
Cell[1828555, 55288, 92, 1, 21, "Print"],
Cell[1828650, 55291, 43962, 771, 402, "Print"],
Cell[1872615, 56064, 34, 0, 21, "Print"],
Cell[1872652, 56066, 1119, 19, 66, "Print"],
Cell[1873774, 56087, 92, 1, 21, "Print"],
Cell[1873869, 56090, 107, 1, 21, "Print"],
Cell[1873979, 56093, 92, 1, 21, "Print"],
Cell[1874074, 56096, 38288, 703, 350, "Print"],
Cell[1912365, 56801, 34, 0, 21, "Print"],
Cell[1912402, 56803, 1014, 17, 52, "Print"]
}, Open  ]],
Cell[1913431, 56823, 298, 6, 20, "Message"],
Cell[CellGroupData[{
Cell[1913754, 56833, 92, 1, 21, "Print"],
Cell[1913849, 56836, 57, 0, 21, "Print"],
Cell[1913909, 56838, 92, 1, 21, "Print"],
Cell[1914004, 56841, 530, 13, 21, "Print"],
Cell[1914537, 56856, 108, 1, 21, "Print"],
Cell[1914648, 56859, 2747, 74, 50, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1917444, 56939, 27, 0, 22, "Input"],
Cell[1917474, 56941, 29, 0, 25, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1917540, 56946, 331, 11, 52, "Input"],
Cell[1917874, 56959, 370, 6, 20, "Message"],
Cell[1918247, 56967, 3219, 59, 368, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1921503, 57031, 1504, 45, 85, "Input"],
Cell[1923010, 57078, 298, 6, 20, "Message"],
Cell[CellGroupData[{
Cell[1923333, 57088, 98, 1, 21, "Print"],
Cell[1923434, 57091, 98, 1, 21, "Print"],
Cell[1923535, 57094, 98, 1, 21, "Print"],
Cell[1923636, 57097, 50, 0, 21, "Print"],
Cell[1923689, 57099, 35, 0, 21, "Print"],
Cell[1923727, 57101, 98, 1, 21, "Print"],
Cell[1923828, 57104, 1054, 26, 30, "Print"],
Cell[1924885, 57132, 34, 0, 21, "Print"],
Cell[1924922, 57134, 815, 21, 32, "Print"],
Cell[1925740, 57157, 34, 0, 21, "Print"],
Cell[1925777, 57159, 903, 23, 30, "Print"],
Cell[1926683, 57184, 34, 0, 21, "Print"],
Cell[1926720, 57186, 45, 0, 21, "Print"]
}, Open  ]],
Cell[1926780, 57189, 339, 6, 20, "Message"],
Cell[CellGroupData[{
Cell[1927144, 57199, 213, 7, 21, "Print"],
Cell[1927360, 57208, 34, 0, 21, "Print"],
Cell[1927397, 57210, 98, 1, 21, "Print"],
Cell[1927498, 57213, 34, 0, 21, "Print"],
Cell[1927535, 57215, 847, 16, 36, "Print"],
Cell[1928385, 57233, 2217, 35, 74, "Print"],
Cell[1930605, 57270, 1278, 24, 52, "Print"],
Cell[1931886, 57296, 101, 1, 21, "Print"],
Cell[1931990, 57299, 172, 4, 21, "Print"],
Cell[1932165, 57305, 339, 10, 21, "Print"],
Cell[1932507, 57317, 343, 10, 21, "Print"],
Cell[1932853, 57329, 355, 10, 21, "Print"],
Cell[1933211, 57341, 34, 0, 21, "Print"],
Cell[1933248, 57343, 16066, 549, 350, "Print"],
Cell[1949317, 57894, 34, 0, 21, "Print"],
Cell[1949354, 57896, 2217, 35, 74, "Print"],
Cell[1951574, 57933, 196, 4, 21, "Print"],
Cell[1951773, 57939, 307, 6, 21, "Print"],
Cell[1952083, 57947, 318, 7, 21, "Print"],
Cell[1952404, 57956, 101, 1, 21, "Print"],
Cell[1952508, 57959, 172, 4, 21, "Print"],
Cell[1952683, 57965, 339, 10, 21, "Print"],
Cell[1953025, 57977, 339, 10, 21, "Print"],
Cell[1953367, 57989, 359, 10, 21, "Print"],
Cell[1953729, 58001, 34, 0, 21, "Print"],
Cell[1953766, 58003, 16536, 549, 350, "Print"],
Cell[1970305, 58554, 34, 0, 21, "Print"],
Cell[1970342, 58556, 2217, 35, 74, "Print"],
Cell[1972562, 58593, 191, 4, 24, "Print"],
Cell[1972756, 58599, 304, 6, 21, "Print"],
Cell[1973063, 58607, 318, 7, 21, "Print"],
Cell[1973384, 58616, 101, 1, 21, "Print"],
Cell[1973488, 58619, 172, 4, 21, "Print"],
Cell[1973663, 58625, 343, 10, 21, "Print"],
Cell[1974009, 58637, 339, 10, 21, "Print"],
Cell[1974351, 58649, 355, 10, 21, "Print"],
Cell[1974709, 58661, 34, 0, 21, "Print"],
Cell[1974746, 58663, 16559, 549, 350, "Print"],
Cell[1991308, 59214, 34, 0, 21, "Print"],
Cell[1991345, 59216, 2214, 35, 74, "Print"],
Cell[1993562, 59253, 191, 4, 24, "Print"],
Cell[1993756, 59259, 305, 6, 21, "Print"],
Cell[1994064, 59267, 309, 6, 21, "Print"],
Cell[1994376, 59275, 101, 1, 21, "Print"],
Cell[1994480, 59278, 172, 4, 21, "Print"],
Cell[1994655, 59284, 728, 18, 21, "Print"],
Cell[1995386, 59304, 343, 10, 21, "Print"],
Cell[1995732, 59316, 339, 10, 21, "Print"],
Cell[1996074, 59328, 355, 10, 21, "Print"],
Cell[1996432, 59340, 34, 0, 21, "Print"],
Cell[1996469, 59342, 16598, 549, 350, "Print"],
Cell[2013070, 59893, 34, 0, 21, "Print"],
Cell[2013107, 59895, 2208, 35, 74, "Print"],
Cell[2015318, 59932, 197, 5, 24, "Print"],
Cell[2015518, 59939, 300, 6, 21, "Print"],
Cell[2015821, 59947, 314, 7, 21, "Print"],
Cell[2016138, 59956, 101, 1, 21, "Print"],
Cell[2016242, 59959, 172, 4, 21, "Print"],
Cell[2016417, 59965, 732, 18, 21, "Print"],
Cell[2017152, 59985, 343, 10, 21, "Print"],
Cell[2017498, 59997, 343, 10, 21, "Print"],
Cell[2017844, 60009, 353, 10, 21, "Print"],
Cell[2018200, 60021, 34, 0, 21, "Print"],
Cell[2018237, 60023, 16567, 549, 350, "Print"],
Cell[2034807, 60574, 34, 0, 21, "Print"],
Cell[2034844, 60576, 2205, 35, 74, "Print"],
Cell[2037052, 60613, 191, 4, 24, "Print"],
Cell[2037246, 60619, 303, 6, 21, "Print"],
Cell[2037552, 60627, 318, 7, 21, "Print"],
Cell[2037873, 60636, 101, 1, 21, "Print"],
Cell[2037977, 60639, 172, 4, 21, "Print"],
Cell[2038152, 60645, 728, 18, 21, "Print"],
Cell[2038883, 60665, 339, 10, 21, "Print"],
Cell[2039225, 60677, 343, 10, 21, "Print"],
Cell[2039571, 60689, 359, 10, 21, "Print"],
Cell[2039933, 60701, 34, 0, 21, "Print"],
Cell[2039970, 60703, 16593, 549, 350, "Print"],
Cell[2056566, 61254, 34, 0, 21, "Print"],
Cell[2056603, 61256, 2205, 35, 74, "Print"],
Cell[2058811, 61293, 197, 5, 24, "Print"],
Cell[2059011, 61300, 303, 6, 21, "Print"],
Cell[2059317, 61308, 318, 7, 21, "Print"],
Cell[2059638, 61317, 101, 1, 21, "Print"],
Cell[2059742, 61320, 172, 4, 21, "Print"],
Cell[2059917, 61326, 728, 18, 21, "Print"],
Cell[2060648, 61346, 339, 10, 21, "Print"],
Cell[2060990, 61358, 343, 10, 21, "Print"],
Cell[2061336, 61370, 359, 10, 21, "Print"],
Cell[2061698, 61382, 34, 0, 21, "Print"],
Cell[2061735, 61384, 16598, 549, 350, "Print"],
Cell[2078336, 61935, 34, 0, 21, "Print"],
Cell[2078373, 61937, 2208, 35, 74, "Print"],
Cell[2080584, 61974, 191, 4, 24, "Print"],
Cell[2080778, 61980, 303, 6, 21, "Print"],
Cell[2081084, 61988, 318, 7, 21, "Print"],
Cell[2081405, 61997, 101, 1, 21, "Print"],
Cell[2081509, 62000, 172, 4, 21, "Print"],
Cell[2081684, 62006, 724, 18, 21, "Print"],
Cell[2082411, 62026, 339, 10, 21, "Print"],
Cell[2082753, 62038, 339, 10, 21, "Print"],
Cell[2083095, 62050, 355, 10, 21, "Print"],
Cell[2083453, 62062, 34, 0, 21, "Print"],
Cell[2083490, 62064, 16603, 549, 350, "Print"],
Cell[2100096, 62615, 34, 0, 21, "Print"],
Cell[2100133, 62617, 2200, 35, 74, "Print"],
Cell[2102336, 62654, 197, 5, 24, "Print"],
Cell[2102536, 62661, 303, 6, 21, "Print"],
Cell[2102842, 62669, 318, 7, 21, "Print"],
Cell[2103163, 62678, 101, 1, 21, "Print"],
Cell[2103267, 62681, 172, 4, 21, "Print"],
Cell[2103442, 62687, 724, 18, 21, "Print"],
Cell[2104169, 62707, 339, 10, 21, "Print"],
Cell[2104511, 62719, 339, 10, 21, "Print"],
Cell[2104853, 62731, 355, 10, 21, "Print"],
Cell[2105211, 62743, 34, 0, 21, "Print"],
Cell[2105248, 62745, 16588, 549, 350, "Print"],
Cell[2121839, 63296, 34, 0, 21, "Print"],
Cell[2121876, 63298, 2208, 35, 74, "Print"],
Cell[2124087, 63335, 197, 5, 24, "Print"],
Cell[2124287, 63342, 299, 6, 21, "Print"],
Cell[2124589, 63350, 318, 7, 21, "Print"],
Cell[2124910, 63359, 101, 1, 21, "Print"],
Cell[2125014, 63362, 174, 4, 21, "Print"],
Cell[2125191, 63368, 728, 18, 21, "Print"],
Cell[2125922, 63388, 343, 10, 21, "Print"],
Cell[2126268, 63400, 339, 10, 21, "Print"],
Cell[2126610, 63412, 359, 10, 21, "Print"],
Cell[2126972, 63424, 34, 0, 21, "Print"],
Cell[2127009, 63426, 16606, 549, 350, "Print"],
Cell[2143618, 63977, 34, 0, 21, "Print"],
Cell[2143655, 63979, 2211, 35, 74, "Print"],
Cell[2145869, 64016, 197, 5, 24, "Print"],
Cell[2146069, 64023, 301, 6, 21, "Print"],
Cell[2146373, 64031, 318, 7, 21, "Print"],
Cell[2146694, 64040, 101, 1, 21, "Print"],
Cell[2146798, 64043, 174, 4, 21, "Print"],
Cell[2146975, 64049, 724, 18, 21, "Print"],
Cell[2147702, 64069, 339, 10, 21, "Print"],
Cell[2148044, 64081, 339, 10, 21, "Print"],
Cell[2148386, 64093, 357, 10, 21, "Print"],
Cell[2148746, 64105, 34, 0, 21, "Print"],
Cell[2148783, 64107, 16590, 549, 350, "Print"],
Cell[2165376, 64658, 34, 0, 21, "Print"],
Cell[2165413, 64660, 2205, 35, 74, "Print"],
Cell[2167621, 64697, 191, 4, 24, "Print"],
Cell[2167815, 64703, 304, 6, 21, "Print"],
Cell[2168122, 64711, 318, 7, 21, "Print"],
Cell[2168443, 64720, 101, 1, 21, "Print"],
Cell[2168547, 64723, 174, 4, 21, "Print"],
Cell[2168724, 64729, 732, 18, 21, "Print"],
Cell[2169459, 64749, 732, 18, 21, "Print"],
Cell[2170194, 64769, 343, 10, 21, "Print"],
Cell[2170540, 64781, 343, 10, 21, "Print"],
Cell[2170886, 64793, 357, 10, 21, "Print"],
Cell[2171246, 64805, 34, 0, 21, "Print"],
Cell[2171283, 64807, 16622, 549, 350, "Print"],
Cell[2187908, 65358, 34, 0, 21, "Print"],
Cell[2187945, 65360, 2202, 35, 74, "Print"],
Cell[2190150, 65397, 197, 5, 24, "Print"],
Cell[2190350, 65404, 299, 6, 21, "Print"],
Cell[2190652, 65412, 318, 7, 21, "Print"],
Cell[2190973, 65421, 101, 1, 21, "Print"],
Cell[2191077, 65424, 174, 4, 21, "Print"],
Cell[2191254, 65430, 726, 18, 21, "Print"],
Cell[2191983, 65450, 726, 18, 21, "Print"],
Cell[2192712, 65470, 343, 10, 21, "Print"],
Cell[2193058, 65482, 337, 10, 21, "Print"],
Cell[2193398, 65494, 361, 10, 21, "Print"],
Cell[2193762, 65506, 34, 0, 21, "Print"],
Cell[2193799, 65508, 16614, 549, 350, "Print"],
Cell[2210416, 66059, 34, 0, 21, "Print"],
Cell[2210453, 66061, 2205, 35, 74, "Print"],
Cell[2212661, 66098, 197, 5, 24, "Print"],
Cell[2212861, 66105, 297, 6, 21, "Print"],
Cell[2213161, 66113, 318, 7, 21, "Print"],
Cell[2213482, 66122, 101, 1, 21, "Print"],
Cell[2213586, 66125, 174, 4, 21, "Print"],
Cell[2213763, 66131, 724, 18, 21, "Print"],
Cell[2214490, 66151, 339, 10, 21, "Print"],
Cell[2214832, 66163, 339, 10, 21, "Print"],
Cell[2215174, 66175, 357, 10, 21, "Print"],
Cell[2215534, 66187, 34, 0, 21, "Print"],
Cell[2215571, 66189, 16605, 549, 350, "Print"],
Cell[2232179, 66740, 34, 0, 21, "Print"],
Cell[2232216, 66742, 2205, 35, 74, "Print"],
Cell[2234424, 66779, 191, 4, 24, "Print"],
Cell[2234618, 66785, 296, 6, 21, "Print"],
Cell[2234917, 66793, 318, 7, 21, "Print"],
Cell[2235238, 66802, 101, 1, 21, "Print"],
Cell[2235342, 66805, 174, 4, 21, "Print"],
Cell[2235519, 66811, 722, 18, 21, "Print"],
Cell[2236244, 66831, 339, 10, 21, "Print"],
Cell[2236586, 66843, 337, 10, 21, "Print"],
Cell[2236926, 66855, 355, 10, 21, "Print"],
Cell[2237284, 66867, 34, 0, 21, "Print"],
Cell[2237321, 66869, 16611, 549, 350, "Print"],
Cell[2253935, 67420, 34, 0, 21, "Print"],
Cell[2253972, 67422, 2205, 35, 74, "Print"],
Cell[2256180, 67459, 197, 5, 24, "Print"],
Cell[2256380, 67466, 301, 6, 21, "Print"],
Cell[2256684, 67474, 318, 7, 21, "Print"],
Cell[2257005, 67483, 101, 1, 21, "Print"],
Cell[2257109, 67486, 174, 4, 21, "Print"],
Cell[2257286, 67492, 728, 18, 21, "Print"],
Cell[2258017, 67512, 343, 10, 21, "Print"],
Cell[2258363, 67524, 339, 10, 21, "Print"],
Cell[2258705, 67536, 359, 10, 21, "Print"],
Cell[2259067, 67548, 34, 0, 21, "Print"],
Cell[2259104, 67550, 16630, 549, 350, "Print"],
Cell[2275737, 68101, 34, 0, 21, "Print"],
Cell[2275774, 68103, 2209, 35, 74, "Print"],
Cell[2277986, 68140, 197, 5, 24, "Print"],
Cell[2278186, 68147, 301, 6, 21, "Print"],
Cell[2278490, 68155, 314, 7, 21, "Print"],
Cell[2278807, 68164, 101, 1, 21, "Print"],
Cell[2278911, 68167, 174, 4, 21, "Print"],
Cell[2279088, 68173, 728, 18, 21, "Print"],
Cell[2279819, 68193, 343, 10, 21, "Print"],
Cell[2280165, 68205, 339, 10, 21, "Print"],
Cell[2280507, 68217, 361, 10, 21, "Print"],
Cell[2280871, 68229, 34, 0, 21, "Print"],
Cell[2280908, 68231, 16594, 549, 350, "Print"],
Cell[2297505, 68782, 34, 0, 21, "Print"],
Cell[2297542, 68784, 2208, 35, 74, "Print"],
Cell[2299753, 68821, 191, 4, 24, "Print"],
Cell[2299947, 68827, 304, 6, 21, "Print"],
Cell[2300254, 68835, 318, 7, 21, "Print"],
Cell[2300575, 68844, 101, 1, 21, "Print"],
Cell[2300679, 68847, 174, 4, 21, "Print"],
Cell[2300856, 68853, 728, 18, 21, "Print"],
Cell[2301587, 68873, 343, 10, 21, "Print"],
Cell[2301933, 68885, 339, 10, 21, "Print"],
Cell[2302275, 68897, 359, 10, 21, "Print"],
Cell[2302637, 68909, 34, 0, 21, "Print"],
Cell[2302674, 68911, 16605, 549, 350, "Print"],
Cell[2319282, 69462, 34, 0, 21, "Print"],
Cell[2319319, 69464, 2199, 35, 74, "Print"],
Cell[2321521, 69501, 189, 4, 24, "Print"],
Cell[2321713, 69507, 296, 6, 21, "Print"],
Cell[2322012, 69515, 314, 7, 21, "Print"],
Cell[2322329, 69524, 101, 1, 21, "Print"],
Cell[2322433, 69527, 174, 4, 21, "Print"],
Cell[2322610, 69533, 728, 18, 21, "Print"],
Cell[2323341, 69553, 343, 10, 21, "Print"],
Cell[2323687, 69565, 339, 10, 21, "Print"],
Cell[2324029, 69577, 359, 10, 21, "Print"],
Cell[2324391, 69589, 34, 0, 21, "Print"],
Cell[2324428, 69591, 16603, 549, 350, "Print"],
Cell[2341034, 70142, 34, 0, 21, "Print"],
Cell[2341071, 70144, 2197, 35, 74, "Print"],
Cell[2343271, 70181, 197, 5, 24, "Print"],
Cell[2343471, 70188, 304, 6, 21, "Print"],
Cell[2343778, 70196, 313, 6, 21, "Print"],
Cell[2344094, 70204, 101, 1, 21, "Print"],
Cell[2344198, 70207, 174, 4, 21, "Print"],
Cell[2344375, 70213, 722, 18, 21, "Print"],
Cell[2345100, 70233, 339, 10, 21, "Print"],
Cell[2345442, 70245, 337, 10, 21, "Print"],
Cell[2345782, 70257, 359, 10, 21, "Print"],
Cell[2346144, 70269, 34, 0, 21, "Print"],
Cell[2346181, 70271, 16621, 549, 350, "Print"],
Cell[2362805, 70822, 34, 0, 21, "Print"],
Cell[2362842, 70824, 2209, 35, 74, "Print"],
Cell[2365054, 70861, 197, 5, 24, "Print"],
Cell[2365254, 70868, 301, 6, 21, "Print"],
Cell[2365558, 70876, 318, 7, 21, "Print"],
Cell[2365879, 70885, 101, 1, 21, "Print"],
Cell[2365983, 70888, 174, 4, 21, "Print"],
Cell[2366160, 70894, 728, 18, 21, "Print"],
Cell[2366891, 70914, 724, 18, 21, "Print"],
Cell[2367618, 70934, 339, 10, 21, "Print"],
Cell[2367960, 70946, 339, 10, 21, "Print"],
Cell[2368302, 70958, 357, 10, 21, "Print"],
Cell[2368662, 70970, 34, 0, 21, "Print"],
Cell[2368699, 70972, 16609, 549, 350, "Print"],
Cell[2385311, 71523, 34, 0, 21, "Print"],
Cell[2385348, 71525, 2208, 35, 74, "Print"],
Cell[2387559, 71562, 197, 5, 24, "Print"],
Cell[2387759, 71569, 301, 6, 21, "Print"],
Cell[2388063, 71577, 313, 6, 21, "Print"],
Cell[2388379, 71585, 101, 1, 21, "Print"],
Cell[2388483, 71588, 174, 4, 21, "Print"],
Cell[2388660, 71594, 724, 18, 21, "Print"],
Cell[2389387, 71614, 339, 10, 21, "Print"],
Cell[2389729, 71626, 339, 10, 21, "Print"],
Cell[2390071, 71638, 359, 10, 21, "Print"],
Cell[2390433, 71650, 34, 0, 21, "Print"],
Cell[2390470, 71652, 16618, 549, 350, "Print"],
Cell[2407091, 72203, 34, 0, 21, "Print"],
Cell[2407128, 72205, 2205, 35, 74, "Print"],
Cell[2409336, 72242, 191, 4, 24, "Print"],
Cell[2409530, 72248, 304, 6, 21, "Print"],
Cell[2409837, 72256, 313, 6, 21, "Print"],
Cell[2410153, 72264, 101, 1, 21, "Print"],
Cell[2410257, 72267, 174, 4, 21, "Print"],
Cell[2410434, 72273, 728, 18, 21, "Print"],
Cell[2411165, 72293, 343, 10, 21, "Print"],
Cell[2411511, 72305, 339, 10, 21, "Print"],
Cell[2411853, 72317, 359, 10, 21, "Print"],
Cell[2412215, 72329, 34, 0, 21, "Print"],
Cell[2412252, 72331, 16619, 549, 350, "Print"],
Cell[2428874, 72882, 34, 0, 21, "Print"],
Cell[2428911, 72884, 2205, 35, 74, "Print"],
Cell[2431119, 72921, 191, 4, 24, "Print"],
Cell[2431313, 72927, 301, 6, 21, "Print"],
Cell[2431617, 72935, 313, 6, 21, "Print"],
Cell[2431933, 72943, 101, 1, 21, "Print"],
Cell[2432037, 72946, 174, 4, 21, "Print"],
Cell[2432214, 72952, 732, 18, 21, "Print"],
Cell[2432949, 72972, 343, 10, 21, "Print"],
Cell[2433295, 72984, 343, 10, 21, "Print"],
Cell[2433641, 72996, 357, 10, 21, "Print"],
Cell[2434001, 73008, 34, 0, 21, "Print"],
Cell[2434038, 73010, 16599, 549, 350, "Print"],
Cell[2450640, 73561, 34, 0, 21, "Print"],
Cell[2450677, 73563, 2202, 35, 74, "Print"],
Cell[2452882, 73600, 191, 4, 24, "Print"],
Cell[2453076, 73606, 301, 6, 21, "Print"],
Cell[2453380, 73614, 314, 7, 21, "Print"],
Cell[2453697, 73623, 101, 1, 21, "Print"],
Cell[2453801, 73626, 174, 4, 21, "Print"],
Cell[2453978, 73632, 728, 18, 21, "Print"],
Cell[2454709, 73652, 339, 10, 21, "Print"],
Cell[2455051, 73664, 343, 10, 21, "Print"],
Cell[2455397, 73676, 355, 10, 21, "Print"],
Cell[2455755, 73688, 34, 0, 21, "Print"],
Cell[2455792, 73690, 16611, 549, 350, "Print"],
Cell[2472406, 74241, 34, 0, 21, "Print"],
Cell[2472443, 74243, 2211, 35, 74, "Print"],
Cell[2474657, 74280, 191, 4, 24, "Print"],
Cell[2474851, 74286, 298, 6, 21, "Print"],
Cell[2475152, 74294, 318, 7, 21, "Print"],
Cell[2475473, 74303, 101, 1, 21, "Print"],
Cell[2475577, 74306, 174, 4, 21, "Print"],
Cell[2475754, 74312, 724, 18, 21, "Print"],
Cell[2476481, 74332, 728, 18, 21, "Print"],
Cell[2477212, 74352, 343, 10, 21, "Print"],
Cell[2477558, 74364, 339, 10, 21, "Print"],
Cell[2477900, 74376, 357, 10, 21, "Print"],
Cell[2478260, 74388, 34, 0, 21, "Print"],
Cell[2478297, 74390, 16630, 549, 350, "Print"],
Cell[2494930, 74941, 34, 0, 21, "Print"],
Cell[2494967, 74943, 2205, 35, 74, "Print"],
Cell[2497175, 74980, 197, 5, 24, "Print"],
Cell[2497375, 74987, 296, 6, 21, "Print"],
Cell[2497674, 74995, 314, 7, 21, "Print"],
Cell[2497991, 75004, 101, 1, 21, "Print"],
Cell[2498095, 75007, 174, 4, 21, "Print"],
Cell[2498272, 75013, 732, 18, 21, "Print"],
Cell[2499007, 75033, 732, 18, 21, "Print"],
Cell[2499742, 75053, 343, 10, 21, "Print"],
Cell[2500088, 75065, 343, 10, 21, "Print"],
Cell[2500434, 75077, 357, 10, 21, "Print"],
Cell[2500794, 75089, 34, 0, 21, "Print"],
Cell[2500831, 75091, 16624, 549, 350, "Print"],
Cell[2517458, 75642, 34, 0, 21, "Print"],
Cell[2517495, 75644, 2202, 35, 74, "Print"],
Cell[2519700, 75681, 197, 5, 24, "Print"],
Cell[2519900, 75688, 302, 6, 21, "Print"],
Cell[2520205, 75696, 318, 7, 21, "Print"],
Cell[2520526, 75705, 101, 1, 21, "Print"],
Cell[2520630, 75708, 174, 4, 21, "Print"],
Cell[2520807, 75714, 732, 18, 21, "Print"],
Cell[2521542, 75734, 343, 10, 21, "Print"],
Cell[2521888, 75746, 343, 10, 21, "Print"],
Cell[2522234, 75758, 357, 10, 21, "Print"],
Cell[2522594, 75770, 34, 0, 21, "Print"],
Cell[2522631, 75772, 16601, 549, 350, "Print"],
Cell[2539235, 76323, 34, 0, 21, "Print"],
Cell[2539272, 76325, 2202, 35, 74, "Print"],
Cell[2541477, 76362, 197, 5, 24, "Print"],
Cell[2541677, 76369, 296, 6, 21, "Print"],
Cell[2541976, 76377, 318, 7, 21, "Print"],
Cell[2542297, 76386, 101, 1, 21, "Print"],
Cell[2542401, 76389, 174, 4, 21, "Print"],
Cell[2542578, 76395, 728, 18, 21, "Print"],
Cell[2543309, 76415, 343, 10, 21, "Print"],
Cell[2543655, 76427, 339, 10, 21, "Print"],
Cell[2543997, 76439, 357, 10, 21, "Print"],
Cell[2544357, 76451, 34, 0, 21, "Print"],
Cell[2544394, 76453, 16604, 549, 350, "Print"],
Cell[2561001, 77004, 34, 0, 21, "Print"],
Cell[2561038, 77006, 2201, 35, 74, "Print"],
Cell[2563242, 77043, 197, 5, 24, "Print"],
Cell[2563442, 77050, 301, 6, 21, "Print"],
Cell[2563746, 77058, 313, 6, 21, "Print"],
Cell[2564062, 77066, 101, 1, 21, "Print"],
Cell[2564166, 77069, 174, 4, 21, "Print"],
Cell[2564343, 77075, 722, 18, 21, "Print"],
Cell[2565068, 77095, 339, 10, 21, "Print"],
Cell[2565410, 77107, 337, 10, 21, "Print"],
Cell[2565750, 77119, 357, 10, 21, "Print"],
Cell[2566110, 77131, 34, 0, 21, "Print"],
Cell[2566147, 77133, 16605, 549, 350, "Print"],
Cell[2582755, 77684, 34, 0, 21, "Print"],
Cell[2582792, 77686, 2211, 35, 74, "Print"],
Cell[2585006, 77723, 191, 4, 24, "Print"],
Cell[2585200, 77729, 298, 6, 21, "Print"],
Cell[2585501, 77737, 313, 6, 21, "Print"],
Cell[2585817, 77745, 101, 1, 21, "Print"],
Cell[2585921, 77748, 174, 4, 21, "Print"],
Cell[2586098, 77754, 724, 18, 21, "Print"],
Cell[2586825, 77774, 339, 10, 21, "Print"],
Cell[2587167, 77786, 339, 10, 21, "Print"],
Cell[2587509, 77798, 359, 10, 21, "Print"],
Cell[2587871, 77810, 34, 0, 21, "Print"],
Cell[2587908, 77812, 16582, 549, 350, "Print"],
Cell[2604493, 78363, 34, 0, 21, "Print"],
Cell[2604530, 78365, 2208, 35, 74, "Print"],
Cell[2606741, 78402, 191, 4, 24, "Print"],
Cell[2606935, 78408, 301, 6, 21, "Print"],
Cell[2607239, 78416, 313, 6, 21, "Print"],
Cell[2607555, 78424, 101, 1, 21, "Print"],
Cell[2607659, 78427, 174, 4, 21, "Print"],
Cell[2607836, 78433, 728, 18, 21, "Print"],
Cell[2608567, 78453, 728, 18, 21, "Print"],
Cell[2609298, 78473, 343, 10, 21, "Print"],
Cell[2609644, 78485, 339, 10, 21, "Print"],
Cell[2609986, 78497, 361, 10, 21, "Print"],
Cell[2610350, 78509, 34, 0, 21, "Print"],
Cell[2610387, 78511, 16615, 549, 350, "Print"],
Cell[2627005, 79062, 34, 0, 21, "Print"],
Cell[2627042, 79064, 2208, 35, 74, "Print"],
Cell[2629253, 79101, 187, 4, 24, "Print"],
Cell[2629443, 79107, 299, 6, 21, "Print"],
Cell[2629745, 79115, 314, 7, 21, "Print"],
Cell[2630062, 79124, 101, 1, 21, "Print"],
Cell[2630166, 79127, 174, 4, 21, "Print"],
Cell[2630343, 79133, 724, 18, 21, "Print"],
Cell[2631070, 79153, 339, 10, 21, "Print"],
Cell[2631412, 79165, 339, 10, 21, "Print"],
Cell[2631754, 79177, 359, 10, 21, "Print"],
Cell[2632116, 79189, 34, 0, 21, "Print"],
Cell[2632153, 79191, 16595, 549, 350, "Print"],
Cell[2648751, 79742, 34, 0, 21, "Print"],
Cell[2648788, 79744, 2206, 35, 74, "Print"],
Cell[2650997, 79781, 189, 4, 24, "Print"],
Cell[2651189, 79787, 299, 6, 21, "Print"],
Cell[2651491, 79795, 320, 7, 21, "Print"],
Cell[2651814, 79804, 101, 1, 21, "Print"],
Cell[2651918, 79807, 174, 4, 21, "Print"],
Cell[2652095, 79813, 726, 18, 21, "Print"],
Cell[2652824, 79833, 343, 10, 21, "Print"],
Cell[2653170, 79845, 337, 10, 21, "Print"],
Cell[2653510, 79857, 361, 10, 21, "Print"],
Cell[2653874, 79869, 34, 0, 21, "Print"],
Cell[2653911, 79871, 16592, 549, 350, "Print"],
Cell[2670506, 80422, 34, 0, 21, "Print"],
Cell[2670543, 80424, 2211, 35, 74, "Print"],
Cell[2672757, 80461, 191, 4, 24, "Print"],
Cell[2672951, 80467, 299, 6, 21, "Print"],
Cell[2673253, 80475, 313, 6, 21, "Print"],
Cell[2673569, 80483, 101, 1, 21, "Print"],
Cell[2673673, 80486, 174, 4, 21, "Print"],
Cell[2673850, 80492, 728, 18, 21, "Print"],
Cell[2674581, 80512, 343, 10, 21, "Print"],
Cell[2674927, 80524, 339, 10, 21, "Print"],
Cell[2675269, 80536, 357, 10, 21, "Print"],
Cell[2675629, 80548, 34, 0, 21, "Print"],
Cell[2675666, 80550, 16619, 549, 350, "Print"],
Cell[2692288, 81101, 34, 0, 21, "Print"],
Cell[2692325, 81103, 2211, 35, 74, "Print"],
Cell[2694539, 81140, 197, 5, 24, "Print"],
Cell[2694739, 81147, 302, 6, 21, "Print"],
Cell[2695044, 81155, 320, 7, 21, "Print"],
Cell[2695367, 81164, 101, 1, 21, "Print"],
Cell[2695471, 81167, 174, 4, 21, "Print"],
Cell[2695648, 81173, 724, 18, 21, "Print"],
Cell[2696375, 81193, 724, 18, 21, "Print"],
Cell[2697102, 81213, 339, 10, 21, "Print"],
Cell[2697444, 81225, 339, 10, 21, "Print"],
Cell[2697786, 81237, 359, 10, 21, "Print"],
Cell[2698148, 81249, 34, 0, 21, "Print"],
Cell[2698185, 81251, 16643, 549, 350, "Print"],
Cell[2714831, 81802, 34, 0, 21, "Print"],
Cell[2714868, 81804, 2208, 35, 74, "Print"],
Cell[2717079, 81841, 197, 5, 24, "Print"],
Cell[2717279, 81848, 302, 6, 21, "Print"],
Cell[2717584, 81856, 320, 7, 21, "Print"],
Cell[2717907, 81865, 101, 1, 21, "Print"],
Cell[2718011, 81868, 174, 4, 21, "Print"],
Cell[2718188, 81874, 339, 10, 21, "Print"],
Cell[2718530, 81886, 343, 10, 21, "Print"],
Cell[2718876, 81898, 359, 10, 21, "Print"],
Cell[2719238, 81910, 34, 0, 21, "Print"],
Cell[2719275, 81912, 16609, 549, 350, "Print"],
Cell[2735887, 82463, 34, 0, 21, "Print"],
Cell[2735924, 82465, 2208, 35, 74, "Print"],
Cell[2738135, 82502, 197, 5, 24, "Print"],
Cell[2738335, 82509, 300, 6, 21, "Print"],
Cell[2738638, 82517, 320, 7, 21, "Print"],
Cell[2738961, 82526, 101, 1, 21, "Print"],
Cell[2739065, 82529, 174, 4, 21, "Print"],
Cell[2739242, 82535, 343, 10, 21, "Print"],
Cell[2739588, 82547, 339, 10, 21, "Print"],
Cell[2739930, 82559, 357, 10, 21, "Print"],
Cell[2740290, 82571, 34, 0, 21, "Print"],
Cell[2740327, 82573, 16600, 549, 350, "Print"],
Cell[2756930, 83124, 34, 0, 21, "Print"],
Cell[2756967, 83126, 2208, 35, 74, "Print"],
Cell[2759178, 83163, 191, 4, 24, "Print"],
Cell[2759372, 83169, 299, 6, 21, "Print"],
Cell[2759674, 83177, 320, 7, 21, "Print"],
Cell[2759997, 83186, 101, 1, 21, "Print"],
Cell[2760101, 83189, 174, 4, 21, "Print"],
Cell[2760278, 83195, 339, 10, 21, "Print"],
Cell[2760620, 83207, 343, 10, 21, "Print"],
Cell[2760966, 83219, 359, 10, 21, "Print"],
Cell[2761328, 83231, 34, 0, 21, "Print"],
Cell[2761365, 83233, 16645, 549, 350, "Print"],
Cell[2778013, 83784, 34, 0, 21, "Print"],
Cell[2778050, 83786, 2203, 35, 74, "Print"],
Cell[2780256, 83823, 191, 4, 24, "Print"],
Cell[2780450, 83829, 297, 6, 21, "Print"],
Cell[2780750, 83837, 320, 7, 21, "Print"],
Cell[2781073, 83846, 101, 1, 21, "Print"],
Cell[2781177, 83849, 174, 4, 21, "Print"],
Cell[2781354, 83855, 339, 10, 21, "Print"],
Cell[2781696, 83867, 343, 10, 21, "Print"],
Cell[2782042, 83879, 359, 10, 21, "Print"],
Cell[2782404, 83891, 34, 0, 21, "Print"],
Cell[2782441, 83893, 16635, 549, 350, "Print"],
Cell[2799079, 84444, 34, 0, 21, "Print"],
Cell[2799116, 84446, 2214, 35, 74, "Print"],
Cell[2801333, 84483, 197, 5, 24, "Print"],
Cell[2801533, 84490, 299, 6, 21, "Print"],
Cell[2801835, 84498, 320, 7, 21, "Print"],
Cell[2802158, 84507, 101, 1, 21, "Print"],
Cell[2802262, 84510, 174, 4, 21, "Print"],
Cell[2802439, 84516, 343, 10, 21, "Print"],
Cell[2802785, 84528, 337, 10, 21, "Print"],
Cell[2803125, 84540, 357, 10, 21, "Print"],
Cell[2803485, 84552, 34, 0, 21, "Print"],
Cell[2803522, 84554, 16641, 549, 350, "Print"],
Cell[2820166, 85105, 34, 0, 21, "Print"],
Cell[2820203, 85107, 2205, 35, 74, "Print"],
Cell[2822411, 85144, 191, 4, 24, "Print"],
Cell[2822605, 85150, 302, 6, 21, "Print"],
Cell[2822910, 85158, 320, 7, 21, "Print"],
Cell[2823233, 85167, 101, 1, 21, "Print"],
Cell[2823337, 85170, 174, 4, 21, "Print"],
Cell[2823514, 85176, 339, 10, 21, "Print"],
Cell[2823856, 85188, 343, 10, 21, "Print"],
Cell[2824202, 85200, 361, 10, 21, "Print"],
Cell[2824566, 85212, 34, 0, 21, "Print"],
Cell[2824603, 85214, 16630, 549, 350, "Print"],
Cell[2841236, 85765, 34, 0, 21, "Print"],
Cell[2841273, 85767, 2208, 35, 74, "Print"],
Cell[2843484, 85804, 197, 5, 24, "Print"],
Cell[2843684, 85811, 299, 6, 21, "Print"],
Cell[2843986, 85819, 320, 7, 21, "Print"],
Cell[2844309, 85828, 101, 1, 21, "Print"],
Cell[2844413, 85831, 174, 4, 21, "Print"],
Cell[2844590, 85837, 343, 10, 21, "Print"],
Cell[2844936, 85849, 339, 10, 21, "Print"],
Cell[2845278, 85861, 357, 10, 21, "Print"],
Cell[2845638, 85873, 34, 0, 21, "Print"],
Cell[2845675, 85875, 16590, 549, 350, "Print"],
Cell[2862268, 86426, 34, 0, 21, "Print"],
Cell[2862305, 86428, 2214, 35, 74, "Print"],
Cell[2864522, 86465, 197, 5, 24, "Print"],
Cell[2864722, 86472, 302, 6, 21, "Print"],
Cell[2865027, 86480, 320, 7, 21, "Print"],
Cell[2865350, 86489, 101, 1, 21, "Print"],
Cell[2865454, 86492, 174, 4, 21, "Print"],
Cell[2865631, 86498, 728, 18, 21, "Print"],
Cell[2866362, 86518, 339, 10, 21, "Print"],
Cell[2866704, 86530, 343, 10, 21, "Print"],
Cell[2867050, 86542, 361, 10, 21, "Print"],
Cell[2867414, 86554, 34, 0, 21, "Print"],
Cell[2867451, 86556, 16606, 549, 350, "Print"],
Cell[2884060, 87107, 34, 0, 21, "Print"],
Cell[2884097, 87109, 2211, 35, 74, "Print"],
Cell[2886311, 87146, 197, 5, 24, "Print"],
Cell[2886511, 87153, 296, 6, 21, "Print"],
Cell[2886810, 87161, 313, 6, 21, "Print"],
Cell[2887126, 87169, 101, 1, 21, "Print"],
Cell[2887230, 87172, 174, 4, 21, "Print"],
Cell[2887407, 87178, 732, 18, 21, "Print"],
Cell[2888142, 87198, 343, 10, 21, "Print"],
Cell[2888488, 87210, 343, 10, 21, "Print"],
Cell[2888834, 87222, 361, 10, 21, "Print"],
Cell[2889198, 87234, 34, 0, 21, "Print"],
Cell[2889235, 87236, 16635, 549, 350, "Print"],
Cell[2905873, 87787, 34, 0, 21, "Print"],
Cell[2905910, 87789, 2214, 35, 74, "Print"],
Cell[2908127, 87826, 197, 5, 24, "Print"],
Cell[2908327, 87833, 289, 5, 21, "Print"],
Cell[2908619, 87840, 320, 7, 21, "Print"],
Cell[2908942, 87849, 101, 1, 21, "Print"],
Cell[2909046, 87852, 174, 4, 21, "Print"],
Cell[2909223, 87858, 728, 18, 21, "Print"],
Cell[2909954, 87878, 343, 10, 21, "Print"],
Cell[2910300, 87890, 339, 10, 21, "Print"],
Cell[2910642, 87902, 361, 10, 21, "Print"],
Cell[2911006, 87914, 34, 0, 21, "Print"],
Cell[2911043, 87916, 16628, 549, 350, "Print"],
Cell[2927674, 88467, 34, 0, 21, "Print"],
Cell[2927711, 88469, 2211, 35, 74, "Print"],
Cell[2929925, 88506, 197, 5, 24, "Print"],
Cell[2930125, 88513, 302, 6, 21, "Print"],
Cell[2930430, 88521, 320, 7, 21, "Print"],
Cell[2930753, 88530, 101, 1, 21, "Print"],
Cell[2930857, 88533, 174, 4, 21, "Print"],
Cell[2931034, 88539, 724, 18, 21, "Print"],
Cell[2931761, 88559, 339, 10, 21, "Print"],
Cell[2932103, 88571, 339, 10, 21, "Print"],
Cell[2932445, 88583, 361, 10, 21, "Print"],
Cell[2932809, 88595, 34, 0, 21, "Print"],
Cell[2932846, 88597, 16639, 549, 350, "Print"],
Cell[2949488, 89148, 34, 0, 21, "Print"],
Cell[2949525, 89150, 2211, 35, 74, "Print"],
Cell[2951739, 89187, 197, 5, 24, "Print"],
Cell[2951939, 89194, 299, 6, 21, "Print"],
Cell[2952241, 89202, 313, 6, 21, "Print"],
Cell[2952557, 89210, 101, 1, 21, "Print"],
Cell[2952661, 89213, 174, 4, 21, "Print"],
Cell[2952838, 89219, 339, 10, 21, "Print"],
Cell[2953180, 89231, 343, 10, 21, "Print"],
Cell[2953526, 89243, 357, 10, 21, "Print"],
Cell[2953886, 89255, 34, 0, 21, "Print"],
Cell[2953923, 89257, 16607, 549, 350, "Print"],
Cell[2970533, 89808, 34, 0, 21, "Print"],
Cell[2970570, 89810, 2214, 35, 74, "Print"],
Cell[2972787, 89847, 197, 5, 24, "Print"],
Cell[2972987, 89854, 298, 6, 21, "Print"],
Cell[2973288, 89862, 320, 7, 21, "Print"],
Cell[2973611, 89871, 101, 1, 21, "Print"],
Cell[2973715, 89874, 174, 4, 21, "Print"],
Cell[2973892, 89880, 720, 18, 21, "Print"],
Cell[2974615, 89900, 337, 10, 21, "Print"],
Cell[2974955, 89912, 337, 10, 21, "Print"],
Cell[2975295, 89924, 359, 10, 21, "Print"],
Cell[2975657, 89936, 34, 0, 21, "Print"],
Cell[2975694, 89938, 16644, 549, 350, "Print"],
Cell[2992341, 90489, 34, 0, 21, "Print"],
Cell[2992378, 90491, 2205, 35, 74, "Print"],
Cell[2994586, 90528, 197, 5, 24, "Print"],
Cell[2994786, 90535, 302, 6, 21, "Print"],
Cell[2995091, 90543, 313, 6, 21, "Print"],
Cell[2995407, 90551, 101, 1, 21, "Print"],
Cell[2995511, 90554, 174, 4, 21, "Print"],
Cell[2995688, 90560, 339, 10, 21, "Print"],
Cell[2996030, 90572, 343, 10, 21, "Print"],
Cell[2996376, 90584, 361, 10, 21, "Print"],
Cell[2996740, 90596, 34, 0, 21, "Print"],
Cell[2996777, 90598, 16650, 549, 350, "Print"],
Cell[3013430, 91149, 34, 0, 21, "Print"],
Cell[3013467, 91151, 2211, 35, 74, "Print"],
Cell[3015681, 91188, 197, 5, 24, "Print"],
Cell[3015881, 91195, 299, 6, 21, "Print"],
Cell[3016183, 91203, 313, 6, 21, "Print"],
Cell[3016499, 91211, 101, 1, 21, "Print"],
Cell[3016603, 91214, 174, 4, 21, "Print"],
Cell[3016780, 91220, 728, 18, 21, "Print"],
Cell[3017511, 91240, 343, 10, 21, "Print"],
Cell[3017857, 91252, 339, 10, 21, "Print"],
Cell[3018199, 91264, 357, 10, 21, "Print"],
Cell[3018559, 91276, 34, 0, 21, "Print"],
Cell[3018596, 91278, 16640, 549, 350, "Print"],
Cell[3035239, 91829, 34, 0, 21, "Print"],
Cell[3035276, 91831, 2208, 35, 74, "Print"],
Cell[3037487, 91868, 197, 5, 24, "Print"],
Cell[3037687, 91875, 296, 6, 21, "Print"],
Cell[3037986, 91883, 320, 7, 21, "Print"],
Cell[3038309, 91892, 101, 1, 21, "Print"],
Cell[3038413, 91895, 174, 4, 21, "Print"],
Cell[3038590, 91901, 343, 10, 21, "Print"],
Cell[3038936, 91913, 343, 10, 21, "Print"],
Cell[3039282, 91925, 361, 10, 21, "Print"],
Cell[3039646, 91937, 34, 0, 21, "Print"],
Cell[3039683, 91939, 16626, 549, 350, "Print"],
Cell[3056312, 92490, 34, 0, 21, "Print"],
Cell[3056349, 92492, 2211, 35, 74, "Print"],
Cell[3058563, 92529, 191, 4, 24, "Print"],
Cell[3058757, 92535, 296, 6, 21, "Print"],
Cell[3059056, 92543, 320, 7, 21, "Print"],
Cell[3059379, 92552, 101, 1, 21, "Print"],
Cell[3059483, 92555, 174, 4, 21, "Print"],
Cell[3059660, 92561, 339, 10, 21, "Print"],
Cell[3060002, 92573, 339, 10, 21, "Print"],
Cell[3060344, 92585, 359, 10, 21, "Print"],
Cell[3060706, 92597, 34, 0, 21, "Print"],
Cell[3060743, 92599, 16652, 549, 350, "Print"],
Cell[3077398, 93150, 34, 0, 21, "Print"],
Cell[3077435, 93152, 2214, 35, 74, "Print"],
Cell[3079652, 93189, 197, 5, 24, "Print"],
Cell[3079852, 93196, 302, 6, 21, "Print"],
Cell[3080157, 93204, 320, 7, 21, "Print"],
Cell[3080480, 93213, 101, 1, 21, "Print"],
Cell[3080584, 93216, 174, 4, 21, "Print"],
Cell[3080761, 93222, 339, 10, 21, "Print"],
Cell[3081103, 93234, 339, 10, 21, "Print"],
Cell[3081445, 93246, 361, 10, 21, "Print"],
Cell[3081809, 93258, 34, 0, 21, "Print"],
Cell[3081846, 93260, 16623, 549, 350, "Print"],
Cell[3098472, 93811, 34, 0, 21, "Print"],
Cell[3098509, 93813, 2217, 35, 74, "Print"],
Cell[3100729, 93850, 197, 5, 24, "Print"],
Cell[3100929, 93857, 302, 6, 21, "Print"],
Cell[3101234, 93865, 320, 7, 21, "Print"],
Cell[3101557, 93874, 101, 1, 21, "Print"],
Cell[3101661, 93877, 174, 4, 21, "Print"],
Cell[3101838, 93883, 732, 18, 21, "Print"],
Cell[3102573, 93903, 343, 10, 21, "Print"],
Cell[3102919, 93915, 343, 10, 21, "Print"],
Cell[3103265, 93927, 359, 10, 21, "Print"],
Cell[3103627, 93939, 34, 0, 21, "Print"],
Cell[3103664, 93941, 16655, 549, 350, "Print"],
Cell[3120322, 94492, 34, 0, 21, "Print"],
Cell[3120359, 94494, 2203, 35, 74, "Print"],
Cell[3122565, 94531, 197, 5, 24, "Print"],
Cell[3122765, 94538, 299, 6, 21, "Print"],
Cell[3123067, 94546, 320, 7, 21, "Print"],
Cell[3123390, 94555, 101, 1, 21, "Print"],
Cell[3123494, 94558, 174, 4, 21, "Print"],
Cell[3123671, 94564, 337, 10, 21, "Print"],
Cell[3124011, 94576, 339, 10, 21, "Print"],
Cell[3124353, 94588, 359, 10, 21, "Print"],
Cell[3124715, 94600, 34, 0, 21, "Print"],
Cell[3124752, 94602, 16656, 549, 350, "Print"],
Cell[3141411, 95153, 34, 0, 21, "Print"],
Cell[3141448, 95155, 2205, 35, 74, "Print"],
Cell[3143656, 95192, 191, 4, 24, "Print"],
Cell[3143850, 95198, 297, 6, 21, "Print"],
Cell[3144150, 95206, 320, 7, 21, "Print"],
Cell[3144473, 95215, 101, 1, 21, "Print"],
Cell[3144577, 95218, 174, 4, 21, "Print"],
Cell[3144754, 95224, 343, 10, 21, "Print"],
Cell[3145100, 95236, 343, 10, 21, "Print"],
Cell[3145446, 95248, 363, 10, 21, "Print"],
Cell[3145812, 95260, 34, 0, 21, "Print"],
Cell[3145849, 95262, 16657, 549, 350, "Print"],
Cell[3162509, 95813, 34, 0, 21, "Print"],
Cell[3162546, 95815, 2211, 35, 74, "Print"],
Cell[3164760, 95852, 197, 5, 24, "Print"],
Cell[3164960, 95859, 299, 6, 21, "Print"],
Cell[3165262, 95867, 320, 7, 21, "Print"],
Cell[3165585, 95876, 101, 1, 21, "Print"],
Cell[3165689, 95879, 174, 4, 21, "Print"],
Cell[3165866, 95885, 339, 10, 21, "Print"],
Cell[3166208, 95897, 339, 10, 21, "Print"],
Cell[3166550, 95909, 361, 10, 21, "Print"],
Cell[3166914, 95921, 34, 0, 21, "Print"],
Cell[3166951, 95923, 16640, 549, 350, "Print"],
Cell[3183594, 96474, 34, 0, 21, "Print"],
Cell[3183631, 96476, 2214, 35, 74, "Print"],
Cell[3185848, 96513, 197, 5, 24, "Print"],
Cell[3186048, 96520, 294, 6, 21, "Print"],
Cell[3186345, 96528, 320, 7, 21, "Print"],
Cell[3186668, 96537, 101, 1, 21, "Print"],
Cell[3186772, 96540, 174, 4, 21, "Print"],
Cell[3186949, 96546, 339, 10, 21, "Print"],
Cell[3187291, 96558, 343, 10, 21, "Print"],
Cell[3187637, 96570, 363, 10, 21, "Print"],
Cell[3188003, 96582, 34, 0, 21, "Print"],
Cell[3188040, 96584, 16659, 549, 350, "Print"],
Cell[3204702, 97135, 34, 0, 21, "Print"],
Cell[3204739, 97137, 2211, 35, 74, "Print"],
Cell[3206953, 97174, 197, 5, 24, "Print"],
Cell[3207153, 97181, 302, 6, 21, "Print"],
Cell[3207458, 97189, 313, 6, 21, "Print"],
Cell[3207774, 97197, 101, 1, 21, "Print"],
Cell[3207878, 97200, 174, 4, 21, "Print"],
Cell[3208055, 97206, 337, 10, 21, "Print"],
Cell[3208395, 97218, 339, 10, 21, "Print"],
Cell[3208737, 97230, 361, 10, 21, "Print"],
Cell[3209101, 97242, 34, 0, 21, "Print"],
Cell[3209138, 97244, 16674, 549, 350, "Print"],
Cell[3225815, 97795, 34, 0, 21, "Print"],
Cell[3225852, 97797, 2211, 35, 74, "Print"],
Cell[3228066, 97834, 197, 5, 24, "Print"],
Cell[3228266, 97841, 294, 6, 21, "Print"],
Cell[3228563, 97849, 322, 7, 21, "Print"],
Cell[3228888, 97858, 101, 1, 21, "Print"],
Cell[3228992, 97861, 174, 4, 21, "Print"],
Cell[3229169, 97867, 339, 10, 21, "Print"],
Cell[3229511, 97879, 343, 10, 21, "Print"],
Cell[3229857, 97891, 361, 10, 21, "Print"],
Cell[3230221, 97903, 34, 0, 21, "Print"],
Cell[3230258, 97905, 16692, 549, 350, "Print"],
Cell[3246953, 98456, 34, 0, 21, "Print"],
Cell[3246990, 98458, 2211, 35, 74, "Print"],
Cell[3249204, 98495, 197, 5, 24, "Print"],
Cell[3249404, 98502, 296, 6, 21, "Print"],
Cell[3249703, 98510, 319, 7, 21, "Print"],
Cell[3250025, 98519, 101, 1, 21, "Print"],
Cell[3250129, 98522, 174, 4, 21, "Print"],
Cell[3250306, 98528, 343, 10, 21, "Print"],
Cell[3250652, 98540, 339, 10, 21, "Print"],
Cell[3250994, 98552, 365, 10, 21, "Print"],
Cell[3251362, 98564, 34, 0, 21, "Print"],
Cell[3251399, 98566, 16673, 549, 350, "Print"],
Cell[3268075, 99117, 34, 0, 21, "Print"],
Cell[3268112, 99119, 2214, 35, 74, "Print"],
Cell[3270329, 99156, 197, 5, 24, "Print"],
Cell[3270529, 99163, 299, 6, 21, "Print"],
Cell[3270831, 99171, 322, 7, 21, "Print"],
Cell[3271156, 99180, 101, 1, 21, "Print"],
Cell[3271260, 99183, 174, 4, 21, "Print"],
Cell[3271437, 99189, 343, 10, 21, "Print"],
Cell[3271783, 99201, 343, 10, 21, "Print"],
Cell[3272129, 99213, 363, 10, 21, "Print"],
Cell[3272495, 99225, 34, 0, 21, "Print"],
Cell[3272532, 99227, 16695, 549, 350, "Print"],
Cell[3289230, 99778, 34, 0, 21, "Print"],
Cell[3289267, 99780, 2214, 35, 74, "Print"],
Cell[3291484, 99817, 191, 4, 24, "Print"],
Cell[3291678, 99823, 302, 6, 21, "Print"],
Cell[3291983, 99831, 321, 7, 21, "Print"],
Cell[3292307, 99840, 101, 1, 21, "Print"],
Cell[3292411, 99843, 174, 4, 21, "Print"],
Cell[3292588, 99849, 343, 10, 21, "Print"],
Cell[3292934, 99861, 339, 10, 21, "Print"],
Cell[3293276, 99873, 367, 10, 21, "Print"],
Cell[3293646, 99885, 34, 0, 21, "Print"],
Cell[3293683, 99887, 16747, 549, 350, "Print"],
Cell[3310433, 100438, 34, 0, 21, "Print"],
Cell[3310470, 100440, 2211, 35, 74, "Print"],
Cell[3312684, 100477, 197, 5, 24, "Print"],
Cell[3312884, 100484, 296, 6, 21, "Print"],
Cell[3313183, 100492, 328, 8, 21, "Print"],
Cell[3313514, 100502, 101, 1, 21, "Print"],
Cell[3313618, 100505, 174, 4, 21, "Print"],
Cell[3313795, 100511, 343, 10, 21, "Print"],
Cell[3314141, 100523, 337, 10, 21, "Print"],
Cell[3314481, 100535, 363, 10, 21, "Print"],
Cell[3314847, 100547, 34, 0, 21, "Print"],
Cell[3314884, 100549, 16663, 549, 350, "Print"],
Cell[3331550, 101100, 34, 0, 21, "Print"],
Cell[3331587, 101102, 2214, 35, 74, "Print"],
Cell[3333804, 101139, 191, 4, 24, "Print"],
Cell[3333998, 101145, 296, 6, 21, "Print"],
Cell[3334297, 101153, 321, 7, 21, "Print"],
Cell[3334621, 101162, 101, 1, 21, "Print"],
Cell[3334725, 101165, 174, 4, 21, "Print"],
Cell[3334902, 101171, 339, 10, 21, "Print"],
Cell[3335244, 101183, 339, 10, 21, "Print"],
Cell[3335586, 101195, 367, 10, 21, "Print"],
Cell[3335956, 101207, 34, 0, 21, "Print"],
Cell[3335993, 101209, 16607, 549, 350, "Print"],
Cell[3352603, 101760, 34, 0, 21, "Print"],
Cell[3352640, 101762, 2199, 35, 74, "Print"],
Cell[3354842, 101799, 191, 4, 24, "Print"],
Cell[3355036, 101805, 299, 6, 21, "Print"],
Cell[3355338, 101813, 321, 7, 21, "Print"],
Cell[3355662, 101822, 101, 1, 21, "Print"],
Cell[3355766, 101825, 174, 4, 21, "Print"],
Cell[3355943, 101831, 339, 10, 21, "Print"],
Cell[3356285, 101843, 339, 10, 21, "Print"],
Cell[3356627, 101855, 365, 10, 21, "Print"],
Cell[3356995, 101867, 34, 0, 21, "Print"],
Cell[3357032, 101869, 16703, 549, 350, "Print"],
Cell[3373738, 102420, 34, 0, 21, "Print"],
Cell[3373775, 102422, 2206, 35, 74, "Print"],
Cell[3375984, 102459, 189, 4, 24, "Print"],
Cell[3376176, 102465, 299, 6, 21, "Print"],
Cell[3376478, 102473, 321, 7, 21, "Print"],
Cell[3376802, 102482, 101, 1, 21, "Print"],
Cell[3376906, 102485, 174, 4, 21, "Print"],
Cell[3377083, 102491, 339, 10, 21, "Print"],
Cell[3377425, 102503, 339, 10, 21, "Print"],
Cell[3377767, 102515, 369, 10, 21, "Print"],
Cell[3378139, 102527, 34, 0, 21, "Print"],
Cell[3378176, 102529, 16659, 549, 350, "Print"],
Cell[3394838, 103080, 34, 0, 21, "Print"],
Cell[3394875, 103082, 2211, 35, 74, "Print"],
Cell[3397089, 103119, 191, 4, 24, "Print"],
Cell[3397283, 103125, 302, 6, 21, "Print"],
Cell[3397588, 103133, 321, 7, 21, "Print"],
Cell[3397912, 103142, 101, 1, 21, "Print"],
Cell[3398016, 103145, 174, 4, 21, "Print"],
Cell[3398193, 103151, 343, 10, 21, "Print"],
Cell[3398539, 103163, 339, 10, 21, "Print"],
Cell[3398881, 103175, 434, 12, 24, "Print"],
Cell[3399318, 103189, 34, 0, 21, "Print"],
Cell[3399355, 103191, 16603, 549, 350, "Print"],
Cell[3415961, 103742, 34, 0, 21, "Print"],
Cell[3415998, 103744, 2214, 35, 74, "Print"],
Cell[3418215, 103781, 196, 5, 24, "Print"],
Cell[3418414, 103788, 294, 6, 21, "Print"],
Cell[3418711, 103796, 330, 8, 21, "Print"],
Cell[3419044, 103806, 101, 1, 21, "Print"],
Cell[3419148, 103809, 174, 4, 21, "Print"],
Cell[3419325, 103815, 339, 10, 21, "Print"],
Cell[3419667, 103827, 343, 10, 21, "Print"],
Cell[3420013, 103839, 434, 12, 24, "Print"],
Cell[3420450, 103853, 34, 0, 21, "Print"],
Cell[3420487, 103855, 16384, 549, 350, "Print"],
Cell[3436874, 104406, 34, 0, 21, "Print"],
Cell[3436911, 104408, 2208, 35, 74, "Print"],
Cell[3439122, 104445, 196, 4, 24, "Print"],
Cell[3439321, 104451, 296, 6, 21, "Print"],
Cell[3439620, 104459, 319, 7, 24, "Print"],
Cell[3439942, 104468, 101, 1, 21, "Print"],
Cell[3440046, 104471, 174, 4, 21, "Print"],
Cell[3440223, 104477, 337, 10, 21, "Print"],
Cell[3440563, 104489, 339, 10, 21, "Print"],
Cell[3440905, 104501, 434, 12, 24, "Print"],
Cell[3441342, 104515, 34, 0, 21, "Print"],
Cell[3441379, 104517, 16083, 549, 350, "Print"],
Cell[3457465, 105068, 34, 0, 21, "Print"],
Cell[3457502, 105070, 2208, 35, 74, "Print"],
Cell[3459713, 105107, 196, 5, 24, "Print"],
Cell[3459912, 105114, 306, 6, 24, "Print"],
Cell[3460221, 105122, 321, 7, 24, "Print"],
Cell[3460545, 105131, 48, 0, 21, "Print"],
Cell[3460596, 105133, 101, 1, 21, "Print"],
Cell[3460700, 105136, 174, 4, 21, "Print"],
Cell[3460877, 105142, 339, 10, 21, "Print"],
Cell[3461219, 105154, 337, 10, 21, "Print"],
Cell[3461559, 105166, 438, 12, 24, "Print"],
Cell[3462000, 105180, 34, 0, 21, "Print"],
Cell[3462037, 105182, 15982, 549, 350, "Print"],
Cell[3478022, 105733, 34, 0, 21, "Print"],
Cell[3478059, 105735, 2205, 35, 74, "Print"],
Cell[3480267, 105772, 196, 4, 24, "Print"],
Cell[3480466, 105778, 308, 6, 24, "Print"],
Cell[3480777, 105786, 321, 7, 24, "Print"],
Cell[3481101, 105795, 48, 0, 21, "Print"],
Cell[3481152, 105797, 101, 1, 21, "Print"],
Cell[3481256, 105800, 174, 4, 21, "Print"],
Cell[3481433, 105806, 343, 10, 21, "Print"],
Cell[3481779, 105818, 339, 10, 21, "Print"],
Cell[3482121, 105830, 441, 12, 24, "Print"],
Cell[3482565, 105844, 34, 0, 21, "Print"],
Cell[3482602, 105846, 16017, 549, 350, "Print"],
Cell[3498622, 106397, 34, 0, 21, "Print"],
Cell[3498659, 106399, 2206, 35, 74, "Print"],
Cell[3500868, 106436, 196, 4, 24, "Print"],
Cell[3501067, 106442, 308, 6, 24, "Print"],
Cell[3501378, 106450, 321, 7, 24, "Print"],
Cell[3501702, 106459, 48, 0, 21, "Print"],
Cell[3501753, 106461, 101, 1, 21, "Print"],
Cell[3501857, 106464, 174, 4, 21, "Print"],
Cell[3502034, 106470, 339, 10, 21, "Print"],
Cell[3502376, 106482, 339, 10, 21, "Print"],
Cell[3502718, 106494, 438, 12, 24, "Print"],
Cell[3503159, 106508, 34, 0, 21, "Print"],
Cell[3503196, 106510, 15948, 549, 350, "Print"],
Cell[3519147, 107061, 34, 0, 21, "Print"],
Cell[3519184, 107063, 2205, 35, 74, "Print"],
Cell[3521392, 107100, 196, 5, 24, "Print"],
Cell[3521591, 107107, 311, 6, 24, "Print"],
Cell[3521905, 107115, 321, 7, 24, "Print"],
Cell[3522229, 107124, 48, 0, 21, "Print"],
Cell[3522280, 107126, 101, 1, 21, "Print"],
Cell[3522384, 107129, 174, 4, 21, "Print"],
Cell[3522561, 107135, 724, 18, 21, "Print"],
Cell[3523288, 107155, 339, 10, 21, "Print"],
Cell[3523630, 107167, 339, 10, 21, "Print"],
Cell[3523972, 107179, 437, 12, 24, "Print"],
Cell[3524412, 107193, 34, 0, 21, "Print"],
Cell[3524449, 107195, 15963, 549, 350, "Print"],
Cell[3540415, 107746, 34, 0, 21, "Print"],
Cell[3540452, 107748, 2209, 35, 74, "Print"],
Cell[3542664, 107785, 191, 4, 24, "Print"],
Cell[3542858, 107791, 312, 7, 24, "Print"],
Cell[3543173, 107800, 328, 8, 24, "Print"],
Cell[3543504, 107810, 48, 0, 21, "Print"],
Cell[3543555, 107812, 101, 1, 21, "Print"],
Cell[3543659, 107815, 174, 4, 21, "Print"],
Cell[3543836, 107821, 337, 10, 21, "Print"],
Cell[3544176, 107833, 339, 10, 21, "Print"],
Cell[3544518, 107845, 437, 12, 24, "Print"],
Cell[3544958, 107859, 34, 0, 21, "Print"],
Cell[3544995, 107861, 15914, 549, 350, "Print"],
Cell[3560912, 108412, 34, 0, 21, "Print"],
Cell[3560949, 108414, 2205, 35, 74, "Print"],
Cell[3563157, 108451, 191, 4, 24, "Print"],
Cell[3563351, 108457, 308, 6, 24, "Print"],
Cell[3563662, 108465, 313, 6, 24, "Print"],
Cell[3563978, 108473, 48, 0, 21, "Print"],
Cell[3564029, 108475, 101, 1, 21, "Print"],
Cell[3564133, 108478, 174, 4, 21, "Print"],
Cell[3564310, 108484, 722, 18, 21, "Print"],
Cell[3565035, 108504, 339, 10, 21, "Print"],
Cell[3565377, 108516, 337, 10, 21, "Print"],
Cell[3565717, 108528, 437, 12, 24, "Print"],
Cell[3566157, 108542, 34, 0, 21, "Print"],
Cell[3566194, 108544, 15976, 549, 350, "Print"],
Cell[3582173, 109095, 34, 0, 21, "Print"],
Cell[3582210, 109097, 2205, 35, 74, "Print"],
Cell[3584418, 109134, 196, 4, 24, "Print"],
Cell[3584617, 109140, 317, 7, 24, "Print"],
Cell[3584937, 109149, 321, 7, 24, "Print"],
Cell[3585261, 109158, 48, 0, 21, "Print"],
Cell[3585312, 109160, 101, 1, 21, "Print"],
Cell[3585416, 109163, 174, 4, 21, "Print"],
Cell[3585593, 109169, 728, 18, 21, "Print"],
Cell[3586324, 109189, 343, 10, 21, "Print"],
Cell[3586670, 109201, 339, 10, 21, "Print"],
Cell[3587012, 109213, 437, 12, 24, "Print"],
Cell[3587452, 109227, 34, 0, 21, "Print"],
Cell[3587489, 109229, 15857, 549, 350, "Print"],
Cell[3603349, 109780, 34, 0, 21, "Print"],
Cell[3603386, 109782, 2203, 35, 74, "Print"],
Cell[3605592, 109819, 196, 5, 24, "Print"],
Cell[3605791, 109826, 312, 7, 24, "Print"],
Cell[3606106, 109835, 328, 8, 24, "Print"],
Cell[3606437, 109845, 48, 0, 21, "Print"],
Cell[3606488, 109847, 101, 1, 21, "Print"],
Cell[3606592, 109850, 174, 4, 21, "Print"],
Cell[3606769, 109856, 732, 18, 21, "Print"],
Cell[3607504, 109876, 343, 10, 21, "Print"],
Cell[3607850, 109888, 343, 10, 21, "Print"],
Cell[3608196, 109900, 437, 12, 24, "Print"],
Cell[3608636, 109914, 34, 0, 21, "Print"],
Cell[3608673, 109916, 15902, 549, 350, "Print"],
Cell[3624578, 110467, 34, 0, 21, "Print"],
Cell[3624615, 110469, 2209, 35, 74, "Print"],
Cell[3626827, 110506, 196, 5, 24, "Print"],
Cell[3627026, 110513, 308, 6, 24, "Print"],
Cell[3627337, 110521, 321, 7, 24, "Print"],
Cell[3627661, 110530, 48, 0, 21, "Print"],
Cell[3627712, 110532, 101, 1, 21, "Print"],
Cell[3627816, 110535, 174, 4, 21, "Print"],
Cell[3627993, 110541, 726, 18, 21, "Print"],
Cell[3628722, 110561, 728, 18, 21, "Print"],
Cell[3629453, 110581, 339, 10, 21, "Print"],
Cell[3629795, 110593, 343, 10, 21, "Print"],
Cell[3630141, 110605, 441, 12, 24, "Print"],
Cell[3630585, 110619, 34, 0, 21, "Print"],
Cell[3630622, 110621, 15907, 549, 350, "Print"],
Cell[3646532, 111172, 34, 0, 21, "Print"],
Cell[3646569, 111174, 2208, 35, 74, "Print"],
Cell[3648780, 111211, 196, 5, 24, "Print"],
Cell[3648979, 111218, 321, 7, 24, "Print"],
Cell[3649303, 111227, 321, 7, 24, "Print"],
Cell[3649627, 111236, 48, 0, 21, "Print"],
Cell[3649678, 111238, 101, 1, 21, "Print"],
Cell[3649782, 111241, 174, 4, 21, "Print"],
Cell[3649959, 111247, 728, 18, 21, "Print"],
Cell[3650690, 111267, 724, 18, 21, "Print"],
Cell[3651417, 111287, 339, 10, 21, "Print"],
Cell[3651759, 111299, 339, 10, 21, "Print"],
Cell[3652101, 111311, 437, 12, 24, "Print"],
Cell[3652541, 111325, 34, 0, 21, "Print"],
Cell[3652578, 111327, 15918, 549, 350, "Print"],
Cell[3668499, 111878, 34, 0, 21, "Print"],
Cell[3668536, 111880, 2194, 35, 74, "Print"],
Cell[3670733, 111917, 196, 4, 24, "Print"],
Cell[3670932, 111923, 311, 6, 24, "Print"],
Cell[3671246, 111931, 321, 7, 24, "Print"],
Cell[3671570, 111940, 48, 0, 21, "Print"],
Cell[3671621, 111942, 101, 1, 21, "Print"],
Cell[3671725, 111945, 174, 4, 21, "Print"],
Cell[3671902, 111951, 728, 18, 21, "Print"],
Cell[3672633, 111971, 339, 10, 21, "Print"],
Cell[3672975, 111983, 343, 10, 21, "Print"],
Cell[3673321, 111995, 441, 12, 24, "Print"],
Cell[3673765, 112009, 34, 0, 21, "Print"],
Cell[3673802, 112011, 15991, 549, 350, "Print"],
Cell[3689796, 112562, 34, 0, 21, "Print"],
Cell[3689833, 112564, 2217, 35, 74, "Print"],
Cell[3692053, 112601, 196, 5, 24, "Print"],
Cell[3692252, 112608, 319, 7, 24, "Print"],
Cell[3692574, 112617, 321, 7, 24, "Print"],
Cell[3692898, 112626, 48, 0, 21, "Print"],
Cell[3692949, 112628, 101, 1, 21, "Print"],
Cell[3693053, 112631, 174, 4, 21, "Print"],
Cell[3693230, 112637, 339, 10, 21, "Print"],
Cell[3693572, 112649, 343, 10, 21, "Print"],
Cell[3693918, 112661, 441, 12, 24, "Print"],
Cell[3694362, 112675, 34, 0, 21, "Print"],
Cell[3694399, 112677, 15891, 549, 350, "Print"],
Cell[3710293, 113228, 34, 0, 21, "Print"],
Cell[3710330, 113230, 2208, 35, 74, "Print"],
Cell[3712541, 113267, 196, 5, 24, "Print"],
Cell[3712740, 113274, 312, 7, 24, "Print"],
Cell[3713055, 113283, 321, 7, 24, "Print"],
Cell[3713379, 113292, 48, 0, 21, "Print"],
Cell[3713430, 113294, 101, 1, 21, "Print"],
Cell[3713534, 113297, 174, 4, 21, "Print"],
Cell[3713711, 113303, 337, 10, 21, "Print"],
Cell[3714051, 113315, 339, 10, 21, "Print"],
Cell[3714393, 113327, 441, 12, 24, "Print"],
Cell[3714837, 113341, 34, 0, 21, "Print"],
Cell[3714874, 113343, 15914, 549, 350, "Print"],
Cell[3730791, 113894, 34, 0, 21, "Print"],
Cell[3730828, 113896, 2208, 35, 74, "Print"],
Cell[3733039, 113933, 196, 5, 24, "Print"],
Cell[3733238, 113940, 311, 6, 24, "Print"],
Cell[3733552, 113948, 328, 8, 24, "Print"],
Cell[3733883, 113958, 48, 0, 21, "Print"],
Cell[3733934, 113960, 101, 1, 21, "Print"],
Cell[3734038, 113963, 174, 4, 21, "Print"],
Cell[3734215, 113969, 728, 18, 21, "Print"],
Cell[3734946, 113989, 724, 18, 21, "Print"],
Cell[3735673, 114009, 724, 18, 21, "Print"],
Cell[3736400, 114029, 48, 0, 21, "Print"],
Cell[3736451, 114031, 270, 5, 21, "Print"],
Cell[3736724, 114038, 2079, 64, 362, "Print"],
Cell[3738806, 114104, 34, 0, 21, "Print"],
Cell[3738843, 114106, 78981, 1180, 882, "Print"],
Cell[3817827, 115288, 2105, 35, 74, "Print"],
Cell[3819935, 115325, 92, 1, 21, "Print"],
Cell[3820030, 115328, 79, 0, 21, "Print"],
Cell[3820112, 115330, 92, 1, 21, "Print"],
Cell[3820207, 115333, 4461, 98, 362, "Print"],
Cell[3824671, 115433, 90, 1, 21, "Print"],
Cell[3824764, 115436, 44, 0, 21, "Print"],
Cell[3824811, 115438, 90, 1, 21, "Print"],
Cell[3824904, 115441, 759, 20, 30, "Print"],
Cell[3825666, 115463, 66, 0, 21, "Print"],
Cell[3825735, 115465, 90, 1, 21, "Print"],
Cell[3825828, 115468, 65, 0, 21, "Print"],
Cell[3825896, 115470, 90, 1, 21, "Print"],
Cell[3825989, 115473, 90, 1, 21, "Print"],
Cell[3826082, 115476, 221, 5, 21, "Print"],
Cell[3826306, 115483, 3627, 83, 350, "Print"],
Cell[3829936, 115568, 91, 1, 21, "Print"],
Cell[3830030, 115571, 73, 0, 21, "Print"],
Cell[3830106, 115573, 91, 1, 21, "Print"],
Cell[3830200, 115576, 41486, 746, 350, "Print"],
Cell[3871689, 116324, 92, 1, 21, "Print"],
Cell[3871784, 116327, 96, 1, 21, "Print"],
Cell[3871883, 116330, 92, 1, 21, "Print"],
Cell[3871978, 116333, 43966, 769, 402, "Print"],
Cell[3915947, 117104, 34, 0, 21, "Print"],
Cell[3915984, 117106, 1119, 19, 52, "Print"],
Cell[3917106, 117127, 92, 1, 21, "Print"],
Cell[3917201, 117130, 107, 1, 21, "Print"],
Cell[3917311, 117133, 92, 1, 21, "Print"],
Cell[3917406, 117136, 38269, 703, 350, "Print"],
Cell[3955678, 117841, 34, 0, 21, "Print"],
Cell[3955715, 117843, 1018, 17, 36, "Print"],
Cell[3956736, 117862, 92, 1, 21, "Print"],
Cell[3956831, 117865, 57, 0, 21, "Print"],
Cell[3956891, 117867, 92, 1, 21, "Print"],
Cell[3956986, 117870, 530, 13, 21, "Print"],
Cell[3957519, 117885, 108, 1, 21, "Print"],
Cell[3957630, 117888, 2743, 74, 50, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3960422, 117968, 27, 0, 22, "Input"],
Cell[3960452, 117970, 29, 0, 25, "Output"]
}, Open  ]],
Cell[3960496, 117973, 205, 7, 25, "Input",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3960726, 117984, 331, 11, 52, "Input"],
Cell[3961060, 117997, 3214, 59, 368, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3964311, 118061, 516, 17, 40, "Input"],
Cell[3964830, 118080, 4201, 119, 116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3969068, 118204, 305, 8, 25, "Input"],
Cell[3969376, 118214, 10162, 254, 260, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3979587, 118474, 127, 3, 27, "Subsection"],
Cell[CellGroupData[{
Cell[3979739, 118481, 113, 3, 25, "Input"],
Cell[3979855, 118486, 1081, 19, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3980973, 118510, 472, 16, 25, "Input"],
Cell[3981448, 118528, 4189, 118, 116, "Output"]
}, Open  ]],
Cell[3985652, 118649, 1093, 34, 85, "Input"],
Cell[3986748, 118685, 166, 6, 25, "Input"],
Cell[CellGroupData[{
Cell[3986939, 118695, 205, 7, 22, "Input"],
Cell[3987147, 118704, 4508, 89, 176, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3991692, 118798, 133, 4, 25, "Input"],
Cell[3991828, 118804, 510, 10, 25, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3992375, 118819, 157, 5, 25, "Input"],
Cell[3992535, 118826, 4524, 83, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3997096, 118914, 126, 3, 25, "Input"],
Cell[3997225, 118919, 3069, 67, 146, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4000355, 118993, 180, 4, 37, "Section"],
Cell[CellGroupData[{
Cell[4000560, 119001, 53, 1, 27, "Input"],
Cell[4000616, 119004, 1382, 23, 118, "Output"]
}, Open  ]],
Cell[4002013, 119030, 26, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[4002064, 119034, 241, 5, 58, "Input"],
Cell[4002308, 119041, 683, 13, 23, "Message"],
Cell[4002994, 119056, 675, 12, 23, "Message"],
Cell[4003672, 119070, 699, 12, 23, "Message"],
Cell[4004374, 119084, 536, 10, 23, "Message"],
Cell[4004913, 119096, 645, 12, 23, "Message"],
Cell[4005561, 119110, 589, 10, 23, "Message"],
Cell[4006153, 119122, 517, 10, 23, "Message"],
Cell[4006673, 119134, 34, 0, 27, "Output"],
Cell[4006710, 119136, 657, 12, 23, "Message"],
Cell[4007370, 119150, 699, 12, 23, "Message"],
Cell[4008072, 119164, 673, 12, 23, "Message"],
Cell[4008748, 119178, 726, 13, 23, "Message"],
Cell[4009477, 119193, 591, 10, 23, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4010105, 119208, 110, 2, 34, "Subsection"],
Cell[4010218, 119212, 7058, 166, 628, "Input"],
Cell[CellGroupData[{
Cell[4017301, 119382, 1242, 29, 103, "Input"],
Cell[4018546, 119413, 5221, 131, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4023804, 119549, 249, 7, 27, "Input"],
Cell[4024056, 119558, 7809, 195, 295, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4031902, 119758, 124, 4, 27, "Input"],
Cell[4032029, 119764, 654, 12, 23, "Message"],
Cell[4032686, 119778, 125, 4, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4032860, 119788, 99, 2, 26, "Subsection"],
Cell[CellGroupData[{
Cell[4032984, 119794, 29, 0, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[4033038, 119798, 207, 4, 27, "Input"],
Cell[4033248, 119804, 1530, 24, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4034815, 119833, 353, 8, 27, "Input"],
Cell[4035171, 119843, 1530, 24, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4036738, 119872, 353, 8, 27, "Input"],
Cell[4037094, 119882, 1566, 24, 208, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4038697, 119911, 322, 10, 27, "Input"],
Cell[4039022, 119923, 3067, 67, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4042126, 119995, 59, 1, 27, "Input"],
Cell[4042188, 119998, 3073, 67, 195, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4045298, 120070, 106, 3, 27, "Input"],
Cell[4045407, 120075, 170, 4, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4045626, 120085, 48, 0, 18, "Subsubsection"],
Cell[CellGroupData[{
Cell[4045699, 120089, 51, 1, 26, "Input"],
Cell[4045753, 120092, 30, 0, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4045820, 120097, 715, 13, 57, "Input"],
Cell[4046538, 120112, 29, 0, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4046604, 120117, 110, 3, 26, "Input"],
Cell[4046717, 120122, 508, 9, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4047262, 120136, 131, 4, 26, "Input"],
Cell[4047396, 120142, 427, 13, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4047860, 120160, 590, 19, 42, "Input"],
Cell[4048453, 120181, 3208, 68, 192, "Output"],
Cell[4051664, 120251, 180, 4, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4051881, 120260, 31, 0, 26, "Input"],
Cell[4051915, 120262, 508, 9, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4052460, 120276, 379, 12, 26, "Input"],
Cell[4052842, 120290, 63, 1, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4052942, 120296, 431, 14, 26, "Input"],
Cell[4053376, 120312, 63, 1, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4053476, 120318, 427, 13, 103, "Input"],
Cell[4053906, 120333, 508, 9, 42, "Output"],
Cell[4054417, 120344, 28, 0, 26, "Output"],
Cell[4054448, 120346, 31, 0, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4054516, 120351, 212, 7, 26, "Input"],
Cell[4054731, 120360, 180, 4, 26, "Output"]
}, Open  ]],
Cell[4054926, 120367, 58, 1, 25, "Text"],
Cell[CellGroupData[{
Cell[4055009, 120372, 1499, 44, 88, "Input"],
Cell[CellGroupData[{
Cell[4056533, 120420, 1278, 24, 51, "Print"],
Cell[4057814, 120446, 314, 7, 20, "Print"],
Cell[4058131, 120455, 318, 7, 20, "Print"],
Cell[4058452, 120464, 318, 7, 20, "Print"],
Cell[4058773, 120473, 314, 7, 20, "Print"],
Cell[4059090, 120482, 314, 7, 20, "Print"],
Cell[4059407, 120491, 314, 7, 20, "Print"],
Cell[4059724, 120500, 314, 7, 20, "Print"],
Cell[4060041, 120509, 314, 7, 20, "Print"],
Cell[4060358, 120518, 309, 6, 20, "Print"],
Cell[4060670, 120526, 314, 7, 20, "Print"],
Cell[4060987, 120535, 314, 7, 20, "Print"],
Cell[4061304, 120544, 314, 7, 20, "Print"],
Cell[4061621, 120553, 314, 7, 20, "Print"],
Cell[4061938, 120562, 314, 7, 20, "Print"],
Cell[4062255, 120571, 314, 7, 20, "Print"],
Cell[4062572, 120580, 314, 7, 20, "Print"],
Cell[4062889, 120589, 314, 7, 20, "Print"],
Cell[4063206, 120598, 314, 7, 20, "Print"],
Cell[4063523, 120607, 314, 7, 20, "Print"],
Cell[4063840, 120616, 309, 6, 20, "Print"],
Cell[4064152, 120624, 314, 7, 20, "Print"],
Cell[4064469, 120633, 314, 7, 20, "Print"],
Cell[4064786, 120642, 314, 7, 20, "Print"],
Cell[4065103, 120651, 314, 7, 20, "Print"],
Cell[4065420, 120660, 314, 7, 20, "Print"],
Cell[4065737, 120669, 314, 7, 20, "Print"],
Cell[4066054, 120678, 314, 7, 20, "Print"],
Cell[4066371, 120687, 314, 7, 20, "Print"],
Cell[4066688, 120696, 318, 7, 20, "Print"],
Cell[4067009, 120705, 318, 7, 20, "Print"],
Cell[4067330, 120714, 314, 7, 20, "Print"],
Cell[4067647, 120723, 309, 6, 20, "Print"],
Cell[4067959, 120731, 318, 7, 20, "Print"],
Cell[4068280, 120740, 314, 7, 20, "Print"],
Cell[4068597, 120749, 318, 7, 20, "Print"],
Cell[4068918, 120758, 314, 7, 20, "Print"],
Cell[4069235, 120767, 318, 7, 20, "Print"],
Cell[4069556, 120776, 314, 7, 20, "Print"],
Cell[4069873, 120785, 313, 6, 20, "Print"],
Cell[4070189, 120793, 318, 7, 20, "Print"],
Cell[4070510, 120802, 318, 7, 20, "Print"],
Cell[4070831, 120811, 314, 7, 20, "Print"],
Cell[4071148, 120820, 313, 6, 20, "Print"],
Cell[4071464, 120828, 313, 6, 20, "Print"],
Cell[4071780, 120836, 313, 6, 20, "Print"],
Cell[4072096, 120844, 313, 6, 20, "Print"],
Cell[4072412, 120852, 313, 6, 20, "Print"],
Cell[4072728, 120860, 313, 6, 20, "Print"],
Cell[4073044, 120868, 313, 6, 20, "Print"],
Cell[4073360, 120876, 320, 7, 20, "Print"],
Cell[4073683, 120885, 313, 6, 20, "Print"],
Cell[4073999, 120893, 320, 7, 20, "Print"],
Cell[4074322, 120902, 320, 7, 20, "Print"],
Cell[4074645, 120911, 313, 6, 20, "Print"],
Cell[4074961, 120919, 320, 7, 20, "Print"],
Cell[4075284, 120928, 313, 6, 20, "Print"],
Cell[4075600, 120936, 319, 7, 20, "Print"],
Cell[4075922, 120945, 319, 7, 20, "Print"],
Cell[4076244, 120954, 319, 7, 20, "Print"],
Cell[4076566, 120963, 319, 7, 20, "Print"],
Cell[4076888, 120972, 322, 7, 20, "Print"],
Cell[4077213, 120981, 321, 7, 20, "Print"],
Cell[4077537, 120990, 321, 7, 20, "Print"],
Cell[4077861, 120999, 319, 7, 20, "Print"],
Cell[4078183, 121008, 321, 7, 20, "Print"],
Cell[4078507, 121017, 328, 8, 20, "Print"],
Cell[4078838, 121027, 328, 8, 20, "Print"],
Cell[4079169, 121037, 321, 7, 20, "Print"],
Cell[4079493, 121046, 330, 8, 20, "Print"],
Cell[4079826, 121056, 330, 8, 20, "Print"],
Cell[4080159, 121066, 330, 8, 20, "Print"],
Cell[4080492, 121076, 48, 0, 20, "Print"],
Cell[4080543, 121078, 321, 7, 24, "Print"],
Cell[4080867, 121087, 48, 0, 20, "Print"],
Cell[4080918, 121089, 321, 7, 24, "Print"],
Cell[4081242, 121098, 48, 0, 20, "Print"],
Cell[4081293, 121100, 328, 8, 24, "Print"],
Cell[4081624, 121110, 48, 0, 20, "Print"],
Cell[4081675, 121112, 321, 7, 24, "Print"],
Cell[4081999, 121121, 48, 0, 20, "Print"],
Cell[4082050, 121123, 321, 7, 23, "Print"],
Cell[4082374, 121132, 48, 0, 20, "Print"],
Cell[4082425, 121134, 321, 7, 23, "Print"],
Cell[4082749, 121143, 48, 0, 20, "Print"],
Cell[4082800, 121145, 328, 8, 23, "Print"],
Cell[4083131, 121155, 48, 0, 20, "Print"],
Cell[4083182, 121157, 48, 0, 20, "Print"],
Cell[4083233, 121159, 48, 0, 20, "Print"],
Cell[4083284, 121161, 2107, 35, 84, "Print"],
Cell[4085394, 121198, 92, 1, 20, "Print"],
Cell[4085489, 121201, 79, 0, 20, "Print"],
Cell[4085571, 121203, 92, 1, 20, "Print"],
Cell[4085666, 121206, 4320, 95, 472, "Print"],
Cell[4089989, 121303, 90, 1, 20, "Print"],
Cell[4090082, 121306, 44, 0, 20, "Print"],
Cell[4090129, 121308, 90, 1, 20, "Print"],
Cell[4090222, 121311, 759, 20, 31, "Print"],
Cell[4090984, 121333, 66, 0, 20, "Print"],
Cell[4091053, 121335, 90, 1, 20, "Print"],
Cell[4091146, 121338, 65, 0, 20, "Print"],
Cell[4091214, 121340, 90, 1, 20, "Print"],
Cell[4091307, 121343, 90, 1, 20, "Print"],
Cell[4091400, 121346, 221, 5, 20, "Print"],
Cell[4091624, 121353, 3615, 82, 364, "Print"],
Cell[4095242, 121437, 91, 1, 20, "Print"],
Cell[4095336, 121440, 73, 0, 20, "Print"],
Cell[4095412, 121442, 91, 1, 20, "Print"],
Cell[4095506, 121445, 41626, 752, 444, "Print"],
Cell[4137135, 122199, 92, 1, 20, "Print"],
Cell[4137230, 122202, 96, 1, 21, "Print"],
Cell[4137329, 122205, 92, 1, 20, "Print"],
Cell[4137424, 122208, 44017, 773, 526, "Print"],
Cell[4181444, 122983, 34, 0, 20, "Print"],
Cell[4181481, 122985, 1116, 19, 51, "Print"],
Cell[4182600, 123006, 92, 1, 20, "Print"],
Cell[4182695, 123009, 107, 1, 21, "Print"],
Cell[4182805, 123012, 92, 1, 20, "Print"],
Cell[4182900, 123015, 38325, 702, 444, "Print"],
Cell[4221228, 123719, 34, 0, 20, "Print"],
Cell[4221265, 123721, 1018, 18, 51, "Print"],
Cell[4222286, 123741, 92, 1, 20, "Print"],
Cell[4222381, 123744, 57, 0, 20, "Print"],
Cell[4222441, 123746, 92, 1, 20, "Print"],
Cell[4222536, 123749, 262, 6, 20, "Print"],
Cell[4222801, 123757, 108, 1, 20, "Print"],
Cell[4222912, 123760, 958, 24, 51, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4223919, 123790, 61, 0, 42, "Input"],
Cell[4223983, 123792, 29, 0, 26, "Output"],
Cell[4224015, 123794, 1082, 19, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4225134, 123818, 331, 11, 53, "Input"],
Cell[4225468, 123831, 3215, 59, 450, "Output"]
}, Open  ]],
Cell[4228698, 123893, 130, 4, 26, "Input"],
Cell[CellGroupData[{
Cell[4228853, 123901, 1574, 48, 88, "Input"],
Cell[CellGroupData[{
Cell[4230452, 123953, 1277, 24, 52, "Print"],
Cell[4231732, 123979, 318, 7, 22, "Print"],
Cell[4232053, 123988, 314, 7, 22, "Print"],
Cell[4232370, 123997, 318, 7, 22, "Print"],
Cell[4232691, 124006, 318, 7, 22, "Print"],
Cell[4233012, 124015, 309, 6, 22, "Print"],
Cell[4233324, 124023, 314, 7, 22, "Print"],
Cell[4233641, 124032, 314, 7, 22, "Print"],
Cell[4233958, 124041, 314, 7, 22, "Print"],
Cell[4234275, 124050, 314, 7, 22, "Print"],
Cell[4234592, 124059, 314, 7, 22, "Print"],
Cell[4234909, 124068, 314, 7, 22, "Print"],
Cell[4235226, 124077, 314, 7, 22, "Print"],
Cell[4235543, 124086, 314, 7, 22, "Print"],
Cell[4235860, 124095, 309, 6, 22, "Print"],
Cell[4236172, 124103, 309, 6, 22, "Print"],
Cell[4236484, 124111, 309, 6, 22, "Print"],
Cell[4236796, 124119, 309, 6, 22, "Print"],
Cell[4237108, 124127, 314, 7, 22, "Print"],
Cell[4237425, 124136, 314, 7, 22, "Print"],
Cell[4237742, 124145, 314, 7, 22, "Print"],
Cell[4238059, 124154, 309, 6, 22, "Print"],
Cell[4238371, 124162, 314, 7, 22, "Print"],
Cell[4238688, 124171, 314, 7, 22, "Print"],
Cell[4239005, 124180, 314, 7, 22, "Print"],
Cell[4239322, 124189, 314, 7, 22, "Print"],
Cell[4239639, 124198, 314, 7, 22, "Print"],
Cell[4239956, 124207, 314, 7, 22, "Print"],
Cell[4240273, 124216, 314, 7, 22, "Print"],
Cell[4240590, 124225, 318, 7, 22, "Print"],
Cell[4240911, 124234, 314, 7, 22, "Print"],
Cell[4241228, 124243, 318, 7, 22, "Print"],
Cell[4241549, 124252, 314, 7, 22, "Print"],
Cell[4241866, 124261, 318, 7, 22, "Print"],
Cell[4242187, 124270, 314, 7, 22, "Print"],
Cell[4242504, 124279, 318, 7, 22, "Print"],
Cell[4242825, 124288, 318, 7, 22, "Print"],
Cell[4243146, 124297, 314, 7, 22, "Print"],
Cell[4243463, 124306, 318, 7, 22, "Print"],
Cell[4243784, 124315, 313, 6, 22, "Print"],
Cell[4244100, 124323, 318, 7, 22, "Print"],
Cell[4244421, 124332, 318, 7, 22, "Print"],
Cell[4244742, 124341, 313, 6, 22, "Print"],
Cell[4245058, 124349, 313, 6, 22, "Print"],
Cell[4245374, 124357, 313, 6, 22, "Print"],
Cell[4245690, 124365, 313, 6, 22, "Print"],
Cell[4246006, 124373, 320, 7, 22, "Print"],
Cell[4246329, 124382, 320, 7, 22, "Print"],
Cell[4246652, 124391, 313, 6, 22, "Print"],
Cell[4246968, 124399, 320, 7, 22, "Print"],
Cell[4247291, 124408, 320, 7, 22, "Print"],
Cell[4247614, 124417, 313, 6, 22, "Print"],
Cell[4247930, 124425, 313, 6, 22, "Print"],
Cell[4248246, 124433, 320, 7, 22, "Print"],
Cell[4248569, 124442, 313, 6, 22, "Print"],
Cell[4248885, 124450, 319, 7, 22, "Print"],
Cell[4249207, 124459, 322, 7, 22, "Print"],
Cell[4249532, 124468, 322, 7, 22, "Print"],
Cell[4249857, 124477, 319, 7, 22, "Print"],
Cell[4250179, 124486, 322, 7, 22, "Print"],
Cell[4250504, 124495, 322, 7, 22, "Print"],
Cell[4250829, 124504, 322, 7, 22, "Print"],
Cell[4251154, 124513, 321, 7, 22, "Print"],
Cell[4251478, 124522, 319, 7, 22, "Print"],
Cell[4251800, 124531, 328, 8, 22, "Print"],
Cell[4252131, 124541, 321, 7, 22, "Print"],
Cell[4252455, 124550, 321, 7, 22, "Print"],
Cell[4252779, 124559, 328, 8, 22, "Print"],
Cell[4253110, 124569, 327, 8, 22, "Print"],
Cell[4253440, 124579, 327, 8, 22, "Print"],
Cell[4253770, 124589, 330, 8, 22, "Print"],
Cell[4254103, 124599, 330, 8, 22, "Print"],
Cell[4254436, 124609, 48, 0, 22, "Print"],
Cell[4254487, 124611, 321, 7, 24, "Print"],
Cell[4254811, 124620, 48, 0, 22, "Print"],
Cell[4254862, 124622, 321, 7, 24, "Print"],
Cell[4255186, 124631, 48, 0, 22, "Print"],
Cell[4255237, 124633, 321, 7, 24, "Print"],
Cell[4255561, 124642, 48, 0, 22, "Print"],
Cell[4255612, 124644, 328, 8, 24, "Print"],
Cell[4255943, 124654, 48, 0, 22, "Print"],
Cell[4255994, 124656, 321, 7, 24, "Print"],
Cell[4256318, 124665, 48, 0, 22, "Print"],
Cell[4256369, 124667, 321, 7, 24, "Print"],
Cell[4256693, 124676, 48, 0, 22, "Print"],
Cell[4256744, 124678, 321, 7, 24, "Print"],
Cell[4257068, 124687, 48, 0, 22, "Print"],
Cell[4257119, 124689, 48, 0, 22, "Print"],
Cell[4257170, 124691, 2102, 35, 95, "Print"],
Cell[4259275, 124728, 92, 1, 22, "Print"],
Cell[4259370, 124731, 79, 0, 22, "Print"],
Cell[4259452, 124733, 92, 1, 22, "Print"],
Cell[4259547, 124736, 4640, 103, 502, "Print"],
Cell[4264190, 124841, 90, 1, 22, "Print"],
Cell[4264283, 124844, 44, 0, 22, "Print"],
Cell[4264330, 124846, 90, 1, 22, "Print"],
Cell[4264423, 124849, 759, 20, 32, "Print"],
Cell[4265185, 124871, 66, 0, 22, "Print"],
Cell[4265254, 124873, 90, 1, 22, "Print"],
Cell[4265347, 124876, 65, 0, 22, "Print"],
Cell[4265415, 124878, 90, 1, 22, "Print"],
Cell[4265508, 124881, 90, 1, 22, "Print"],
Cell[4265601, 124884, 221, 5, 22, "Print"],
Cell[4265825, 124891, 3632, 84, 364, "Print"],
Cell[4269460, 124977, 91, 1, 22, "Print"],
Cell[4269554, 124980, 73, 0, 22, "Print"],
Cell[4269630, 124982, 91, 1, 22, "Print"],
Cell[4269724, 124985, 41634, 752, 497, "Print"],
Cell[4311361, 125739, 92, 1, 22, "Print"],
Cell[4311456, 125742, 96, 1, 23, "Print"],
Cell[4311555, 125745, 92, 1, 22, "Print"],
Cell[4311650, 125748, 44005, 771, 560, "Print"],
Cell[4355658, 126521, 34, 0, 22, "Print"],
Cell[4355695, 126523, 1113, 19, 68, "Print"],
Cell[4356811, 126544, 92, 1, 22, "Print"],
Cell[4356906, 126547, 107, 1, 23, "Print"],
Cell[4357016, 126550, 92, 1, 22, "Print"],
Cell[4357111, 126553, 38288, 703, 497, "Print"],
Cell[4395402, 127258, 34, 0, 22, "Print"],
Cell[4395439, 127260, 1015, 17, 52, "Print"],
Cell[4396457, 127279, 92, 1, 22, "Print"],
Cell[4396552, 127282, 57, 0, 22, "Print"],
Cell[4396612, 127284, 92, 1, 22, "Print"],
Cell[4396707, 127287, 262, 6, 22, "Print"],
Cell[4396972, 127295, 108, 1, 22, "Print"],
Cell[4397083, 127298, 958, 24, 52, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4398090, 127328, 61, 0, 36, "Input"],
Cell[4398154, 127330, 29, 0, 26, "Output"],
Cell[4398186, 127332, 1081, 19, 57, "Output"]
}, Open  ]],
Cell[4399282, 127354, 101, 3, 26, "Input",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4399408, 127361, 331, 11, 53, "Input"],
Cell[4399742, 127374, 3220, 59, 450, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4403011, 127439, 49, 0, 18, "Subsubsection"],
Cell[CellGroupData[{
Cell[4403085, 127443, 51, 1, 27, "Input"],
Cell[4403139, 127446, 30, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4403206, 127451, 715, 13, 58, "Input"],
Cell[4403924, 127466, 29, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4403990, 127471, 110, 3, 27, "Input"],
Cell[4404103, 127476, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4404648, 127490, 131, 4, 27, "Input"],
Cell[4404782, 127496, 427, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4405246, 127514, 590, 19, 43, "Input"],
Cell[4405839, 127535, 3208, 68, 198, "Output"],
Cell[4409050, 127605, 180, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4409267, 127614, 31, 0, 27, "Input"],
Cell[4409301, 127616, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4409846, 127630, 379, 12, 27, "Input"],
Cell[4410228, 127644, 63, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4410328, 127650, 431, 14, 27, "Input"],
Cell[4410762, 127666, 63, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4410862, 127672, 427, 13, 103, "Input"],
Cell[4411292, 127687, 508, 9, 27, "Output"],
Cell[4411803, 127698, 28, 0, 27, "Output"],
Cell[4411834, 127700, 31, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4411902, 127705, 212, 7, 27, "Input"],
Cell[4412117, 127714, 180, 4, 27, "Output"]
}, Open  ]],
Cell[4412312, 127721, 59, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[4412396, 127726, 1499, 44, 88, "Input"],
Cell[CellGroupData[{
Cell[4413920, 127774, 1278, 24, 36, "Print"],
Cell[4415201, 127800, 314, 7, 20, "Print"],
Cell[4415518, 127809, 318, 7, 20, "Print"],
Cell[4415839, 127818, 318, 7, 20, "Print"],
Cell[4416160, 127827, 318, 7, 20, "Print"],
Cell[4416481, 127836, 314, 7, 20, "Print"],
Cell[4416798, 127845, 314, 7, 20, "Print"],
Cell[4417115, 127854, 314, 7, 20, "Print"],
Cell[4417432, 127863, 314, 7, 20, "Print"],
Cell[4417749, 127872, 314, 7, 20, "Print"],
Cell[4418066, 127881, 314, 7, 20, "Print"],
Cell[4418383, 127890, 314, 7, 20, "Print"],
Cell[4418700, 127899, 314, 7, 20, "Print"],
Cell[4419017, 127908, 314, 7, 20, "Print"],
Cell[4419334, 127917, 314, 7, 20, "Print"],
Cell[4419651, 127926, 314, 7, 20, "Print"],
Cell[4419968, 127935, 314, 7, 20, "Print"],
Cell[4420285, 127944, 314, 7, 20, "Print"],
Cell[4420602, 127953, 314, 7, 20, "Print"],
Cell[4420919, 127962, 314, 7, 20, "Print"],
Cell[4421236, 127971, 314, 7, 20, "Print"],
Cell[4421553, 127980, 314, 7, 20, "Print"],
Cell[4421870, 127989, 314, 7, 20, "Print"],
Cell[4422187, 127998, 314, 7, 20, "Print"],
Cell[4422504, 128007, 314, 7, 20, "Print"],
Cell[4422821, 128016, 314, 7, 20, "Print"],
Cell[4423138, 128025, 314, 7, 20, "Print"],
Cell[4423455, 128034, 309, 6, 20, "Print"],
Cell[4423767, 128042, 314, 7, 20, "Print"],
Cell[4424084, 128051, 314, 7, 20, "Print"],
Cell[4424401, 128060, 314, 7, 20, "Print"],
Cell[4424718, 128069, 318, 7, 20, "Print"],
Cell[4425039, 128078, 318, 7, 20, "Print"],
Cell[4425360, 128087, 318, 7, 20, "Print"],
Cell[4425681, 128096, 314, 7, 20, "Print"],
Cell[4425998, 128105, 314, 7, 20, "Print"],
Cell[4426315, 128114, 318, 7, 20, "Print"],
Cell[4426636, 128123, 318, 7, 20, "Print"],
Cell[4426957, 128132, 314, 7, 20, "Print"],
Cell[4427274, 128141, 313, 6, 20, "Print"],
Cell[4427590, 128149, 318, 7, 20, "Print"],
Cell[4427911, 128158, 318, 7, 20, "Print"],
Cell[4428232, 128167, 313, 6, 20, "Print"],
Cell[4428548, 128175, 313, 6, 20, "Print"],
Cell[4428864, 128183, 313, 6, 20, "Print"],
Cell[4429180, 128191, 313, 6, 20, "Print"],
Cell[4429496, 128199, 320, 7, 20, "Print"],
Cell[4429819, 128208, 313, 6, 20, "Print"],
Cell[4430135, 128216, 314, 7, 20, "Print"],
Cell[4430452, 128225, 313, 6, 20, "Print"],
Cell[4430768, 128233, 320, 7, 20, "Print"],
Cell[4431091, 128242, 313, 6, 20, "Print"],
Cell[4431407, 128250, 307, 6, 20, "Print"],
Cell[4431717, 128258, 320, 7, 20, "Print"],
Cell[4432040, 128267, 313, 6, 20, "Print"],
Cell[4432356, 128275, 320, 7, 20, "Print"],
Cell[4432679, 128284, 319, 7, 20, "Print"],
Cell[4433001, 128293, 319, 7, 20, "Print"],
Cell[4433323, 128302, 319, 7, 20, "Print"],
Cell[4433645, 128311, 319, 7, 20, "Print"],
Cell[4433967, 128320, 319, 7, 20, "Print"],
Cell[4434289, 128329, 322, 7, 20, "Print"],
Cell[4434614, 128338, 321, 7, 20, "Print"],
Cell[4434938, 128347, 319, 7, 20, "Print"],
Cell[4435260, 128356, 321, 7, 20, "Print"],
Cell[4435584, 128365, 319, 7, 20, "Print"],
Cell[4435906, 128374, 328, 8, 20, "Print"],
Cell[4436237, 128384, 321, 7, 20, "Print"],
Cell[4436561, 128393, 327, 8, 20, "Print"],
Cell[4436891, 128403, 330, 8, 20, "Print"],
Cell[4437224, 128413, 330, 8, 20, "Print"],
Cell[4437557, 128423, 327, 8, 20, "Print"],
Cell[4437887, 128433, 48, 0, 20, "Print"],
Cell[4437938, 128435, 321, 7, 23, "Print"],
Cell[4438262, 128444, 48, 0, 20, "Print"],
Cell[4438313, 128446, 321, 7, 23, "Print"],
Cell[4438637, 128455, 48, 0, 20, "Print"],
Cell[4438688, 128457, 328, 8, 23, "Print"],
Cell[4439019, 128467, 48, 0, 20, "Print"],
Cell[4439070, 128469, 328, 8, 23, "Print"],
Cell[4439401, 128479, 48, 0, 20, "Print"],
Cell[4439452, 128481, 321, 7, 23, "Print"],
Cell[4439776, 128490, 48, 0, 20, "Print"],
Cell[4439827, 128492, 321, 7, 23, "Print"],
Cell[4440151, 128501, 48, 0, 20, "Print"],
Cell[4440202, 128503, 328, 8, 23, "Print"],
Cell[4440533, 128513, 48, 0, 20, "Print"],
Cell[4440584, 128515, 48, 0, 20, "Print"],
Cell[4440635, 128517, 48, 0, 20, "Print"],
Cell[4440686, 128519, 2105, 35, 64, "Print"],
Cell[4442794, 128556, 92, 1, 20, "Print"],
Cell[4442889, 128559, 79, 0, 20, "Print"],
Cell[4442971, 128561, 92, 1, 20, "Print"],
Cell[4443066, 128564, 4779, 109, 491, "Print"],
Cell[4447848, 128675, 90, 1, 20, "Print"],
Cell[4447941, 128678, 44, 0, 20, "Print"],
Cell[4447988, 128680, 90, 1, 20, "Print"],
Cell[4448081, 128683, 1191, 34, 34, "Print"],
Cell[4449275, 128719, 66, 0, 20, "Print"],
Cell[4449344, 128721, 90, 1, 20, "Print"],
Cell[4449437, 128724, 65, 0, 20, "Print"],
Cell[4449505, 128726, 90, 1, 20, "Print"],
Cell[4449598, 128729, 90, 1, 20, "Print"],
Cell[4449691, 128732, 221, 5, 20, "Print"],
Cell[4449915, 128739, 4103, 97, 386, "Print"],
Cell[4454021, 128838, 91, 1, 20, "Print"],
Cell[4454115, 128841, 73, 0, 20, "Print"],
Cell[4454191, 128843, 91, 1, 20, "Print"],
Cell[4454285, 128846, 41621, 747, 485, "Print"],
Cell[4495909, 129595, 92, 1, 20, "Print"],
Cell[4496004, 129598, 96, 1, 22, "Print"],
Cell[4496103, 129601, 92, 1, 20, "Print"],
Cell[4496198, 129604, 44010, 773, 563, "Print"],
Cell[4540211, 130379, 34, 0, 20, "Print"],
Cell[4540248, 130381, 1120, 19, 51, "Print"],
Cell[4541371, 130402, 92, 1, 20, "Print"],
Cell[4541466, 130405, 107, 1, 22, "Print"],
Cell[4541576, 130408, 92, 1, 20, "Print"],
Cell[4541671, 130411, 38310, 703, 485, "Print"],
Cell[4579984, 131116, 34, 0, 20, "Print"],
Cell[4580021, 131118, 1016, 17, 36, "Print"],
Cell[4581040, 131137, 92, 1, 20, "Print"],
Cell[4581135, 131140, 57, 0, 20, "Print"],
Cell[4581195, 131142, 92, 1, 20, "Print"],
Cell[4581290, 131145, 262, 6, 20, "Print"],
Cell[4581555, 131153, 108, 1, 20, "Print"],
Cell[4581666, 131156, 1457, 42, 57, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4583172, 131204, 61, 0, 37, "Input"],
Cell[4583236, 131206, 29, 0, 27, "Output"],
Cell[4583268, 131208, 1082, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4584387, 131232, 331, 11, 55, "Input"],
Cell[4584721, 131245, 3228, 59, 492, "Output"]
}, Open  ]],
Cell[4587964, 131307, 130, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[4588119, 131315, 1574, 48, 88, "Input"],
Cell[CellGroupData[{
Cell[4589718, 131367, 1274, 24, 36, "Print"],
Cell[4590995, 131393, 318, 7, 20, "Print"],
Cell[4591316, 131402, 318, 7, 20, "Print"],
Cell[4591637, 131411, 314, 7, 20, "Print"],
Cell[4591954, 131420, 318, 7, 20, "Print"],
Cell[4592275, 131429, 314, 7, 20, "Print"],
Cell[4592592, 131438, 314, 7, 20, "Print"],
Cell[4592909, 131447, 314, 7, 20, "Print"],
Cell[4593226, 131456, 314, 7, 20, "Print"],
Cell[4593543, 131465, 314, 7, 20, "Print"],
Cell[4593860, 131474, 314, 7, 20, "Print"],
Cell[4594177, 131483, 314, 7, 20, "Print"],
Cell[4594494, 131492, 314, 7, 20, "Print"],
Cell[4594811, 131501, 314, 7, 20, "Print"],
Cell[4595128, 131510, 314, 7, 20, "Print"],
Cell[4595445, 131519, 314, 7, 20, "Print"],
Cell[4595762, 131528, 314, 7, 20, "Print"],
Cell[4596079, 131537, 314, 7, 20, "Print"],
Cell[4596396, 131546, 314, 7, 20, "Print"],
Cell[4596713, 131555, 314, 7, 20, "Print"],
Cell[4597030, 131564, 314, 7, 20, "Print"],
Cell[4597347, 131573, 314, 7, 20, "Print"],
Cell[4597664, 131582, 314, 7, 20, "Print"],
Cell[4597981, 131591, 314, 7, 20, "Print"],
Cell[4598298, 131600, 314, 7, 20, "Print"],
Cell[4598615, 131609, 309, 6, 20, "Print"],
Cell[4598927, 131617, 309, 6, 20, "Print"],
Cell[4599239, 131625, 314, 7, 20, "Print"],
Cell[4599556, 131634, 314, 7, 20, "Print"],
Cell[4599873, 131643, 314, 7, 20, "Print"],
Cell[4600190, 131652, 314, 7, 20, "Print"],
Cell[4600507, 131661, 318, 7, 20, "Print"],
Cell[4600828, 131670, 314, 7, 20, "Print"],
Cell[4601145, 131679, 314, 7, 20, "Print"],
Cell[4601462, 131688, 314, 7, 20, "Print"],
Cell[4601779, 131697, 318, 7, 20, "Print"],
Cell[4602100, 131706, 318, 7, 20, "Print"],
Cell[4602421, 131715, 314, 7, 20, "Print"],
Cell[4602738, 131724, 318, 7, 20, "Print"],
Cell[4603059, 131733, 313, 6, 20, "Print"],
Cell[4603375, 131741, 318, 7, 20, "Print"],
Cell[4603696, 131750, 318, 7, 20, "Print"],
Cell[4604017, 131759, 313, 6, 20, "Print"],
Cell[4604333, 131767, 313, 6, 20, "Print"],
Cell[4604649, 131775, 313, 6, 20, "Print"],
Cell[4604965, 131783, 313, 6, 20, "Print"],
Cell[4605281, 131791, 320, 7, 20, "Print"],
Cell[4605604, 131800, 313, 6, 20, "Print"],
Cell[4605920, 131808, 320, 7, 20, "Print"],
Cell[4606243, 131817, 320, 7, 20, "Print"],
Cell[4606566, 131826, 320, 7, 20, "Print"],
Cell[4606889, 131835, 313, 6, 20, "Print"],
Cell[4607205, 131843, 320, 7, 20, "Print"],
Cell[4607528, 131852, 320, 7, 20, "Print"],
Cell[4607851, 131861, 313, 6, 20, "Print"],
Cell[4608167, 131869, 320, 7, 20, "Print"],
Cell[4608490, 131878, 319, 7, 20, "Print"],
Cell[4608812, 131887, 319, 7, 20, "Print"],
Cell[4609134, 131896, 319, 7, 20, "Print"],
Cell[4609456, 131905, 322, 7, 20, "Print"],
Cell[4609781, 131914, 322, 7, 20, "Print"],
Cell[4610106, 131923, 322, 7, 20, "Print"],
Cell[4610431, 131932, 321, 7, 20, "Print"],
Cell[4610755, 131941, 321, 7, 20, "Print"],
Cell[4611079, 131950, 321, 7, 20, "Print"],
Cell[4611403, 131959, 321, 7, 20, "Print"],
Cell[4611727, 131968, 328, 8, 20, "Print"],
Cell[4612058, 131978, 321, 7, 20, "Print"],
Cell[4612382, 131987, 328, 8, 20, "Print"],
Cell[4612713, 131997, 327, 8, 20, "Print"],
Cell[4613043, 132007, 327, 8, 20, "Print"],
Cell[4613373, 132017, 327, 8, 20, "Print"],
Cell[4613703, 132027, 48, 0, 20, "Print"],
Cell[4613754, 132029, 321, 7, 24, "Print"],
Cell[4614078, 132038, 48, 0, 20, "Print"],
Cell[4614129, 132040, 321, 7, 24, "Print"],
Cell[4614453, 132049, 48, 0, 20, "Print"],
Cell[4614504, 132051, 321, 7, 24, "Print"],
Cell[4614828, 132060, 48, 0, 20, "Print"],
Cell[4614879, 132062, 321, 7, 24, "Print"],
Cell[4615203, 132071, 48, 0, 20, "Print"],
Cell[4615254, 132073, 328, 8, 24, "Print"],
Cell[4615585, 132083, 48, 0, 20, "Print"],
Cell[4615636, 132085, 321, 7, 23, "Print"],
Cell[4615960, 132094, 48, 0, 20, "Print"],
Cell[4616011, 132096, 321, 7, 23, "Print"],
Cell[4616335, 132105, 48, 0, 20, "Print"],
Cell[4616386, 132107, 328, 8, 23, "Print"],
Cell[4616717, 132117, 48, 0, 20, "Print"],
Cell[4616768, 132119, 328, 8, 23, "Print"],
Cell[4617099, 132129, 48, 0, 20, "Print"],
Cell[4617150, 132131, 321, 7, 23, "Print"],
Cell[4617474, 132140, 48, 0, 20, "Print"],
Cell[4617525, 132142, 328, 8, 23, "Print"],
Cell[4617856, 132152, 48, 0, 20, "Print"],
Cell[4617907, 132154, 48, 0, 20, "Print"],
Cell[4617958, 132156, 48, 0, 20, "Print"],
Cell[4618009, 132158, 2105, 35, 84, "Print"],
Cell[4620117, 132195, 92, 1, 20, "Print"],
Cell[4620212, 132198, 79, 0, 20, "Print"],
Cell[4620294, 132200, 92, 1, 20, "Print"],
Cell[4620389, 132203, 4254, 89, 444, "Print"],
Cell[4624646, 132294, 90, 1, 20, "Print"],
Cell[4624739, 132297, 44, 0, 20, "Print"],
Cell[4624786, 132299, 90, 1, 20, "Print"],
Cell[4624879, 132302, 1190, 34, 32, "Print"],
Cell[4626072, 132338, 66, 0, 20, "Print"],
Cell[4626141, 132340, 90, 1, 20, "Print"],
Cell[4626234, 132343, 65, 0, 20, "Print"],
Cell[4626302, 132345, 90, 1, 20, "Print"],
Cell[4626395, 132348, 90, 1, 20, "Print"],
Cell[4626488, 132351, 221, 5, 20, "Print"],
Cell[4626712, 132358, 4097, 97, 364, "Print"],
Cell[4630812, 132457, 91, 1, 20, "Print"],
Cell[4630906, 132460, 73, 0, 20, "Print"],
Cell[4630982, 132462, 91, 1, 20, "Print"],
Cell[4631076, 132465, 41567, 746, 444, "Print"],
Cell[4672646, 133213, 92, 1, 20, "Print"],
Cell[4672741, 133216, 96, 1, 21, "Print"],
Cell[4672840, 133219, 92, 1, 20, "Print"],
Cell[4672935, 133222, 43996, 768, 526, "Print"],
Cell[4716934, 133992, 34, 0, 20, "Print"],
Cell[4716971, 133994, 1115, 19, 51, "Print"],
Cell[4718089, 134015, 92, 1, 20, "Print"],
Cell[4718184, 134018, 107, 1, 22, "Print"],
Cell[4718294, 134021, 92, 1, 20, "Print"],
Cell[4718389, 134024, 38320, 704, 485, "Print"],
Cell[4756712, 134730, 34, 0, 20, "Print"],
Cell[4756749, 134732, 1013, 17, 36, "Print"],
Cell[4757765, 134751, 92, 1, 20, "Print"],
Cell[4757860, 134754, 57, 0, 20, "Print"],
Cell[4757920, 134756, 92, 1, 20, "Print"],
Cell[4758015, 134759, 262, 6, 20, "Print"],
Cell[4758280, 134767, 108, 1, 20, "Print"],
Cell[4758391, 134770, 1457, 42, 57, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4759897, 134818, 61, 0, 43, "Input"],
Cell[4759961, 134820, 29, 0, 27, "Output"],
Cell[4759993, 134822, 1081, 19, 43, "Output"]
}, Open  ]],
Cell[4761089, 134844, 101, 3, 27, "Input",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4761215, 134851, 331, 11, 55, "Input"],
Cell[4761549, 134864, 3222, 59, 492, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4764820, 134929, 49, 0, 18, "Subsubsection"],
Cell[CellGroupData[{
Cell[4764894, 134933, 51, 1, 27, "Input"],
Cell[4764948, 134936, 30, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4765015, 134941, 715, 13, 58, "Input"],
Cell[4765733, 134956, 29, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4765799, 134961, 110, 3, 27, "Input"],
Cell[4765912, 134966, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4766457, 134980, 131, 4, 27, "Input"],
Cell[4766591, 134986, 427, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4767055, 135004, 590, 19, 43, "Input"],
Cell[4767648, 135025, 3208, 68, 209, "Output"],
Cell[4770859, 135095, 180, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4771076, 135104, 31, 0, 27, "Input"],
Cell[4771110, 135106, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4771655, 135120, 379, 12, 27, "Input"],
Cell[4772037, 135134, 63, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4772137, 135140, 431, 14, 27, "Input"],
Cell[4772571, 135156, 63, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4772671, 135162, 427, 13, 103, "Input"],
Cell[4773101, 135177, 508, 9, 27, "Output"],
Cell[4773612, 135188, 28, 0, 27, "Output"],
Cell[4773643, 135190, 31, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4773711, 135195, 212, 7, 27, "Input"],
Cell[4773926, 135204, 180, 4, 27, "Output"]
}, Open  ]],
Cell[4774121, 135211, 59, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[4774205, 135216, 1499, 44, 88, "Input"],
Cell[CellGroupData[{
Cell[4775729, 135264, 1278, 24, 36, "Print"],
Cell[4777010, 135290, 314, 7, 20, "Print"],
Cell[4777327, 135299, 318, 7, 20, "Print"],
Cell[4777648, 135308, 318, 7, 20, "Print"],
Cell[4777969, 135317, 318, 7, 20, "Print"],
Cell[4778290, 135326, 314, 7, 20, "Print"],
Cell[4778607, 135335, 314, 7, 20, "Print"],
Cell[4778924, 135344, 314, 7, 20, "Print"],
Cell[4779241, 135353, 314, 7, 20, "Print"],
Cell[4779558, 135362, 314, 7, 20, "Print"],
Cell[4779875, 135371, 314, 7, 20, "Print"],
Cell[4780192, 135380, 314, 7, 20, "Print"],
Cell[4780509, 135389, 314, 7, 20, "Print"],
Cell[4780826, 135398, 314, 7, 20, "Print"],
Cell[4781143, 135407, 314, 7, 20, "Print"],
Cell[4781460, 135416, 314, 7, 20, "Print"],
Cell[4781777, 135425, 314, 7, 20, "Print"],
Cell[4782094, 135434, 314, 7, 20, "Print"],
Cell[4782411, 135443, 314, 7, 20, "Print"],
Cell[4782728, 135452, 314, 7, 20, "Print"],
Cell[4783045, 135461, 314, 7, 20, "Print"],
Cell[4783362, 135470, 314, 7, 20, "Print"],
Cell[4783679, 135479, 314, 7, 20, "Print"],
Cell[4783996, 135488, 314, 7, 20, "Print"],
Cell[4784313, 135497, 314, 7, 20, "Print"],
Cell[4784630, 135506, 314, 7, 20, "Print"],
Cell[4784947, 135515, 314, 7, 20, "Print"],
Cell[4785264, 135524, 309, 6, 20, "Print"],
Cell[4785576, 135532, 314, 7, 20, "Print"],
Cell[4785893, 135541, 314, 7, 20, "Print"],
Cell[4786210, 135550, 314, 7, 20, "Print"],
Cell[4786527, 135559, 318, 7, 20, "Print"],
Cell[4786848, 135568, 318, 7, 20, "Print"],
Cell[4787169, 135577, 318, 7, 20, "Print"],
Cell[4787490, 135586, 314, 7, 20, "Print"],
Cell[4787807, 135595, 314, 7, 20, "Print"],
Cell[4788124, 135604, 318, 7, 20, "Print"],
Cell[4788445, 135613, 318, 7, 20, "Print"],
Cell[4788766, 135622, 314, 7, 20, "Print"],
Cell[4789083, 135631, 313, 6, 20, "Print"],
Cell[4789399, 135639, 318, 7, 20, "Print"],
Cell[4789720, 135648, 318, 7, 20, "Print"],
Cell[4790041, 135657, 313, 6, 20, "Print"],
Cell[4790357, 135665, 313, 6, 20, "Print"],
Cell[4790673, 135673, 313, 6, 20, "Print"],
Cell[4790989, 135681, 313, 6, 20, "Print"],
Cell[4791305, 135689, 320, 7, 20, "Print"],
Cell[4791628, 135698, 313, 6, 20, "Print"],
Cell[4791944, 135706, 314, 7, 20, "Print"],
Cell[4792261, 135715, 313, 6, 20, "Print"],
Cell[4792577, 135723, 320, 7, 20, "Print"],
Cell[4792900, 135732, 313, 6, 20, "Print"],
Cell[4793216, 135740, 307, 6, 20, "Print"],
Cell[4793526, 135748, 320, 7, 20, "Print"],
Cell[4793849, 135757, 313, 6, 20, "Print"],
Cell[4794165, 135765, 320, 7, 20, "Print"],
Cell[4794488, 135774, 319, 7, 20, "Print"],
Cell[4794810, 135783, 319, 7, 20, "Print"],
Cell[4795132, 135792, 319, 7, 20, "Print"],
Cell[4795454, 135801, 319, 7, 20, "Print"],
Cell[4795776, 135810, 319, 7, 20, "Print"],
Cell[4796098, 135819, 322, 7, 20, "Print"],
Cell[4796423, 135828, 321, 7, 20, "Print"],
Cell[4796747, 135837, 319, 7, 20, "Print"],
Cell[4797069, 135846, 321, 7, 20, "Print"],
Cell[4797393, 135855, 319, 7, 20, "Print"],
Cell[4797715, 135864, 328, 8, 20, "Print"],
Cell[4798046, 135874, 321, 7, 20, "Print"],
Cell[4798370, 135883, 327, 8, 20, "Print"],
Cell[4798700, 135893, 330, 8, 20, "Print"],
Cell[4799033, 135903, 330, 8, 20, "Print"],
Cell[4799366, 135913, 327, 8, 20, "Print"],
Cell[4799696, 135923, 48, 0, 20, "Print"],
Cell[4799747, 135925, 321, 7, 23, "Print"],
Cell[4800071, 135934, 48, 0, 20, "Print"],
Cell[4800122, 135936, 321, 7, 23, "Print"],
Cell[4800446, 135945, 48, 0, 20, "Print"],
Cell[4800497, 135947, 328, 8, 23, "Print"],
Cell[4800828, 135957, 48, 0, 20, "Print"],
Cell[4800879, 135959, 328, 8, 23, "Print"],
Cell[4801210, 135969, 48, 0, 20, "Print"],
Cell[4801261, 135971, 321, 7, 23, "Print"],
Cell[4801585, 135980, 48, 0, 20, "Print"],
Cell[4801636, 135982, 321, 7, 23, "Print"],
Cell[4801960, 135991, 48, 0, 20, "Print"],
Cell[4802011, 135993, 328, 8, 23, "Print"],
Cell[4802342, 136003, 48, 0, 20, "Print"],
Cell[4802393, 136005, 48, 0, 20, "Print"],
Cell[4802444, 136007, 48, 0, 20, "Print"],
Cell[4802495, 136009, 2105, 35, 64, "Print"],
Cell[4804603, 136046, 92, 1, 20, "Print"],
Cell[4804698, 136049, 79, 0, 20, "Print"],
Cell[4804780, 136051, 92, 1, 20, "Print"],
Cell[4804875, 136054, 4779, 109, 490, "Print"],
Cell[4809657, 136165, 90, 1, 20, "Print"],
Cell[4809750, 136168, 44, 0, 20, "Print"],
Cell[4809797, 136170, 90, 1, 20, "Print"],
Cell[4809890, 136173, 1192, 34, 38, "Print"],
Cell[4811085, 136209, 66, 0, 20, "Print"],
Cell[4811154, 136211, 90, 1, 20, "Print"],
Cell[4811247, 136214, 65, 0, 20, "Print"],
Cell[4811315, 136216, 90, 1, 20, "Print"],
Cell[4811408, 136219, 90, 1, 20, "Print"],
Cell[4811501, 136222, 221, 5, 20, "Print"],
Cell[4811725, 136229, 4104, 97, 550, "Print"],
Cell[4815832, 136328, 91, 1, 20, "Print"],
Cell[4815926, 136331, 73, 0, 20, "Print"],
Cell[4816002, 136333, 91, 1, 20, "Print"],
Cell[4816096, 136336, 41621, 747, 484, "Print"],
Cell[4857720, 137085, 92, 1, 20, "Print"],
Cell[4857815, 137088, 96, 1, 22, "Print"],
Cell[4857914, 137091, 92, 1, 20, "Print"],
Cell[4858009, 137094, 44010, 773, 562, "Print"],
Cell[4902022, 137869, 34, 0, 20, "Print"],
Cell[4902059, 137871, 1120, 19, 51, "Print"],
Cell[4903182, 137892, 92, 1, 20, "Print"],
Cell[4903277, 137895, 107, 1, 22, "Print"],
Cell[4903387, 137898, 92, 1, 20, "Print"],
Cell[4903482, 137901, 38310, 703, 484, "Print"],
Cell[4941795, 138606, 34, 0, 20, "Print"],
Cell[4941832, 138608, 1016, 17, 36, "Print"],
Cell[4942851, 138627, 92, 1, 20, "Print"],
Cell[4942946, 138630, 57, 0, 20, "Print"],
Cell[4943006, 138632, 92, 1, 20, "Print"],
Cell[4943101, 138635, 262, 6, 20, "Print"],
Cell[4943366, 138643, 108, 1, 20, "Print"],
Cell[4943477, 138646, 1457, 42, 56, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4944983, 138694, 61, 0, 43, "Input"],
Cell[4945047, 138696, 29, 0, 27, "Output"],
Cell[4945079, 138698, 1082, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4946198, 138722, 331, 11, 56, "Input"],
Cell[4946532, 138735, 3228, 59, 503, "Output"]
}, Open  ]],
Cell[4949775, 138797, 130, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[4949930, 138805, 1574, 48, 88, "Input"],
Cell[CellGroupData[{
Cell[4951529, 138857, 1274, 24, 36, "Print"],
Cell[4952806, 138883, 318, 7, 20, "Print"],
Cell[4953127, 138892, 318, 7, 20, "Print"],
Cell[4953448, 138901, 314, 7, 20, "Print"],
Cell[4953765, 138910, 318, 7, 20, "Print"],
Cell[4954086, 138919, 314, 7, 20, "Print"],
Cell[4954403, 138928, 314, 7, 20, "Print"],
Cell[4954720, 138937, 314, 7, 20, "Print"],
Cell[4955037, 138946, 314, 7, 20, "Print"],
Cell[4955354, 138955, 314, 7, 20, "Print"],
Cell[4955671, 138964, 314, 7, 20, "Print"],
Cell[4955988, 138973, 314, 7, 20, "Print"],
Cell[4956305, 138982, 314, 7, 20, "Print"],
Cell[4956622, 138991, 314, 7, 20, "Print"],
Cell[4956939, 139000, 314, 7, 20, "Print"],
Cell[4957256, 139009, 314, 7, 20, "Print"],
Cell[4957573, 139018, 314, 7, 20, "Print"],
Cell[4957890, 139027, 314, 7, 20, "Print"],
Cell[4958207, 139036, 314, 7, 20, "Print"],
Cell[4958524, 139045, 314, 7, 20, "Print"],
Cell[4958841, 139054, 314, 7, 20, "Print"],
Cell[4959158, 139063, 314, 7, 20, "Print"],
Cell[4959475, 139072, 314, 7, 20, "Print"],
Cell[4959792, 139081, 314, 7, 20, "Print"],
Cell[4960109, 139090, 314, 7, 20, "Print"],
Cell[4960426, 139099, 309, 6, 20, "Print"],
Cell[4960738, 139107, 309, 6, 20, "Print"],
Cell[4961050, 139115, 314, 7, 20, "Print"],
Cell[4961367, 139124, 314, 7, 20, "Print"],
Cell[4961684, 139133, 314, 7, 20, "Print"],
Cell[4962001, 139142, 314, 7, 20, "Print"],
Cell[4962318, 139151, 318, 7, 20, "Print"],
Cell[4962639, 139160, 314, 7, 20, "Print"],
Cell[4962956, 139169, 314, 7, 20, "Print"],
Cell[4963273, 139178, 314, 7, 20, "Print"],
Cell[4963590, 139187, 318, 7, 20, "Print"],
Cell[4963911, 139196, 318, 7, 20, "Print"],
Cell[4964232, 139205, 314, 7, 20, "Print"],
Cell[4964549, 139214, 318, 7, 20, "Print"],
Cell[4964870, 139223, 313, 6, 20, "Print"],
Cell[4965186, 139231, 318, 7, 20, "Print"],
Cell[4965507, 139240, 318, 7, 20, "Print"],
Cell[4965828, 139249, 313, 6, 20, "Print"],
Cell[4966144, 139257, 313, 6, 20, "Print"],
Cell[4966460, 139265, 313, 6, 20, "Print"],
Cell[4966776, 139273, 313, 6, 20, "Print"],
Cell[4967092, 139281, 320, 7, 20, "Print"],
Cell[4967415, 139290, 313, 6, 20, "Print"],
Cell[4967731, 139298, 320, 7, 20, "Print"],
Cell[4968054, 139307, 320, 7, 20, "Print"],
Cell[4968377, 139316, 320, 7, 20, "Print"],
Cell[4968700, 139325, 313, 6, 20, "Print"],
Cell[4969016, 139333, 320, 7, 20, "Print"],
Cell[4969339, 139342, 320, 7, 20, "Print"],
Cell[4969662, 139351, 313, 6, 20, "Print"],
Cell[4969978, 139359, 320, 7, 20, "Print"],
Cell[4970301, 139368, 319, 7, 20, "Print"],
Cell[4970623, 139377, 319, 7, 20, "Print"],
Cell[4970945, 139386, 319, 7, 20, "Print"],
Cell[4971267, 139395, 322, 7, 20, "Print"],
Cell[4971592, 139404, 322, 7, 20, "Print"],
Cell[4971917, 139413, 322, 7, 20, "Print"],
Cell[4972242, 139422, 321, 7, 20, "Print"],
Cell[4972566, 139431, 321, 7, 20, "Print"],
Cell[4972890, 139440, 321, 7, 20, "Print"],
Cell[4973214, 139449, 321, 7, 20, "Print"],
Cell[4973538, 139458, 328, 8, 20, "Print"],
Cell[4973869, 139468, 321, 7, 20, "Print"],
Cell[4974193, 139477, 328, 8, 20, "Print"],
Cell[4974524, 139487, 327, 8, 20, "Print"],
Cell[4974854, 139497, 327, 8, 20, "Print"],
Cell[4975184, 139507, 327, 8, 20, "Print"],
Cell[4975514, 139517, 48, 0, 20, "Print"],
Cell[4975565, 139519, 321, 7, 23, "Print"],
Cell[4975889, 139528, 48, 0, 20, "Print"],
Cell[4975940, 139530, 321, 7, 23, "Print"],
Cell[4976264, 139539, 48, 0, 20, "Print"],
Cell[4976315, 139541, 321, 7, 23, "Print"],
Cell[4976639, 139550, 48, 0, 20, "Print"],
Cell[4976690, 139552, 321, 7, 23, "Print"],
Cell[4977014, 139561, 48, 0, 20, "Print"],
Cell[4977065, 139563, 328, 8, 23, "Print"],
Cell[4977396, 139573, 48, 0, 20, "Print"],
Cell[4977447, 139575, 321, 7, 23, "Print"],
Cell[4977771, 139584, 48, 0, 20, "Print"],
Cell[4977822, 139586, 321, 7, 23, "Print"],
Cell[4978146, 139595, 48, 0, 20, "Print"],
Cell[4978197, 139597, 328, 8, 23, "Print"],
Cell[4978528, 139607, 48, 0, 20, "Print"],
Cell[4978579, 139609, 328, 8, 23, "Print"],
Cell[4978910, 139619, 48, 0, 20, "Print"],
Cell[4978961, 139621, 321, 7, 23, "Print"],
Cell[4979285, 139630, 48, 0, 20, "Print"],
Cell[4979336, 139632, 328, 8, 23, "Print"],
Cell[4979667, 139642, 48, 0, 20, "Print"],
Cell[4979718, 139644, 48, 0, 20, "Print"],
Cell[4979769, 139646, 48, 0, 20, "Print"],
Cell[4979820, 139648, 2105, 35, 64, "Print"],
Cell[4981928, 139685, 92, 1, 20, "Print"],
Cell[4982023, 139688, 79, 0, 20, "Print"],
Cell[4982105, 139690, 92, 1, 20, "Print"],
Cell[4982200, 139693, 4254, 89, 484, "Print"],
Cell[4986457, 139784, 90, 1, 20, "Print"],
Cell[4986550, 139787, 44, 0, 20, "Print"],
Cell[4986597, 139789, 90, 1, 20, "Print"],
Cell[4986690, 139792, 1191, 34, 38, "Print"],
Cell[4987884, 139828, 66, 0, 20, "Print"],
Cell[4987953, 139830, 90, 1, 20, "Print"],
Cell[4988046, 139833, 65, 0, 20, "Print"],
Cell[4988114, 139835, 90, 1, 20, "Print"],
Cell[4988207, 139838, 90, 1, 20, "Print"],
Cell[4988300, 139841, 221, 5, 20, "Print"],
Cell[4988524, 139848, 4098, 97, 550, "Print"],
Cell[4992625, 139947, 91, 1, 20, "Print"],
Cell[4992719, 139950, 73, 0, 20, "Print"],
Cell[4992795, 139952, 91, 1, 20, "Print"],
Cell[4992889, 139955, 41567, 746, 484, "Print"],
Cell[5034459, 140703, 92, 1, 20, "Print"],
Cell[5034554, 140706, 96, 1, 22, "Print"],
Cell[5034653, 140709, 92, 1, 20, "Print"],
Cell[5034748, 140712, 43996, 768, 562, "Print"],
Cell[5078747, 141482, 34, 0, 20, "Print"],
Cell[5078784, 141484, 1115, 19, 51, "Print"],
Cell[5079902, 141505, 92, 1, 20, "Print"],
Cell[5079997, 141508, 107, 1, 22, "Print"],
Cell[5080107, 141511, 92, 1, 20, "Print"],
Cell[5080202, 141514, 38320, 704, 484, "Print"],
Cell[5118525, 142220, 34, 0, 20, "Print"],
Cell[5118562, 142222, 1013, 17, 36, "Print"],
Cell[5119578, 142241, 92, 1, 20, "Print"],
Cell[5119673, 142244, 57, 0, 20, "Print"],
Cell[5119733, 142246, 92, 1, 20, "Print"],
Cell[5119828, 142249, 262, 6, 20, "Print"],
Cell[5120093, 142257, 108, 1, 20, "Print"],
Cell[5120204, 142260, 1457, 42, 56, "Print"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5121710, 142308, 61, 0, 43, "Input"],
Cell[5121774, 142310, 29, 0, 27, "Output"],
Cell[5121806, 142312, 1081, 19, 43, "Output"]
}, Open  ]],
Cell[5122902, 142334, 101, 3, 27, "Input",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5123028, 142341, 331, 11, 56, "Input"],
Cell[5123362, 142354, 3222, 59, 503, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5126633, 142419, 49, 0, 18, "Subsubsection"],
Cell[CellGroupData[{
Cell[5126707, 142423, 51, 1, 27, "Input"],
Cell[5126761, 142426, 30, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5126828, 142431, 715, 13, 58, "Input"],
Cell[5127546, 142446, 29, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5127612, 142451, 110, 3, 27, "Input"],
Cell[5127725, 142456, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5128270, 142470, 131, 4, 27, "Input"],
Cell[5128404, 142476, 427, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5128868, 142494, 590, 19, 43, "Input"],
Cell[5129461, 142515, 3208, 68, 197, "Output"],
Cell[5132672, 142585, 180, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5132889, 142594, 31, 0, 27, "Input"],
Cell[5132923, 142596, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5133468, 142610, 379, 12, 27, "Input"],
Cell[5133850, 142624, 63, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5133950, 142630, 334, 10, 27, "Input"],
Cell[5134287, 142642, 62, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5134386, 142648, 440, 14, 27, "Input"],
Cell[5134829, 142664, 62, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5134928, 142670, 535, 16, 118, "Input"],
Cell[5135466, 142688, 508, 9, 27, "Output"],
Cell[5135977, 142699, 1081, 19, 43, "Output"],
Cell[5137061, 142720, 28, 0, 27, "Output"],
Cell[5137092, 142722, 31, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5137160, 142727, 64, 1, 27, "Input"],
Cell[5137227, 142730, 473, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5137737, 142746, 187, 5, 27, "Input"],
Cell[5137927, 142753, 395, 9, 27, "Output"]
}, Open  ]],
Cell[5138337, 142765, 59, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[5138421, 142770, 1546, 46, 88, "Input"],
Cell[CellGroupData[{
Cell[5139992, 142820, 1568, 36, 64, "Print"],
Cell[5141563, 142858, 307, 6, 20, "Print"],
Cell[5141873, 142866, 312, 6, 20, "Print"],
Cell[5142188, 142874, 312, 6, 20, "Print"]
}, Open  ]],
Cell[5142515, 142883, 848, 14, 66, "Message"],
Cell[5143366, 142899, 312, 6, 20, "Print"],
Cell[5143681, 142907, 848, 14, 65, "Message"],
Cell[5144532, 142923, 312, 6, 20, "Print"],
Cell[5144847, 142931, 847, 14, 65, "Message"],
Cell[5145697, 142947, 403, 7, 23, "Message"],
Cell[CellGroupData[{
Cell[5146125, 142958, 309, 6, 20, "Print"],
Cell[5146437, 142966, 309, 6, 20, "Print"],
Cell[5146749, 142974, 307, 6, 20, "Print"],
Cell[5147059, 142982, 309, 6, 20, "Print"],
Cell[5147371, 142990, 309, 6, 20, "Print"],
Cell[5147683, 142998, 312, 6, 20, "Print"],
Cell[5147998, 143006, 309, 6, 20, "Print"],
Cell[5148310, 143014, 312, 6, 20, "Print"],
Cell[5148625, 143022, 312, 6, 20, "Print"],
Cell[5148940, 143030, 309, 6, 20, "Print"],
Cell[5149252, 143038, 312, 6, 20, "Print"],
Cell[5149567, 143046, 309, 6, 20, "Print"],
Cell[5149879, 143054, 312, 6, 20, "Print"],
Cell[5150194, 143062, 312, 6, 20, "Print"],
Cell[5150509, 143070, 309, 6, 20, "Print"],
Cell[5150821, 143078, 312, 6, 20, "Print"],
Cell[5151136, 143086, 312, 6, 20, "Print"],
Cell[5151451, 143094, 312, 6, 20, "Print"],
Cell[5151766, 143102, 312, 6, 20, "Print"],
Cell[5152081, 143110, 309, 6, 20, "Print"],
Cell[5152393, 143118, 312, 6, 20, "Print"],
Cell[5152708, 143126, 312, 6, 20, "Print"],
Cell[5153023, 143134, 312, 6, 20, "Print"],
Cell[5153338, 143142, 309, 6, 20, "Print"],
Cell[5153650, 143150, 312, 6, 20, "Print"],
Cell[5153965, 143158, 309, 6, 20, "Print"],
Cell[5154277, 143166, 309, 6, 20, "Print"],
Cell[5154589, 143174, 309, 6, 20, "Print"],
Cell[5154901, 143182, 309, 6, 20, "Print"],
Cell[5155213, 143190, 309, 6, 20, "Print"],
Cell[5155525, 143198, 309, 6, 20, "Print"],
Cell[5155837, 143206, 309, 6, 20, "Print"],
Cell[5156149, 143214, 309, 6, 20, "Print"],
Cell[5156461, 143222, 312, 6, 20, "Print"],
Cell[5156776, 143230, 309, 6, 20, "Print"],
Cell[5157088, 143238, 307, 6, 20, "Print"],
Cell[5157398, 143246, 309, 6, 20, "Print"],
Cell[5157710, 143254, 309, 6, 20, "Print"],
Cell[5158022, 143262, 312, 6, 20, "Print"],
Cell[5158337, 143270, 309, 6, 20, "Print"],
Cell[5158649, 143278, 312, 6, 20, "Print"],
Cell[5158964, 143286, 309, 6, 20, "Print"],
Cell[5159276, 143294, 309, 6, 20, "Print"],
Cell[5159588, 143302, 312, 6, 20, "Print"],
Cell[5159903, 143310, 312, 6, 20, "Print"],
Cell[5160218, 143318, 309, 6, 20, "Print"],
Cell[5160530, 143326, 309, 6, 20, "Print"],
Cell[5160842, 143334, 309, 6, 20, "Print"],
Cell[5161154, 143342, 309, 6, 20, "Print"],
Cell[5161466, 143350, 309, 6, 20, "Print"],
Cell[5161778, 143358, 312, 6, 20, "Print"],
Cell[5162093, 143366, 312, 6, 20, "Print"],
Cell[5162408, 143374, 312, 6, 20, "Print"],
Cell[5162723, 143382, 309, 6, 20, "Print"],
Cell[5163035, 143390, 312, 6, 20, "Print"],
Cell[5163350, 143398, 309, 6, 20, "Print"],
Cell[5163662, 143406, 312, 6, 20, "Print"],
Cell[5163977, 143414, 312, 6, 20, "Print"],
Cell[5164292, 143422, 312, 6, 20, "Print"],
Cell[5164607, 143430, 312, 6, 20, "Print"],
Cell[5164922, 143438, 312, 6, 20, "Print"],
Cell[5165237, 143446, 307, 6, 20, "Print"],
Cell[5165547, 143454, 312, 6, 20, "Print"],
Cell[5165862, 143462, 309, 6, 20, "Print"],
Cell[5166174, 143470, 309, 6, 20, "Print"],
Cell[5166486, 143478, 312, 6, 20, "Print"],
Cell[5166801, 143486, 309, 6, 20, "Print"],
Cell[5167113, 143494, 307, 6, 20, "Print"],
Cell[5167423, 143502, 309, 6, 20, "Print"],
Cell[5167735, 143510, 309, 6, 20, "Print"],
Cell[5168047, 143518, 309, 6, 20, "Print"],
Cell[5168359, 143526, 309, 6, 20, "Print"],
Cell[5168671, 143534, 309, 6, 20, "Print"],
Cell[5168983, 143542, 309, 6, 20, "Print"],
Cell[5169295, 143550, 309, 6, 20, "Print"],
Cell[5169607, 143558, 312, 6, 20, "Print"],
Cell[5169922, 143566, 312, 6, 20, "Print"],
Cell[5170237, 143574, 309, 6, 20, "Print"],
Cell[5170549, 143582, 309, 6, 20, "Print"],
Cell[5170861, 143590, 309, 6, 20, "Print"],
Cell[5171173, 143598, 309, 6, 20, "Print"],
Cell[5171485, 143606, 309, 6, 20, "Print"],
Cell[5171797, 143614, 309, 6, 20, "Print"],
Cell[5172109, 143622, 309, 6, 20, "Print"],
Cell[5172421, 143630, 307, 6, 20, "Print"],
Cell[5172731, 143638, 305, 6, 20, "Print"],
Cell[5173039, 143646, 309, 6, 20, "Print"],
Cell[5173351, 143654, 309, 6, 20, "Print"],
Cell[5173663, 143662, 312, 6, 20, "Print"],
Cell[5173978, 143670, 309, 6, 20, "Print"],
Cell[5174290, 143678, 312, 6, 20, "Print"],
Cell[5174605, 143686, 309, 6, 20, "Print"],
Cell[5174917, 143694, 309, 6, 20, "Print"],
Cell[5175229, 143702, 312, 6, 20, "Print"],
Cell[5175544, 143710, 312, 6, 20, "Print"],
Cell[5175859, 143718, 312, 6, 20, "Print"],
Cell[5176174, 143726, 312, 6, 20, "Print"],
Cell[5176489, 143734, 314, 7, 20, "Print"],
Cell[5176806, 143743, 312, 6, 20, "Print"],
Cell[5177121, 143751, 312, 6, 20, "Print"],
Cell[5177436, 143759, 314, 7, 20, "Print"],
Cell[5177753, 143768, 312, 6, 20, "Print"],
Cell[5178068, 143776, 314, 7, 20, "Print"],
Cell[5178385, 143785, 307, 6, 20, "Print"],
Cell[5178695, 143793, 312, 6, 20, "Print"],
Cell[5179010, 143801, 309, 6, 20, "Print"],
Cell[5179322, 143809, 309, 6, 20, "Print"],
Cell[5179634, 143817, 312, 6, 20, "Print"],
Cell[5179949, 143825, 312, 6, 20, "Print"],
Cell[5180264, 143833, 312, 6, 20, "Print"],
Cell[5180579, 143841, 312, 6, 20, "Print"],
Cell[5180894, 143849, 312, 6, 20, "Print"],
Cell[5181209, 143857, 309, 6, 20, "Print"],
Cell[5181521, 143865, 309, 6, 20, "Print"],
Cell[5181833, 143873, 309, 6, 20, "Print"],
Cell[5182145, 143881, 309, 6, 20, "Print"],
Cell[5182457, 143889, 309, 6, 20, "Print"],
Cell[5182769, 143897, 309, 6, 20, "Print"],
Cell[5183081, 143905, 307, 6, 20, "Print"],
Cell[5183391, 143913, 312, 6, 20, "Print"],
Cell[5183706, 143921, 312, 6, 20, "Print"],
Cell[5184021, 143929, 309, 6, 20, "Print"],
Cell[5184333, 143937, 309, 6, 20, "Print"],
Cell[5184645, 143945, 309, 6, 20, "Print"],
Cell[5184957, 143953, 312, 6, 20, "Print"],
Cell[5185272, 143961, 312, 6, 20, "Print"],
Cell[5185587, 143969, 312, 6, 20, "Print"],
Cell[5185902, 143977, 312, 6, 20, "Print"],
Cell[5186217, 143985, 309, 6, 20, "Print"],
Cell[5186529, 143993, 309, 6, 20, "Print"],
Cell[5186841, 144001, 309, 6, 20, "Print"],
Cell[5187153, 144009, 312, 6, 20, "Print"],
Cell[5187468, 144017, 312, 6, 20, "Print"],
Cell[5187783, 144025, 312, 6, 20, "Print"],
Cell[5188098, 144033, 312, 6, 20, "Print"],
Cell[5188413, 144041, 312, 6, 20, "Print"],
Cell[5188728, 144049, 309, 6, 20, "Print"],
Cell[5189040, 144057, 312, 6, 20, "Print"],
Cell[5189355, 144065, 314, 7, 20, "Print"],
Cell[5189672, 144074, 309, 6, 20, "Print"],
Cell[5189984, 144082, 318, 7, 20, "Print"],
Cell[5190305, 144091, 318, 7, 20, "Print"],
Cell[5190626, 144100, 318, 7, 20, "Print"],
Cell[5190947, 144109, 318, 7, 20, "Print"],
Cell[5191268, 144118, 318, 7, 20, "Print"],
Cell[5191589, 144127, 318, 7, 20, "Print"],
Cell[5191910, 144136, 318, 7, 20, "Print"],
Cell[5192231, 144145, 48, 0, 20, "Print"],
Cell[5192282, 144147, 318, 7, 20, "Print"],
Cell[5192603, 144156, 48, 0, 20, "Print"],
Cell[5192654, 144158, 318, 7, 20, "Print"],
Cell[5192975, 144167, 48, 0, 20, "Print"],
Cell[5193026, 144169, 314, 7, 20, "Print"],
Cell[5193343, 144178, 48, 0, 20, "Print"],
Cell[5193394, 144180, 309, 6, 20, "Print"],
Cell[5193706, 144188, 48, 0, 20, "Print"],
Cell[5193757, 144190, 318, 7, 20, "Print"],
Cell[5194078, 144199, 48, 0, 20, "Print"],
Cell[5194129, 144201, 318, 7, 20, "Print"],
Cell[5194450, 144210, 48, 0, 20, "Print"],
Cell[5194501, 144212, 318, 7, 20, "Print"],
Cell[5194822, 144221, 48, 0, 20, "Print"],
Cell[5194873, 144223, 318, 7, 20, "Print"],
Cell[5195194, 144232, 48, 0, 20, "Print"],
Cell[5195245, 144234, 318, 7, 20, "Print"],
Cell[5195566, 144243, 318, 7, 20, "Print"],
Cell[5195887, 144252, 313, 6, 20, "Print"],
Cell[5196203, 144260, 318, 7, 20, "Print"],
Cell[5196524, 144269, 318, 7, 20, "Print"],
Cell[5196845, 144278, 318, 7, 20, "Print"],
Cell[5197166, 144287, 309, 6, 20, "Print"],
Cell[5197478, 144295, 309, 6, 20, "Print"],
Cell[5197790, 144303, 309, 6, 20, "Print"],
Cell[5198102, 144311, 309, 6, 20, "Print"],
Cell[5198414, 144319, 318, 7, 20, "Print"],
Cell[5198735, 144328, 309, 6, 20, "Print"],
Cell[5199047, 144336, 309, 6, 20, "Print"],
Cell[5199359, 144344, 312, 6, 20, "Print"],
Cell[5199674, 144352, 307, 6, 20, "Print"],
Cell[5199984, 144360, 314, 7, 20, "Print"],
Cell[5200301, 144369, 314, 7, 20, "Print"],
Cell[5200618, 144378, 312, 6, 20, "Print"],
Cell[5200933, 144386, 312, 6, 20, "Print"],
Cell[5201248, 144394, 312, 6, 20, "Print"],
Cell[5201563, 144402, 314, 7, 20, "Print"],
Cell[5201880, 144411, 309, 6, 20, "Print"],
Cell[5202192, 144419, 314, 7, 20, "Print"],
Cell[5202509, 144428, 314, 7, 20, "Print"],
Cell[5202826, 144437, 309, 6, 20, "Print"],
Cell[5203138, 144445, 318, 7, 20, "Print"],
Cell[5203459, 144454, 314, 7, 20, "Print"],
Cell[5203776, 144463, 318, 7, 20, "Print"],
Cell[5204097, 144472, 320, 7, 20, "Print"],
Cell[5204420, 144481, 313, 6, 20, "Print"],
Cell[5204736, 144489, 320, 7, 20, "Print"],
Cell[5205059, 144498, 319, 7, 20, "Print"],
Cell[5205381, 144507, 48, 0, 20, "Print"],
Cell[5205432, 144509, 321, 7, 20, "Print"],
Cell[5205756, 144518, 48, 0, 20, "Print"],
Cell[5205807, 144520, 328, 8, 20, "Print"],
Cell[5206138, 144530, 48, 0, 20, "Print"],
Cell[5206189, 144532, 327, 8, 20, "Print"],
Cell[5206519, 144542, 48, 0, 20, "Print"],
Cell[5206570, 144544, 48, 0, 20, "Print"],
Cell[5206621, 144546, 2102, 35, 64, "Print"],
Cell[5208726, 144583, 92, 1, 20, "Print"],
Cell[5208821, 144586, 79, 0, 20, "Print"],
Cell[5208903, 144588, 92, 1, 20, "Print"],
Cell[5208998, 144591, 4586, 98, 599, "Print"],
Cell[5213587, 144691, 90, 1, 20, "Print"],
Cell[5213680, 144694, 44, 0, 20, "Print"],
Cell[5213727, 144696, 90, 1, 20, "Print"],
Cell[5213820, 144699, 1196, 34, 42, "Print"],
Cell[5215019, 144735, 66, 0, 20, "Print"],
Cell[5215088, 144737, 90, 1, 20, "Print"],
Cell[5215181, 144740, 65, 0, 20, "Print"],
Cell[5215249, 144742, 90, 1, 20, "Print"],
Cell[5215342, 144745, 90, 1, 20, "Print"],
Cell[5215435, 144748, 221, 5, 20, "Print"],
Cell[5215659, 144755, 4102, 98, 551, "Print"],
Cell[5219764, 144855, 91, 1, 20, "Print"],
Cell[5219858, 144858, 73, 0, 20, "Print"],
Cell[5219934, 144860, 91, 1, 20, "Print"],
Cell[5220028, 144863, 41948, 761, 578, "Print"],
Cell[5261979, 145626, 92, 1, 20, "Print"],
Cell[5262074, 145629, 96, 1, 22, "Print"],
Cell[5262173, 145632, 92, 1, 20, "Print"],
Cell[5262268, 145635, 43701, 769, 644, "Print"],
Cell[5305972, 146406, 34, 0, 20, "Print"],
Cell[5306009, 146408, 1121, 19, 61, "Print"],
Cell[5307133, 146429, 92, 1, 20, "Print"],
Cell[5307228, 146432, 107, 1, 22, "Print"],
Cell[5307338, 146435, 92, 1, 20, "Print"],
Cell[5307433, 146438, 29850, 521, 551, "Print"],
Cell[5337286, 146961, 34, 0, 20, "Print"],
Cell[5337323, 146963, 1012, 17, 46, "Print"],
Cell[5338338, 146982, 92, 1, 20, "Print"],
Cell[5338433, 146985, 57, 0, 20, "Print"],
Cell[5338493, 146987, 92, 1, 20, "Print"],
Cell[5338588, 146990, 262, 6, 20, "Print"],
Cell[5338853, 146998, 108, 1, 20, "Print"],
Cell[5338964, 147001, 1457, 42, 57, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5340470, 147049, 65, 1, 27, "Input"],
Cell[5340538, 147052, 69966, 1259, 906, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[5410541, 148316, 109, 2, 37, "Input"],
Cell[5410653, 148320, 29, 0, 27, "Output"],
Cell[5410685, 148322, 1082, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5411804, 148346, 332, 11, 55, "Input"],
Cell[5412139, 148359, 4012, 91, 570, "Output"]
}, Open  ]],
Cell[5416166, 148453, 3134, 100, 600, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5419337, 148558, 49, 0, 18, "Subsubsection"],
Cell[CellGroupData[{
Cell[5419411, 148562, 51, 1, 27, "Input"],
Cell[5419465, 148565, 30, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5419532, 148570, 715, 13, 58, "Input"],
Cell[5420250, 148585, 29, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5420316, 148590, 110, 3, 27, "Input"],
Cell[5420429, 148595, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5420974, 148609, 131, 4, 27, "Input"],
Cell[5421108, 148615, 427, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5421572, 148633, 590, 19, 43, "Input"],
Cell[5422165, 148654, 3208, 68, 197, "Output"],
Cell[5425376, 148724, 180, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5425593, 148733, 31, 0, 27, "Input"],
Cell[5425627, 148735, 508, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5426172, 148749, 379, 12, 27, "Input"],
Cell[5426554, 148763, 63, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5426654, 148769, 334, 10, 27, "Input"],
Cell[5426991, 148781, 62, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5427090, 148787, 440, 14, 27, "Input"],
Cell[5427533, 148803, 62, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5427632, 148809, 535, 16, 118, "Input"],
Cell[5428170, 148827, 508, 9, 27, "Output"],
Cell[5428681, 148838, 1081, 19, 43, "Output"],
Cell[5429765, 148859, 28, 0, 27, "Output"],
Cell[5429796, 148861, 31, 0, 27, "Output"]
}, Open  ]],
Cell[5429842, 148864, 59, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[5429926, 148869, 1517, 45, 88, "Input"],
Cell[CellGroupData[{
Cell[5431468, 148918, 1576, 31, 62, "Print"],
Cell[5433047, 148951, 312, 6, 20, "Print"],
Cell[5433362, 148959, 309, 6, 20, "Print"],
Cell[5433674, 148967, 309, 6, 20, "Print"],
Cell[5433986, 148975, 309, 6, 20, "Print"],
Cell[5434298, 148983, 312, 6, 20, "Print"],
Cell[5434613, 148991, 312, 6, 20, "Print"],
Cell[5434928, 148999, 312, 6, 20, "Print"],
Cell[5435243, 149007, 312, 6, 20, "Print"],
Cell[5435558, 149015, 309, 6, 20, "Print"],
Cell[5435870, 149023, 312, 6, 20, "Print"],
Cell[5436185, 149031, 309, 6, 20, "Print"],
Cell[5436497, 149039, 312, 6, 20, "Print"],
Cell[5436812, 149047, 312, 6, 20, "Print"],
Cell[5437127, 149055, 312, 6, 20, "Print"],
Cell[5437442, 149063, 312, 6, 20, "Print"],
Cell[5437757, 149071, 312, 6, 20, "Print"],
Cell[5438072, 149079, 309, 6, 20, "Print"],
Cell[5438384, 149087, 312, 6, 20, "Print"],
Cell[5438699, 149095, 312, 6, 20, "Print"],
Cell[5439014, 149103, 312, 6, 20, "Print"],
Cell[5439329, 149111, 307, 6, 20, "Print"],
Cell[5439639, 149119, 312, 6, 20, "Print"],
Cell[5439954, 149127, 312, 6, 20, "Print"],
Cell[5440269, 149135, 309, 6, 20, "Print"],
Cell[5440581, 149143, 309, 6, 20, "Print"],
Cell[5440893, 149151, 309, 6, 20, "Print"],
Cell[5441205, 149159, 309, 6, 20, "Print"],
Cell[5441517, 149167, 309, 6, 20, "Print"],
Cell[5441829, 149175, 314, 7, 20, "Print"],
Cell[5442146, 149184, 309, 6, 20, "Print"],
Cell[5442458, 149192, 312, 6, 20, "Print"],
Cell[5442773, 149200, 309, 6, 20, "Print"],
Cell[5443085, 149208, 309, 6, 20, "Print"],
Cell[5443397, 149216, 309, 6, 20, "Print"],
Cell[5443709, 149224, 309, 6, 20, "Print"],
Cell[5444021, 149232, 309, 6, 20, "Print"],
Cell[5444333, 149240, 312, 6, 20, "Print"],
Cell[5444648, 149248, 312, 6, 20, "Print"],
Cell[5444963, 149256, 309, 6, 20, "Print"],
Cell[5445275, 149264, 309, 6, 20, "Print"],
Cell[5445587, 149272, 312, 6, 20, "Print"],
Cell[5445902, 149280, 312, 6, 20, "Print"],
Cell[5446217, 149288, 314, 7, 20, "Print"],
Cell[5446534, 149297, 318, 7, 20, "Print"],
Cell[5446855, 149306, 314, 7, 20, "Print"],
Cell[5447172, 149315, 312, 6, 20, "Print"],
Cell[5447487, 149323, 314, 7, 20, "Print"],
Cell[5447804, 149332, 318, 7, 20, "Print"],
Cell[5448125, 149341, 320, 7, 20, "Print"],
Cell[5448448, 149350, 313, 6, 20, "Print"],
Cell[5448764, 149358, 313, 6, 20, "Print"],
Cell[5449080, 149366, 319, 7, 20, "Print"],
Cell[5449402, 149375, 48, 0, 20, "Print"],
Cell[5449453, 149377, 319, 7, 20, "Print"],
Cell[5449775, 149386, 48, 0, 20, "Print"],
Cell[5449826, 149388, 321, 7, 20, "Print"],
Cell[5450150, 149397, 48, 0, 20, "Print"],
Cell[5450201, 149399, 321, 7, 20, "Print"],
Cell[5450525, 149408, 48, 0, 20, "Print"],
Cell[5450576, 149410, 327, 8, 20, "Print"],
Cell[5450906, 149420, 48, 0, 20, "Print"],
Cell[5450957, 149422, 330, 8, 20, "Print"],
Cell[5451290, 149432, 48, 0, 20, "Print"],
Cell[5451341, 149434, 48, 0, 20, "Print"],
Cell[5451392, 149436, 2107, 35, 64, "Print"],
Cell[5453502, 149473, 92, 1, 20, "Print"],
Cell[5453597, 149476, 79, 0, 20, "Print"],
Cell[5453679, 149478, 92, 1, 20, "Print"],
Cell[5453774, 149481, 4683, 102, 532, "Print"],
Cell[5458460, 149585, 90, 1, 20, "Print"],
Cell[5458553, 149588, 44, 0, 20, "Print"],
Cell[5458600, 149590, 90, 1, 20, "Print"],
Cell[5458693, 149593, 1196, 34, 42, "Print"],
Cell[5459892, 149629, 66, 0, 20, "Print"],
Cell[5459961, 149631, 90, 1, 20, "Print"],
Cell[5460054, 149634, 65, 0, 20, "Print"],
Cell[5460122, 149636, 90, 1, 20, "Print"],
Cell[5460215, 149639, 90, 1, 20, "Print"],
Cell[5460308, 149642, 221, 5, 20, "Print"],
Cell[5460532, 149649, 4110, 98, 550, "Print"],
Cell[5464645, 149749, 91, 1, 20, "Print"],
Cell[5464739, 149752, 73, 0, 20, "Print"],
Cell[5464815, 149754, 91, 1, 20, "Print"],
Cell[5464909, 149757, 41996, 755, 512, "Print"],
Cell[5506908, 150514, 92, 1, 20, "Print"],
Cell[5507003, 150517, 96, 1, 22, "Print"],
Cell[5507102, 150520, 92, 1, 20, "Print"],
Cell[5507197, 150523, 43650, 770, 578, "Print"],
Cell[5550850, 151295, 34, 0, 20, "Print"],
Cell[5550887, 151297, 1122, 19, 61, "Print"],
Cell[5552012, 151318, 92, 1, 20, "Print"],
Cell[5552107, 151321, 107, 1, 22, "Print"],
Cell[5552217, 151324, 92, 1, 20, "Print"],
Cell[5552312, 151327, 32055, 565, 484, "Print"],
Cell[5584370, 151894, 34, 0, 20, "Print"],
Cell[5584407, 151896, 1026, 18, 46, "Print"],
Cell[5585436, 151916, 92, 1, 20, "Print"],
Cell[5585531, 151919, 57, 0, 20, "Print"],
Cell[5585591, 151921, 92, 1, 20, "Print"],
Cell[5585686, 151924, 262, 6, 20, "Print"],
Cell[5585951, 151932, 108, 1, 20, "Print"],
Cell[5586062, 151935, 1457, 42, 56, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5587568, 151983, 65, 1, 27, "Input"],
Cell[5587636, 151986, 69966, 1259, 906, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[5657639, 153250, 109, 2, 37, "Input"],
Cell[5657751, 153254, 29, 0, 27, "Output"],
Cell[5657783, 153256, 1082, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5658902, 153280, 542, 17, 56, "Input"],
Cell[5659447, 153299, 3756, 76, 503, "Output"]
}, Open  ]],
Cell[5663218, 153378, 20, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[5663263, 153382, 331, 11, 56, "Input"],
Cell[5663597, 153395, 3228, 59, 503, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5666874, 153460, 50, 0, 24, "Subsubsection"],
Cell[5666927, 153462, 500, 15, 57, "Input"],
Cell[CellGroupData[{
Cell[5667452, 153481, 124, 3, 26, "Input"],
Cell[CellGroupData[{
Cell[5667601, 153488, 92, 1, 20, "Print"],
Cell[5667696, 153491, 57, 0, 20, "Print"],
Cell[5667756, 153493, 92, 1, 20, "Print"],
Cell[5667851, 153496, 238, 5, 20, "Print"],
Cell[5668092, 153503, 108, 1, 20, "Print"],
Cell[5668203, 153506, 1403, 38, 50, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5669655, 153550, 382, 12, 42, "Input"],
Cell[CellGroupData[{
Cell[5670062, 153566, 70, 0, 20, "Print"],
Cell[5670135, 153568, 2242, 64, 111, "Print"],
Cell[5672380, 153634, 1558, 48, 110, "Print"],
Cell[5673941, 153684, 2566, 70, 111, "Print"],
Cell[5676510, 153756, 2866, 83, 188, "Print"],
Cell[5679379, 153841, 2045, 69, 187, "Print"],
Cell[5681427, 153912, 3984, 110, 187, "Print"],
Cell[5685414, 154024, 79, 0, 36, "Print"],
Cell[5685496, 154026, 2303, 64, 111, "Print"],
Cell[5687802, 154092, 1583, 48, 110, "Print"],
Cell[5689388, 154142, 2568, 68, 111, "Print"],
Cell[5691959, 154212, 2797, 82, 188, "Print"],
Cell[5694759, 154296, 2093, 70, 187, "Print"],
Cell[5696855, 154368, 3773, 104, 187, "Print"],
Cell[5700631, 154474, 74, 0, 36, "Print"],
Cell[5700708, 154476, 1405, 42, 95, "Print"],
Cell[5702116, 154520, 3041, 76, 111, "Print"],
Cell[5705160, 154598, 2996, 74, 111, "Print"],
Cell[5708159, 154674, 1604, 42, 66, "Print"],
Cell[5709766, 154718, 559, 14, 20, "Print"],
Cell[5710328, 154734, 2301, 62, 64, "Print"],
Cell[5712632, 154798, 607, 16, 20, "Print"],
Cell[5713242, 154816, 6998, 158, 187, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5720289, 154980, 27, 0, 26, "Input"],
Cell[5720319, 154982, 3067, 67, 179, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5723447, 155056, 127, 3, 34, "Subsection"],
Cell[CellGroupData[{
Cell[5723599, 155063, 113, 3, 26, "Input"],
Cell[5723715, 155068, 1084, 19, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5724836, 155092, 401, 13, 26, "Input"],
Cell[5725240, 155107, 6008, 155, 178, "Output"]
}, Open  ]],
Cell[5731263, 155265, 1189, 37, 102, "Input"],
Cell[5732455, 155304, 166, 6, 26, "Input"],
Cell[CellGroupData[{
Cell[5732646, 155314, 205, 7, 26, "Input"],
Cell[5732854, 155323, 4814, 97, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5737705, 155425, 133, 4, 26, "Input"],
Cell[5737841, 155431, 500, 10, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5738378, 155446, 157, 5, 26, "Input"],
Cell[5738538, 155453, 4533, 82, 199, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5743108, 155540, 144, 3, 26, "Input"],
Cell[5743255, 155545, 3206, 68, 199, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5746498, 155618, 123, 1, 56, "Input"],
Cell[5746624, 155621, 34, 0, 26, "Output"],
Cell[5746661, 155623, 43, 0, 26, "Output"],
Cell[5746707, 155625, 42, 0, 26, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5746798, 155631, 56, 0, 26, "Subsection"],
Cell[5746857, 155633, 1188, 37, 102, "Input"],
Cell[5748048, 155672, 592, 19, 41, "Input"],
Cell[CellGroupData[{
Cell[5748665, 155695, 95, 1, 56, "Input"],
Cell[5748763, 155698, 1876, 43, 87, "Output"],
Cell[5750642, 155743, 4526, 89, 178, "Output"],
Cell[5755171, 155834, 3067, 67, 178, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5758275, 155906, 191, 5, 41, "Input"],
Cell[5758469, 155913, 1849, 42, 109, "Output"],
Cell[5760321, 155957, 1671, 37, 109, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5762029, 155999, 67, 1, 26, "Input"],
Cell[5762099, 156002, 1454, 35, 196, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5763590, 156042, 32, 0, 26, "Input"],
Cell[5763625, 156044, 1082, 32, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5764744, 156081, 65, 1, 26, "Input"],
Cell[5764812, 156084, 74, 2, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5764923, 156091, 342, 9, 56, "Input"],
Cell[5765268, 156102, 2786, 64, 181, "Output"],
Cell[5768057, 156168, 4919, 105, 181, "Output"],
Cell[5772979, 156275, 4962, 106, 181, "Output"]
}, Open  ]],
Cell[5777956, 156384, 569, 18, 202, "Input"],
Cell[CellGroupData[{
Cell[5778550, 156406, 1200, 35, 72, "Input"],
Cell[5779753, 156443, 59750, 2576, 231, 54264, 2484, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5839540, 159024, 1145, 29, 102, "Input"],
Cell[5840688, 159055, 93398, 3997, 345, 68678, 3590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5934089, 163054, 139, 4, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5934265, 163063, 181, 6, 26, "Input"],
Cell[5934449, 163071, 209, 5, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5934695, 163081, 469, 15, 26, "Input"],
Cell[5935167, 163098, 1087, 27, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5936291, 163130, 413, 12, 56, "Input"],
Cell[5936707, 163144, 18836, 805, 252, 11009, 673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5955546, 163951, 134, 4, 26, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5955729, 163961, 67, 0, 26, "Subsection"],
Cell[CellGroupData[{
Cell[5955821, 163965, 1214, 37, 118, "Input"],
Cell[5957038, 164004, 1081, 19, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5958156, 164028, 360, 13, 57, "Input"],
Cell[5958519, 164043, 111, 4, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5958667, 164052, 1046, 32, 42, "Input"],
Cell[5959716, 164086, 157, 4, 26, "Output"],
Cell[5959876, 164092, 159, 4, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5960072, 164101, 1104, 38, 88, "Input"],
Cell[5961179, 164141, 4510, 81, 181, "Output"],
Cell[5965692, 164224, 160, 4, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5965889, 164233, 60, 1, 26, "Input"],
Cell[5965952, 164236, 3206, 68, 210, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[5969195, 164309, 27, 0, 17, "Subsubsection"],
Cell[CellGroupData[{
Cell[5969247, 164313, 848, 17, 72, "Input"],
Cell[5970098, 164332, 29, 0, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5970164, 164337, 1308, 42, 72, "Input"],
Cell[5971475, 164381, 159, 4, 26, "Output"],
Cell[5971637, 164387, 159, 4, 26, "Output"],
Cell[5971799, 164393, 63, 1, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5971899, 164399, 516, 16, 102, "Input"],
Cell[5972418, 164417, 28, 0, 26, "Output"],
Cell[5972449, 164419, 31, 0, 26, "Output"]
}, Open  ]],
Cell[5972495, 164422, 58, 1, 28, "Text"],
Cell[CellGroupData[{
Cell[5972578, 164427, 27, 0, 26, "Input"],
Cell[5972608, 164429, 30, 0, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5972675, 164434, 1497, 44, 87, "Input"],
Cell[CellGroupData[{
Cell[5974197, 164482, 1270, 24, 52, "Print"],
Cell[5975470, 164508, 314, 7, 22, "Print"],
Cell[5975787, 164517, 314, 7, 22, "Print"],
Cell[5976104, 164526, 314, 7, 22, "Print"],
Cell[5976421, 164535, 309, 6, 22, "Print"],
Cell[5976733, 164543, 314, 7, 22, "Print"],
Cell[5977050, 164552, 309, 6, 22, "Print"],
Cell[5977362, 164560, 314, 7, 22, "Print"],
Cell[5977679, 164569, 314, 7, 22, "Print"],
Cell[5977996, 164578, 309, 6, 22, "Print"],
Cell[5978308, 164586, 318, 7, 22, "Print"],
Cell[5978629, 164595, 314, 7, 22, "Print"],
Cell[5978946, 164604, 314, 7, 22, "Print"],
Cell[5979263, 164613, 314, 7, 22, "Print"],
Cell[5979580, 164622, 314, 7, 22, "Print"],
Cell[5979897, 164631, 314, 7, 22, "Print"],
Cell[5980214, 164640, 318, 7, 22, "Print"],
Cell[5980535, 164649, 318, 7, 22, "Print"],
Cell[5980856, 164658, 314, 7, 22, "Print"],
Cell[5981173, 164667, 314, 7, 22, "Print"],
Cell[5981490, 164676, 318, 7, 22, "Print"],
Cell[5981811, 164685, 314, 7, 22, "Print"],
Cell[5982128, 164694, 314, 7, 22, "Print"],
Cell[5982445, 164703, 314, 7, 22, "Print"],
Cell[5982762, 164712, 318, 7, 22, "Print"],
Cell[5983083, 164721, 318, 7, 22, "Print"],
Cell[5983404, 164730, 318, 7, 22, "Print"],
Cell[5983725, 164739, 318, 7, 22, "Print"],
Cell[5984046, 164748, 318, 7, 22, "Print"],
Cell[5984367, 164757, 318, 7, 22, "Print"],
Cell[5984688, 164766, 314, 7, 22, "Print"],
Cell[5985005, 164775, 318, 7, 22, "Print"],
Cell[5985326, 164784, 314, 7, 22, "Print"],
Cell[5985643, 164793, 314, 7, 22, "Print"],
Cell[5985960, 164802, 318, 7, 22, "Print"],
Cell[5986281, 164811, 314, 7, 22, "Print"],
Cell[5986598, 164820, 318, 7, 22, "Print"],
Cell[5986919, 164829, 318, 7, 22, "Print"],
Cell[5987240, 164838, 313, 6, 22, "Print"],
Cell[5987556, 164846, 313, 6, 22, "Print"],
Cell[5987872, 164854, 313, 6, 22, "Print"],
Cell[5988188, 164862, 313, 6, 22, "Print"],
Cell[5988504, 164870, 320, 7, 22, "Print"],
Cell[5988827, 164879, 313, 6, 22, "Print"],
Cell[5989143, 164887, 320, 7, 22, "Print"],
Cell[5989466, 164896, 320, 7, 22, "Print"],
Cell[5989789, 164905, 319, 7, 22, "Print"],
Cell[5990111, 164914, 319, 7, 22, "Print"],
Cell[5990433, 164923, 319, 7, 22, "Print"],
Cell[5990755, 164932, 319, 7, 22, "Print"],
Cell[5991077, 164941, 319, 7, 22, "Print"],
Cell[5991399, 164950, 320, 7, 22, "Print"],
Cell[5991722, 164959, 313, 6, 22, "Print"],
Cell[5992038, 164967, 320, 7, 22, "Print"],
Cell[5992361, 164976, 320, 7, 22, "Print"],
Cell[5992684, 164985, 313, 6, 22, "Print"],
Cell[5993000, 164993, 319, 7, 22, "Print"],
Cell[5993322, 165002, 320, 7, 22, "Print"],
Cell[5993645, 165011, 319, 7, 22, "Print"],
Cell[5993967, 165020, 320, 7, 22, "Print"],
Cell[5994290, 165029, 319, 7, 22, "Print"],
Cell[5994612, 165038, 319, 7, 22, "Print"],
Cell[5994934, 165047, 319, 7, 22, "Print"],
Cell[5995256, 165056, 319, 7, 22, "Print"],
Cell[5995578, 165065, 319, 7, 22, "Print"],
Cell[5995900, 165074, 320, 7, 22, "Print"],
Cell[5996223, 165083, 319, 7, 22, "Print"],
Cell[5996545, 165092, 322, 7, 22, "Print"],
Cell[5996870, 165101, 322, 7, 22, "Print"],
Cell[5997195, 165110, 322, 7, 22, "Print"],
Cell[5997520, 165119, 321, 7, 22, "Print"],
Cell[5997844, 165128, 319, 7, 22, "Print"],
Cell[5998166, 165137, 321, 7, 22, "Print"],
Cell[5998490, 165146, 321, 7, 22, "Print"],
Cell[5998814, 165155, 327, 8, 22, "Print"],
Cell[5999144, 165165, 327, 8, 22, "Print"],
Cell[5999474, 165175, 330, 8, 22, "Print"],
Cell[5999807, 165185, 330, 8, 22, "Print"],
Cell[6000140, 165195, 48, 0, 22, "Print"],
Cell[6000191, 165197, 330, 8, 22, "Print"],
Cell[6000524, 165207, 48, 0, 22, "Print"],
Cell[6000575, 165209, 328, 8, 24, "Print"],
Cell[6000906, 165219, 48, 0, 22, "Print"],
Cell[6000957, 165221, 328, 8, 24, "Print"],
Cell[6001288, 165231, 48, 0, 22, "Print"],
Cell[6001339, 165233, 328, 8, 24, "Print"],
Cell[6001670, 165243, 48, 0, 22, "Print"],
Cell[6001721, 165245, 321, 7, 24, "Print"],
Cell[6002045, 165254, 48, 0, 22, "Print"],
Cell[6002096, 165256, 321, 7, 24, "Print"],
Cell[6002420, 165265, 48, 0, 22, "Print"],
Cell[6002471, 165267, 321, 7, 24, "Print"],
Cell[6002795, 165276, 48, 0, 22, "Print"],
Cell[6002846, 165278, 48, 0, 22, "Print"],
Cell[6002897, 165280, 2107, 35, 95, "Print"],
Cell[6005007, 165317, 92, 1, 22, "Print"],
Cell[6005102, 165320, 79, 0, 22, "Print"],
Cell[6005184, 165322, 92, 1, 22, "Print"],
Cell[6005279, 165325, 4666, 105, 499, "Print"],
Cell[6009948, 165432, 90, 1, 22, "Print"],
Cell[6010041, 165435, 44, 0, 22, "Print"],
Cell[6010088, 165437, 90, 1, 22, "Print"],
Cell[6010181, 165440, 760, 20, 32, "Print"],
Cell[6010944, 165462, 66, 0, 22, "Print"],
Cell[6011013, 165464, 90, 1, 22, "Print"],
Cell[6011106, 165467, 65, 0, 22, "Print"],
Cell[6011174, 165469, 90, 1, 22, "Print"],
Cell[6011267, 165472, 90, 1, 22, "Print"],
Cell[6011360, 165475, 221, 5, 22, "Print"],
Cell[6011584, 165482, 3608, 82, 364, "Print"],
Cell[6015195, 165566, 91, 1, 22, "Print"],
Cell[6015289, 165569, 73, 0, 22, "Print"],
Cell[6015365, 165571, 91, 1, 22, "Print"],
Cell[6015459, 165574, 41150, 739, 502, "Print"],
Cell[6056612, 166315, 92, 1, 22, "Print"],
Cell[6056707, 166318, 96, 1, 23, "Print"],
Cell[6056806, 166321, 92, 1, 22, "Print"],
Cell[6056901, 166324, 43491, 755, 550, "Print"],
Cell[6100395, 167081, 34, 0, 22, "Print"],
Cell[6100432, 167083, 1115, 19, 68, "Print"],
Cell[6101550, 167104, 92, 1, 22, "Print"],
Cell[6101645, 167107, 107, 1, 23, "Print"],
Cell[6101755, 167110, 92, 1, 22, "Print"],
Cell[6101850, 167113, 37832, 692, 497, "Print"],
Cell[6139685, 167807, 34, 0, 22, "Print"],
Cell[6139722, 167809, 1023, 18, 52, "Print"],
Cell[6140748, 167829, 92, 1, 22, "Print"],
Cell[6140843, 167832, 57, 0, 22, "Print"],
Cell[6140903, 167834, 92, 1, 22, "Print"],
Cell[6140998, 167837, 262, 6, 22, "Print"],
Cell[6141263, 167845, 108, 1, 22, "Print"],
Cell[6141374, 167848, 958, 24, 52, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6142381, 167878, 61, 0, 37, "Input"],
Cell[6142445, 167880, 29, 0, 26, "Output"],
Cell[6142477, 167882, 1078, 19, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6143592, 167906, 331, 11, 52, "Input"],
Cell[6143926, 167919, 3216, 59, 512, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6147179, 167983, 1518, 44, 87, "Input"],
Cell[CellGroupData[{
Cell[6148722, 168031, 1277, 24, 52, "Print"],
Cell[6150002, 168057, 318, 7, 22, "Print"],
Cell[6150323, 168066, 318, 7, 22, "Print"],
Cell[6150644, 168075, 318, 7, 22, "Print"],
Cell[6150965, 168084, 309, 6, 22, "Print"],
Cell[6151277, 168092, 309, 6, 22, "Print"],
Cell[6151589, 168100, 314, 7, 22, "Print"],
Cell[6151906, 168109, 314, 7, 22, "Print"],
Cell[6152223, 168118, 314, 7, 22, "Print"],
Cell[6152540, 168127, 318, 7, 22, "Print"],
Cell[6152861, 168136, 314, 7, 22, "Print"],
Cell[6153178, 168145, 318, 7, 22, "Print"],
Cell[6153499, 168154, 314, 7, 22, "Print"],
Cell[6153816, 168163, 314, 7, 22, "Print"],
Cell[6154133, 168172, 314, 7, 22, "Print"],
Cell[6154450, 168181, 314, 7, 22, "Print"],
Cell[6154767, 168190, 318, 7, 22, "Print"],
Cell[6155088, 168199, 314, 7, 22, "Print"],
Cell[6155405, 168208, 318, 7, 22, "Print"],
Cell[6155726, 168217, 318, 7, 22, "Print"],
Cell[6156047, 168226, 309, 6, 22, "Print"],
Cell[6156359, 168234, 314, 7, 22, "Print"],
Cell[6156676, 168243, 318, 7, 22, "Print"],
Cell[6156997, 168252, 318, 7, 22, "Print"],
Cell[6157318, 168261, 314, 7, 22, "Print"],
Cell[6157635, 168270, 314, 7, 22, "Print"],
Cell[6157952, 168279, 318, 7, 22, "Print"],
Cell[6158273, 168288, 318, 7, 22, "Print"],
Cell[6158594, 168297, 318, 7, 22, "Print"],
Cell[6158915, 168306, 318, 7, 22, "Print"],
Cell[6159236, 168315, 318, 7, 22, "Print"],
Cell[6159557, 168324, 318, 7, 22, "Print"],
Cell[6159878, 168333, 318, 7, 22, "Print"],
Cell[6160199, 168342, 318, 7, 22, "Print"],
Cell[6160520, 168351, 314, 7, 22, "Print"],
Cell[6160837, 168360, 318, 7, 22, "Print"],
Cell[6161158, 168369, 314, 7, 22, "Print"],
Cell[6161475, 168378, 318, 7, 22, "Print"],
Cell[6161796, 168387, 320, 7, 22, "Print"],
Cell[6162119, 168396, 320, 7, 22, "Print"],
Cell[6162442, 168405, 313, 6, 22, "Print"],
Cell[6162758, 168413, 320, 7, 22, "Print"],
Cell[6163081, 168422, 320, 7, 22, "Print"],
Cell[6163404, 168431, 320, 7, 22, "Print"],
Cell[6163727, 168440, 320, 7, 22, "Print"],
Cell[6164050, 168449, 313, 6, 22, "Print"],
Cell[6164366, 168457, 313, 6, 22, "Print"],
Cell[6164682, 168465, 322, 7, 22, "Print"],
Cell[6165007, 168474, 319, 7, 22, "Print"],
Cell[6165329, 168483, 313, 6, 22, "Print"],
Cell[6165645, 168491, 313, 6, 22, "Print"],
Cell[6165961, 168499, 320, 7, 22, "Print"],
Cell[6166284, 168508, 320, 7, 22, "Print"],
Cell[6166607, 168517, 314, 7, 22, "Print"],
Cell[6166924, 168526, 320, 7, 22, "Print"],
Cell[6167247, 168535, 314, 7, 22, "Print"],
Cell[6167564, 168544, 313, 6, 22, "Print"],
Cell[6167880, 168552, 320, 7, 22, "Print"],
Cell[6168203, 168561, 319, 7, 22, "Print"],
Cell[6168525, 168570, 313, 6, 22, "Print"],
Cell[6168841, 168578, 319, 7, 22, "Print"],
Cell[6169163, 168587, 319, 7, 22, "Print"],
Cell[6169485, 168596, 322, 7, 22, "Print"],
Cell[6169810, 168605, 319, 7, 22, "Print"],
Cell[6170132, 168614, 320, 7, 22, "Print"],
Cell[6170455, 168623, 322, 7, 22, "Print"],
Cell[6170780, 168632, 319, 7, 22, "Print"],
Cell[6171102, 168641, 319, 7, 22, "Print"],
Cell[6171424, 168650, 321, 7, 22, "Print"],
Cell[6171748, 168659, 321, 7, 22, "Print"],
Cell[6172072, 168668, 322, 7, 22, "Print"],
Cell[6172397, 168677, 319, 7, 22, "Print"],
Cell[6172719, 168686, 328, 8, 22, "Print"],
Cell[6173050, 168696, 328, 8, 22, "Print"],
Cell[6173381, 168706, 328, 8, 22, "Print"],
Cell[6173712, 168716, 48, 0, 22, "Print"],
Cell[6173763, 168718, 321, 7, 22, "Print"],
Cell[6174087, 168727, 321, 7, 22, "Print"],
Cell[6174411, 168736, 330, 8, 22, "Print"],
Cell[6174744, 168746, 48, 0, 22, "Print"],
Cell[6174795, 168748, 328, 8, 24, "Print"],
Cell[6175126, 168758, 48, 0, 22, "Print"],
Cell[6175177, 168760, 328, 8, 24, "Print"],
Cell[6175508, 168770, 48, 0, 22, "Print"],
Cell[6175559, 168772, 328, 8, 24, "Print"],
Cell[6175890, 168782, 48, 0, 22, "Print"],
Cell[6175941, 168784, 321, 7, 24, "Print"],
Cell[6176265, 168793, 48, 0, 22, "Print"],
Cell[6176316, 168795, 321, 7, 24, "Print"],
Cell[6176640, 168804, 48, 0, 22, "Print"],
Cell[6176691, 168806, 321, 7, 24, "Print"],
Cell[6177015, 168815, 48, 0, 22, "Print"],
Cell[6177066, 168817, 319, 7, 24, "Print"],
Cell[6177388, 168826, 48, 0, 22, "Print"],
Cell[6177439, 168828, 328, 8, 24, "Print"],
Cell[6177770, 168838, 48, 0, 22, "Print"],
Cell[6177821, 168840, 328, 8, 24, "Print"],
Cell[6178152, 168850, 48, 0, 22, "Print"],
Cell[6178203, 168852, 48, 0, 22, "Print"],
Cell[6178254, 168854, 48, 0, 22, "Print"],
Cell[6178305, 168856, 2110, 35, 95, "Print"],
Cell[6180418, 168893, 92, 1, 22, "Print"],
Cell[6180513, 168896, 79, 0, 22, "Print"],
Cell[6180595, 168898, 92, 1, 22, "Print"],
Cell[6180690, 168901, 4425, 95, 512, "Print"],
Cell[6185118, 168998, 90, 1, 22, "Print"],
Cell[6185211, 169001, 44, 0, 22, "Print"],
Cell[6185258, 169003, 90, 1, 22, "Print"],
Cell[6185351, 169006, 760, 20, 32, "Print"],
Cell[6186114, 169028, 66, 0, 22, "Print"],
Cell[6186183, 169030, 90, 1, 22, "Print"],
Cell[6186276, 169033, 65, 0, 22, "Print"],
Cell[6186344, 169035, 90, 1, 22, "Print"],
Cell[6186437, 169038, 90, 1, 22, "Print"],
Cell[6186530, 169041, 221, 5, 22, "Print"],
Cell[6186754, 169048, 3605, 81, 364, "Print"],
Cell[6190362, 169131, 91, 1, 22, "Print"],
Cell[6190456, 169134, 73, 0, 22, "Print"],
Cell[6190532, 169136, 91, 1, 22, "Print"],
Cell[6190626, 169139, 41110, 736, 497, "Print"],
Cell[6231739, 169877, 92, 1, 22, "Print"],
Cell[6231834, 169880, 96, 1, 23, "Print"],
Cell[6231933, 169883, 92, 1, 22, "Print"],
Cell[6232028, 169886, 43412, 749, 550, "Print"],
Cell[6275443, 170637, 34, 0, 22, "Print"],
Cell[6275480, 170639, 1112, 19, 68, "Print"],
Cell[6276595, 170660, 92, 1, 22, "Print"],
Cell[6276690, 170663, 107, 1, 23, "Print"],
Cell[6276800, 170666, 92, 1, 22, "Print"],
Cell[6276895, 170669, 37803, 690, 497, "Print"],
Cell[6314701, 171361, 34, 0, 22, "Print"],
Cell[6314738, 171363, 1021, 18, 52, "Print"],
Cell[6315762, 171383, 92, 1, 22, "Print"],
Cell[6315857, 171386, 57, 0, 22, "Print"],
Cell[6315917, 171388, 92, 1, 22, "Print"],
Cell[6316012, 171391, 262, 6, 22, "Print"],
Cell[6316277, 171399, 108, 1, 22, "Print"],
Cell[6316388, 171402, 958, 24, 52, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6317395, 171432, 61, 0, 37, "Input"],
Cell[6317459, 171434, 29, 0, 26, "Output"],
Cell[6317491, 171436, 1078, 19, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6318606, 171460, 331, 11, 52, "Input"],
Cell[6318940, 171473, 3215, 59, 512, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6322192, 171537, 382, 12, 41, "Input"],
Cell[CellGroupData[{
Cell[6322599, 171553, 70, 0, 22, "Print"],
Cell[6322672, 171555, 2232, 64, 117, "Print"],
Cell[6324907, 171621, 1558, 48, 117, "Print"],
Cell[6326468, 171671, 2566, 70, 117, "Print"],
Cell[6329037, 171743, 2868, 83, 215, "Print"],
Cell[6331908, 171828, 2045, 69, 215, "Print"],
Cell[6333956, 171899, 3984, 110, 215, "Print"],
Cell[6337943, 172011, 79, 0, 37, "Print"],
Cell[6338025, 172013, 2294, 64, 117, "Print"],
Cell[6340322, 172079, 1583, 48, 117, "Print"],
Cell[6341908, 172129, 2585, 68, 117, "Print"],
Cell[6344496, 172199, 2797, 82, 215, "Print"],
Cell[6347296, 172283, 2093, 70, 215, "Print"],
Cell[6349392, 172355, 3773, 104, 187, "Print"],
Cell[6353168, 172461, 74, 0, 37, "Print"],
Cell[6353245, 172463, 1405, 42, 95, "Print"],
Cell[6354653, 172507, 3040, 77, 111, "Print"],
Cell[6357696, 172586, 2955, 75, 111, "Print"],
Cell[6360654, 172663, 1604, 42, 66, "Print"],
Cell[6362261, 172707, 559, 14, 20, "Print"],
Cell[6362823, 172723, 2299, 62, 64, "Print"],
Cell[6365125, 172787, 603, 16, 20, "Print"],
Cell[6365731, 172805, 6841, 153, 187, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6372621, 172964, 59, 1, 26, "Input"],
Cell[6372683, 172967, 4510, 81, 181, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
