(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      4468,        138]
NotebookOptionsPosition[      4072,        120]
NotebookOutlinePosition[      4463,        137]
CellTagsIndexPosition[      4420,        134]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "BFGSUP", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"BFGSUP", "[", 
    RowBox[{"F_", ",", "SNEU_", ",", "S_", ",", "STEP_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "MACHEPS2", ",", "Y", ",", "FSTEP", ",", "A", ",", "B", ",", "Fup", ",",
        "ETA"}], "}"}], ",", 
     RowBox[{
      RowBox[{"ETA", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"$MachineEpsilon", ",", 
         SuperscriptBox["10.", 
          RowBox[{"-", "FDIGITS"}]]}], "]"}]}], ";", 
      RowBox[{"TOL", "=", 
       RowBox[{"If", "[", 
        RowBox[{"ANALGRAD", ",", "ETA", ",", 
         SuperscriptBox["ETA", "0.5"], ",", 
         SuperscriptBox["ETA", "0.5"]}], "]"}]}], ";", 
      RowBox[{"NOISE", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "SNEU", "]"}], "]"}], "+", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "S", "]"}], "]"}]}], ")"}], " ", "TOL"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"MACHEPS2", "=", 
       SuperscriptBox["$MachineEpsilon", "0.5"]}], ";", 
      RowBox[{"Y", "=", 
       RowBox[{
        RowBox[{"-", "SNEU"}], "+", "S"}]}], ";", 
      RowBox[{"FSTEP", "=", 
       RowBox[{"F", ".", "STEP"}]}], ";", 
      RowBox[{"A", "=", 
       RowBox[{"Y", ".", "STEP"}]}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"A", "<", 
         RowBox[{"MACHEPS2", " ", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "STEP", "]"}], "]"}], " ", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "Y", "]"}], "]"}]}]}], ",", 
        RowBox[{"Return", "[", "F", "]"}]}], "]"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"Y", "-", "FSTEP"}], "]"}], "]"}], "<", "NOISE"}], ",", 
        RowBox[{"Return", "[", "F", "]"}]}], "]"}], ";", 
      RowBox[{"A", "=", 
       FractionBox["1", "A"]}], ";", 
      RowBox[{"B", "=", 
       FractionBox["1", 
        RowBox[{"STEP", ".", "FSTEP"}]]}], ";", 
      RowBox[{"Fup", "=", 
       RowBox[{"F", "+", 
        RowBox[{"Outer", "[", 
         RowBox[{"Times", ",", 
          RowBox[{"A", " ", "Y"}], ",", "Y"}], "]"}], "-", 
        RowBox[{"Outer", "[", 
         RowBox[{"Times", ",", 
          RowBox[{"B", " ", "FSTEP"}], ",", "FSTEP"}], "]"}]}]}], ";", 
      "Fup"}]}], "]"}]}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 InitializationCell->True,
 CellChangeTimes->{{3.4111876503445053`*^9, 3.411187654739141*^9}}],

Cell["\<\
Clear[BFGSUP]; 
BFGSUP[F_, SNEU_, S_, STEP_] := 
   Module[{MACHEPS2, Y, FSTEP, A, B, Fup, ETA}, 
    ETA = Max[$MachineEpsilon, 10.^(-FDIGITS)]; 
     TOL = If[ANALGRAD, ETA, ETA^0.5, ETA^0.5]; 
     NOISE = (Max[Abs[SNEU]] + Max[Abs[S]])*TOL; 
     (*Print[];*)
     MACHEPS2 = $MachineEpsilon^0.5; Y = -SNEU + S; 
     FSTEP = F . STEP; A = Y . STEP; 
     If[A < MACHEPS2*Max[Abs[STEP]]*Max[Abs[Y]], 
      Return[F]]; If[Max[Abs[Y - FSTEP]] < NOISE, 
      Return[F]]; A = 1/A; B = 1/STEP . FSTEP; 
     Fup = F + Outer[Times, A*Y, Y] - Outer[Times, 
        B*FSTEP, FSTEP]; Fup]; \
\>", "Input",
 PageWidth->WindowWidth,
 InitializationCell->True,
 CellChangeTimes->{{3.4111876503445053`*^9, 3.411187654739141*^9}}]
},
AutoGeneratedPackage->Automatic,
WindowSize->{594, 747},
WindowMargins->{{Automatic, 164}, {Automatic, 40}},
Magnification->1.25,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 2765, 77, 348, "Input",
 InitializationCell->True],
Cell[3336, 100, 732, 18, 245, "Input",
 InitializationCell->True]
}
]
*)

(* End of internal cache information *)

