(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    843761,      22359]*)
(*NotebookOutlinePosition[    844786,      22391]*)
(*  CellTagsIndexPosition[    844742,      22387]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["CAR(2)-RandomEffect-/SEM/ 1 Komponente", "Section",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(Get["\<Macintosh HD:Mathematica \
2.2.2:Hermann.Notebooks:LISREL:SEM:SEM.impl.m\>"]\)], "Input"],

Cell[CellGroupData[{

Cell["SDE matrices / Car(2) with random effects", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
y_{t+1} = astern y_t + bstern + u_t
z_t=Hy_t + D x_t +  eps_t
E[y_0]=mue; Var[y_0]=Sigma; \
\>", "Text",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Theta={16,4,1,2,0,0,1,0,1,1}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["eps=-10.^-8", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(eps\)\" is similar to \
existing symbol \"\!\(EPS\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-1.`*^-8\)\)], "Output"]
}, Open  ]],

Cell["\<\
A//Clear
A[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]:=
\t\t{{   0,     1,  0},
         {-w02,-gamma,  1},
         {   0,     0,eps}}
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["A[Theta]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 1, 0}, {\(-16\), \(-4\), 1}, {0, 0, \(-1.`*^-8\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
B//Clear
B[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]:={{0},{b}\
,{0}}
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["B[Theta]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0}, {1}, {0}}\)], "Output"]
}, Open  ]],

Cell["\<\
Omega//Clear
Omega[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]:=
\t\t{{0,  0,0},
         {0,g^2,0},
         {0,  0,eps^2}}
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Omega[Theta]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 0, 0}, {0, 4, 0}, {0, 0, 1.0000000000000001`*^-16}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mue//Clear
Mue[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]:={mu1,\
mu2,0}
\t\t
Sigma//Clear
Sigma[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]:=
Module[{root},
root=
{{Sigma11,      0,      0},
 {Sigma12,Sigma22,      0},
 {      0,      0,sigmapi}};
root.(root//Transpose)
]\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Mue\)\" is similar to \
existing symbol \"\!\(mue\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Sigma\)\" is similar to \
existing symbol \"\!\(sigma\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(root\)\" is similar to \
existing symbol \"\!\(Root\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mue[Theta+1]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 1, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Sigma[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]//\
MatrixForm
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Sigma11_\^2\), \(Sigma11_\ Sigma12_\), "0"},
            {\(Sigma11_\ Sigma12_\), \(Sigma12_\^2 + Sigma22_\^2\), "0"},
            {"0", "0", \(sigmapi_\^2\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
H//Clear
H[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]:={{1,0,0}\
}
H[Theta]
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R//Clear
R[{w02_,gamma_,b_,g_,mu1_,mu2_,Sigma11_,Sigma12_,Sigma22_,sigmapi_}]:={{10.^-\
8}}
R[Theta]
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1.`*^-8}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["EDM", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
STERN//Clear
STERN[Theta_,Deltat_]:= 

Module[{L,p,a,b,omega,Ip,Ip2,astern,bstern,ostern},
a=A[Theta]//N;
b=B[Theta]//N;
omega=Omega[Theta]//N;
p=a//Length; 
Ip=IdentityMatrix[p];
Ip2=IdentityMatrix[p^2];
astern=MatrixExp[a*Deltat];
bstern=Inverse[a].(astern-Ip).b;
L=a~KroneckerProduct~Ip + Ip~KroneckerProduct~a;
ostern=Inverse[L].(astern~KroneckerProduct~astern - Ip2).Flatten[omega];
ostern=Shape[ostern,{p,p}];
{astern,bstern,ostern}
]
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(STERN\)\" is similar to \
existing symbol \"\!\(STERNR\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(omega\)\" is similar to \
existing symbol \"\!\(Omega\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(bstern\)\" is similar \
to existing symbol \"\!\(astern\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(ostern\)\" is similar \
to existing symbols \!\({astern, bstern}\)."\)], "Message"]
}, Open  ]],

Cell["{astern,bstern,ostern}=STERN[Theta,2];", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
astern//MatrixForm
bstern//MatrixForm
ostern//MatrixForm\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.020993373219534043`", "0.0031787739058363328`", 
              "0.061187913078735556`"},
            {\(-0.050860382493381324`\), "0.008278277596188707`", 
              "0.003178773293957133`"},
            {"0.`", "0.`", "0.9999999799999985`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.06118791417377912`"},
            {"0.0031787739058363328`"},
            {"0.`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.03123117514450483`", "0.000020209207088852135`", 
              "1.0950435665823172`*^-17"},
            {"0.000020209207088852135`", "0.4998848982316648`", 
              "6.118791295002078`*^-18"},
            {"1.0950435665823172`*^-17", "6.118791295002078`*^-18", 
              "2.0000001321740514`*^-16"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["\<\
SystemEDM//Clear
SystemEDM[Theta_,{Deltat_,T_}]:=
Module[{p,q},

{astern,bstern,ostern}=STERN[Theta,Deltat];

{p,q}=bstern//Dimensions;
null=Shape[0,{p,p}];

beta=IdentityMatrix[T+1];
beta=RotateLeft[beta,-1]; 
beta[[1,T+1]]=0; 
beta=beta/.{1->astern,0->null};
beta=BlockMatrix[beta];

mu=Mue[Theta];
gamma={1,Shape[2,T]}//Flatten//Spalte; 
gamma=gamma/.{1->Spalte[mu],2->bstern};
gamma=gamma//BlockMatrix;

muexi={1};
sigmaxi={{10^-8}};

sigma=Sigma[Theta];
sigmazeta={1,Shape[2,T]}//Flatten;
sigmazeta=sigmazeta/.{1->sigma,2->ostern};
sigmazeta=BlockDiagonalMatrix[sigmazeta];

h=H[Theta];
lambdaeta=KroneckerProduct[IdentityMatrix[T+1],h];
{kp,p}=lambdaeta//Dimensions;

lambdaxi=IdentityMatrix[1];
sigmaepsilon=10.^-8 IdentityMatrix[kp];
sigmadelta=10.^-8  IdentityMatrix[1];

 {{beta, gamma, muexi,sigmaxi,sigmazeta}, 
  {lambdaeta,lambdaxi,sigmaepsilon,sigmadelta}}

]\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
SystemEDM1//Clear
SystemEDM1[Theta_,{Deltat_,T_}]:=
Module[{p,q},

{astern,bstern,ostern}=STERN[Theta,Deltat];

{p,q}=bstern//Dimensions;
null=Shape[0,{p,p}];

beta=IdentityMatrix[T+1];
beta=RotateLeft[beta,-1]; 
beta[[1,T+1]]=0; 
beta=beta/.{1->astern,0->null};
beta=BlockMatrix[beta];

mu=Mue[Theta];
gamma={1,Shape[2,T]}//Flatten//Spalte; 
gamma=gamma/.{1->Spalte[mu],2->bstern};
gamma=gamma//BlockMatrix;

muexi={1};
sigmaxi={{0}};

sigma=Sigma[Theta];
sigmazeta={1,Shape[2,T]}//Flatten;
sigmazeta=sigmazeta/.{1->sigma,2->ostern};
sigmazeta=BlockDiagonalMatrix[sigmazeta];

h=H[Theta];
lambdaeta=KroneckerProduct[IdentityMatrix[T+1],h];
{kp,p}=lambdaeta//Dimensions;

lambdaxi=IdentityMatrix[1];
sigmaepsilon=10^-8IdentityMatrix[kp];
sigmadelta=0 10.^-8  IdentityMatrix[1];

 {{beta, gamma, muexi,sigmaxi,sigmazeta}, 
  {lambdaeta,lambdaxi,sigmaepsilon,sigmadelta}}

]\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simulation", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Theta={16,4,1,2,0,0,1,0,1,1}
n=500
Deltat=.5
T=5\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1, 1}\)], "Output"],

Cell[BoxData[
    \(500\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SeedRandom[12345689999999];

{{Y, X, ETA, XI}, 
 {ZETA,EPSILON,DELTa},
 {{beta, gamma, muexi,sigmaxi,sigmazeta}, 
  {lambdaeta,lambdaxi,sigmaepsilon,sigmadelta}}}=
  
LISRELsimul[{n,Gauss},Theta,{SystemEDM,{Deltat,T}}];
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DELTa\)\" is similar to \
existing symbol \"\!\(DELTA\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["beta//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0"},
            {"0.15057436514588765`", "0.10481990741658298`", 
              "0.05308910206411722`", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0", "0", "0"},
            {\(-1.6771185186653277`\), \(-0.2687052645204443`\), 
              "0.1048199068856919`", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0", "0", "0"},
            {"0.`", "0.`", "0.9999999949999996`", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0.15057436514588765`", "0.10481990741658298`", 
              "0.05308910206411722`", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0"},
            {"0", "0", 
              "0", \(-1.6771185186653277`\), \(-0.2687052645204443`\), 
              "0.1048199068856919`", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0"},
            {"0", "0", "0", "0.`", "0.`", "0.9999999949999996`", "0", "0", 
              "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0.15057436514588765`", 
              "0.10481990741658298`", "0.05308910206411722`", "0", "0", "0", 
              "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", 
              "0", \(-1.6771185186653277`\), \(-0.2687052645204443`\), 
              "0.1048199068856919`", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0"},
            {"0", "0", "0", "0", "0", "0", "0.`", "0.`", 
              "0.9999999949999996`", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0.15057436514588765`", "0.10481990741658298`", 
              "0.05308910206411722`", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", 
              "0", \(-1.6771185186653277`\), \(-0.2687052645204443`\), 
              "0.1048199068856919`", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0.`", "0.`", 
              "0.9999999949999996`", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0.15057436514588765`", "0.10481990741658298`", 
              "0.05308910206411722`", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", \(-1.6771185186653277`\), \(-0.2687052645204443`\), 
              "0.1048199068856919`", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0.`", "0.`", "0.9999999949999996`", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gamma//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0"},
            {"0"},
            {"0.05308910217838203`"},
            {"0.10481990741658298`"},
            {"0.`"},
            {"0.05308910217838203`"},
            {"0.10481990741658298`"},
            {"0.`"},
            {"0.05308910217838203`"},
            {"0.10481990741658298`"},
            {"0.`"},
            {"0.05308910217838203`"},
            {"0.10481990741658298`"},
            {"0.`"},
            {"0.05308910217838203`"},
            {"0.10481990741658298`"},
            {"0.`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["sigmazeta//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.`", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0", "0"},
            {"0", "1.`", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0", "0"},
            {"0", "0", "1.`", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0.025047873522118028`", "0.021974425981642013`", 
              "1.1426482926622267`*^-18", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0.021974425981642013`", "0.37600103648293104`", 
              "5.308910191293648`*^-18", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0"},
            {"0", "0", "0", "1.1426482926622267`*^-18", 
              "5.308910191293648`*^-18", "5.0000004137018554`*^-17", "0", "0",
               "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0.025047873522118028`", 
              "0.021974425981642013`", "1.1426482926622267`*^-18", "0", "0", 
              "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0.021974425981642013`", 
              "0.37600103648293104`", "5.308910191293648`*^-18", "0", "0", 
              "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "1.1426482926622267`*^-18", 
              "5.308910191293648`*^-18", "5.0000004137018554`*^-17", "0", "0",
               "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0.025047873522118028`", "0.021974425981642013`", 
              "1.1426482926622267`*^-18", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0.021974425981642013`", "0.37600103648293104`", 
              "5.308910191293648`*^-18", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "1.1426482926622267`*^-18", "5.308910191293648`*^-18", 
              "5.0000004137018554`*^-17", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0.025047873522118028`", "0.021974425981642013`", 
              "1.1426482926622267`*^-18", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0.021974425981642013`", "0.37600103648293104`", 
              "5.308910191293648`*^-18", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "1.1426482926622267`*^-18", "5.308910191293648`*^-18", 
              "5.0000004137018554`*^-17", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0.025047873522118028`", "0.021974425981642013`", 
              "1.1426482926622267`*^-18"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "0.021974425981642013`", "0.37600103648293104`", 
              "5.308910191293648`*^-18"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0", "0", "1.1426482926622267`*^-18", "5.308910191293648`*^-18",
               "5.0000004137018554`*^-17"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["DELTa//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["XI//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Column[ETA,{1,2}]//Varianz
Column[ZETA,{1,2}]//Varianz\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.9961667641960043`, \(-0.06035573118803176`\)}, \
{\(-0.06035573118803176`\), 
          1.062141178959905`}}, {{0.9981630903767577`, \
\(-0.06047668455714605`\)}, {\(-0.06047668455714605`\), 
          1.0642697183966983`}}, {\(-0.03247082180474399`\), \
\(-0.030493233099436964`\)}}\)], "Output"],

Cell[BoxData[
    \({{{0.9961667641960043`, \(-0.06035573118803176`\)}, \
{\(-0.06035573118803176`\), 
          1.062141178959905`}}, {{0.9981630903767577`, \
\(-0.06047668455714605`\)}, {\(-0.06047668455714605`\), 
          1.0642697183966983`}}, {\(-0.03247082180474399`\), \
\(-0.030493233099436964`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["XI//Varianz", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{9.604059103551776`*^-9}}, {{9.623305714981739`*^-9}}, \
{0.9999941300998438`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Column[ETA,{1,2}]//Varianz
Column[ZETA,{1,2}]//Varianz\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.9961667641960043`, \(-0.06035573118803176`\)}, \
{\(-0.06035573118803176`\), 
          1.062141178959905`}}, {{0.9981630903767577`, \
\(-0.06047668455714605`\)}, {\(-0.06047668455714605`\), 
          1.0642697183966983`}}, {\(-0.03247082180474399`\), \
\(-0.030493233099436964`\)}}\)], "Output"],

Cell[BoxData[
    \({{{0.9961667641960043`, \(-0.06035573118803176`\)}, \
{\(-0.06035573118803176`\), 
          1.062141178959905`}}, {{0.9981630903767577`, \
\(-0.06047668455714605`\)}, {\(-0.06047668455714605`\), 
          1.0642697183966983`}}, {\(-0.03247082180474399`\), \
\(-0.030493233099436964`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["XI//Varianz", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{9.604059103551776`*^-9}}, {{9.623305714981739`*^-9}}, \
{0.9999941300998438`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ETA//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 18}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([10 // Range, 
                Range[1, 18, 3] + 0]\)] // Transpose\) // 
          AddTimeAxis], \[IndentingNewLine]plot1[\(ETA[\([10 // Range, 
                Range[1, 18, 3] + 1]\)] // Transpose\) // AddTimeAxis], 
      plot1[\(ETA[\([10 // Range, Range[1, 18, 3] + 2]\)] // Transpose\) // 
          AddTimeAxis]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Dimension der Daten  "\[InvisibleSpace]{6, 11}\),
      SequenceForm[ "Dimension der Daten  ", {6, 11}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Dimension der Daten  "\[InvisibleSpace]{6, 11}\),
      SequenceForm[ "Dimension der Daten  ", {6, 11}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Dimension der Daten  "\[InvisibleSpace]{6, 11}\),
      SequenceForm[ "Dimension der Daten  ", {6, 11}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .20601 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00490503 0.31746 [
[ 0 0 0 0 ]
[ 1 .20601 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .20601 L
0 .20601 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00490503 0.34127 0.201106 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.315603 0.197912 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01874 -24 -4.5 ]
[-0.0125 .01874 0 4.5 ]
[-0.0125 .11769 -12 -4.5 ]
[-0.0125 .11769 0 4.5 ]
[-0.0125 .21665 -24 -4.5 ]
[-0.0125 .21665 0 4.5 ]
[-0.0125 .3156 -6 -4.5 ]
[-0.0125 .3156 0 4.5 ]
[-0.0125 .41456 -18 -4.5 ]
[-0.0125 .41456 0 4.5 ]
[-0.0125 .51351 -6 -4.5 ]
[-0.0125 .51351 0 4.5 ]
[-0.0125 .61247 -18 -4.5 ]
[-0.0125 .61247 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01874 m
.00625 .01874 L
s
[(-1.5)] -0.0125 .01874 1 0 Mshowa
0 .11769 m
.00625 .11769 L
s
[(-1)] -0.0125 .11769 1 0 Mshowa
0 .21665 m
.00625 .21665 L
s
[(-0.5)] -0.0125 .21665 1 0 Mshowa
0 .3156 m
.00625 .3156 L
s
[(0)] -0.0125 .3156 1 0 Mshowa
0 .41456 m
.00625 .41456 L
s
[(0.5)] -0.0125 .41456 1 0 Mshowa
0 .51351 m
.00625 .51351 L
s
[(1)] -0.0125 .51351 1 0 Mshowa
0 .61247 m
.00625 .61247 L
s
[(1.5)] -0.0125 .61247 1 0 Mshowa
.125 Mabswid
0 .03853 m
.00375 .03853 L
s
0 .05832 m
.00375 .05832 L
s
0 .07811 m
.00375 .07811 L
s
0 .0979 m
.00375 .0979 L
s
0 .13748 m
.00375 .13748 L
s
0 .15727 m
.00375 .15727 L
s
0 .17706 m
.00375 .17706 L
s
0 .19686 m
.00375 .19686 L
s
0 .23644 m
.00375 .23644 L
s
0 .25623 m
.00375 .25623 L
s
0 .27602 m
.00375 .27602 L
s
0 .29581 m
.00375 .29581 L
s
0 .33539 m
.00375 .33539 L
s
0 .35519 m
.00375 .35519 L
s
0 .37498 m
.00375 .37498 L
s
0 .39477 m
.00375 .39477 L
s
0 .43435 m
.00375 .43435 L
s
0 .45414 m
.00375 .45414 L
s
0 .47393 m
.00375 .47393 L
s
0 .49372 m
.00375 .49372 L
s
0 .53331 m
.00375 .53331 L
s
0 .5531 m
.00375 .5531 L
s
0 .57289 m
.00375 .57289 L
s
0 .59268 m
.00375 .59268 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01874 m
1 .01874 L
s
.99375 .11769 m
1 .11769 L
s
.99375 .21665 m
1 .21665 L
s
.99375 .3156 m
1 .3156 L
s
.99375 .41456 m
1 .41456 L
s
.99375 .51351 m
1 .51351 L
s
.99375 .61247 m
1 .61247 L
s
.125 Mabswid
.99625 .03853 m
1 .03853 L
s
.99625 .05832 m
1 .05832 L
s
.99625 .07811 m
1 .07811 L
s
.99625 .0979 m
1 .0979 L
s
.99625 .13748 m
1 .13748 L
s
.99625 .15727 m
1 .15727 L
s
.99625 .17706 m
1 .17706 L
s
.99625 .19686 m
1 .19686 L
s
.99625 .23644 m
1 .23644 L
s
.99625 .25623 m
1 .25623 L
s
.99625 .27602 m
1 .27602 L
s
.99625 .29581 m
1 .29581 L
s
.99625 .33539 m
1 .33539 L
s
.99625 .35519 m
1 .35519 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .39477 m
1 .39477 L
s
.99625 .43435 m
1 .43435 L
s
.99625 .45414 m
1 .45414 L
s
.99625 .47393 m
1 .47393 L
s
.99625 .49372 m
1 .49372 L
s
.99625 .53331 m
1 .53331 L
s
.99625 .5531 m
1 .5531 L
s
.99625 .57289 m
1 .57289 L
s
.99625 .59268 m
1 .59268 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
gsave
.97619 .27591 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.21429 .26468 L
.40476 .37429 L
.59524 .37247 L
.78571 .35938 L
.97619 .27591 L
s
0 .98 .604 r
gsave
.97619 .39831 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.980 0.604 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24114 m
.21429 .32502 L
.40476 .3586 L
.59524 .32221 L
.78571 .35218 L
.97619 .39831 L
s
1 0 0 r
gsave
.97619 .26804 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27335 m
.21429 .38171 L
.40476 .32195 L
.59524 .25276 L
.78571 .31196 L
.97619 .26804 L
s
1 1 0 r
gsave
.97619 .38442 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24134 m
.21429 .27028 L
.40476 .32852 L
.59524 .34221 L
.78571 .35369 L
.97619 .38442 L
s
.541 .169 .886 r
gsave
.97619 .28073 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.541 0.169 0.886 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .52218 m
.21429 .34899 L
.40476 .30858 L
.59524 .28011 L
.78571 .28078 L
.97619 .28073 L
s
1 .38 .01 r
gsave
.97619 .35001 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.380 0.010 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .39883 m
.21429 .4213 L
.40476 .29834 L
.59524 .28382 L
.78571 .33957 L
.97619 .35001 L
s
1 0 1 r
gsave
.97619 .32687 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28338 m
.21429 .24932 L
.40476 .32839 L
.59524 .30738 L
.78571 .24249 L
.97619 .32687 L
s
0 .808 .82 r
gsave
.97619 .39072 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.808 0.820 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .60332 m
.21429 .37879 L
.40476 .34655 L
.59524 .33902 L
.78571 .27288 L
.97619 .39072 L
s
.859 .439 .576 r
gsave
.97619 .33691 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.859 0.439 0.577 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .53325 m
.21429 .37299 L
.40476 .24892 L
.59524 .31565 L
.78571 .32857 L
.97619 .33691 L
s
0 0 0 r
gsave
.97619 .3463 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .08757 m
.21429 .35392 L
.40476 .37457 L
.59524 .28332 L
.78571 .30153 L
.97619 .3463 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.00490503 0.65873 0.201106 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.304155 0.118957 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06624 -12 -4.5 ]
[-0.0125 .06624 0 4.5 ]
[-0.0125 .1852 -12 -4.5 ]
[-0.0125 .1852 0 4.5 ]
[-0.0125 .30415 -6 -4.5 ]
[-0.0125 .30415 0 4.5 ]
[-0.0125 .42311 -6 -4.5 ]
[-0.0125 .42311 0 4.5 ]
[-0.0125 .54207 -6 -4.5 ]
[-0.0125 .54207 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06624 m
.00625 .06624 L
s
[(-2)] -0.0125 .06624 1 0 Mshowa
0 .1852 m
.00625 .1852 L
s
[(-1)] -0.0125 .1852 1 0 Mshowa
0 .30415 m
.00625 .30415 L
s
[(0)] -0.0125 .30415 1 0 Mshowa
0 .42311 m
.00625 .42311 L
s
[(1)] -0.0125 .42311 1 0 Mshowa
0 .54207 m
.00625 .54207 L
s
[(2)] -0.0125 .54207 1 0 Mshowa
.125 Mabswid
0 .09003 m
.00375 .09003 L
s
0 .11382 m
.00375 .11382 L
s
0 .13762 m
.00375 .13762 L
s
0 .16141 m
.00375 .16141 L
s
0 .20899 m
.00375 .20899 L
s
0 .23278 m
.00375 .23278 L
s
0 .25657 m
.00375 .25657 L
s
0 .28036 m
.00375 .28036 L
s
0 .32795 m
.00375 .32795 L
s
0 .35174 m
.00375 .35174 L
s
0 .37553 m
.00375 .37553 L
s
0 .39932 m
.00375 .39932 L
s
0 .4469 m
.00375 .4469 L
s
0 .47069 m
.00375 .47069 L
s
0 .49449 m
.00375 .49449 L
s
0 .51828 m
.00375 .51828 L
s
0 .04245 m
.00375 .04245 L
s
0 .01866 m
.00375 .01866 L
s
0 .56586 m
.00375 .56586 L
s
0 .58965 m
.00375 .58965 L
s
0 .61344 m
.00375 .61344 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06624 m
1 .06624 L
s
.99375 .1852 m
1 .1852 L
s
.99375 .30415 m
1 .30415 L
s
.99375 .42311 m
1 .42311 L
s
.99375 .54207 m
1 .54207 L
s
.125 Mabswid
.99625 .09003 m
1 .09003 L
s
.99625 .11382 m
1 .11382 L
s
.99625 .13762 m
1 .13762 L
s
.99625 .16141 m
1 .16141 L
s
.99625 .20899 m
1 .20899 L
s
.99625 .23278 m
1 .23278 L
s
.99625 .25657 m
1 .25657 L
s
.99625 .28036 m
1 .28036 L
s
.99625 .32795 m
1 .32795 L
s
.99625 .35174 m
1 .35174 L
s
.99625 .37553 m
1 .37553 L
s
.99625 .39932 m
1 .39932 L
s
.99625 .4469 m
1 .4469 L
s
.99625 .47069 m
1 .47069 L
s
.99625 .49449 m
1 .49449 L
s
.99625 .51828 m
1 .51828 L
s
.99625 .04245 m
1 .04245 L
s
.99625 .01866 m
1 .01866 L
s
.99625 .56586 m
1 .56586 L
s
.99625 .58965 m
1 .58965 L
s
.99625 .61344 m
1 .61344 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
gsave
.97619 .11423 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .40578 m
.21429 .60332 L
.40476 .30909 L
.59524 .26708 L
.78571 .33217 L
.97619 .11423 L
s
0 .98 .604 r
gsave
.97619 .08194 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.980 0.604 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29813 m
.21429 .43158 L
.40476 .23765 L
.59524 .24015 L
.78571 .44224 L
.97619 .08194 L
s
1 0 0 r
gsave
.97619 .35656 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .47682 m
.21429 .26948 L
.40476 .24656 L
.59524 .28057 L
.78571 .36271 L
.97619 .35656 L
s
1 1 0 r
gsave
.97619 .28583 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40379 m
.21429 .47288 L
.40476 .29798 L
.59524 .29502 L
.78571 .36335 L
.97619 .28583 L
s
.541 .169 .886 r
gsave
.97619 .38226 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.541 0.169 0.886 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40106 m
.21429 .04371 L
.40476 .31437 L
.59524 .21064 L
.78571 .2273 L
.97619 .38226 L
s
1 .38 .01 r
gsave
.97619 .16296 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.380 0.010 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .48059 m
.21429 .24713 L
.40476 .15546 L
.59524 .45862 L
.78571 .34997 L
.97619 .16296 L
s
1 0 1 r
gsave
.97619 .37266 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .20133 m
.21429 .28875 L
.40476 .47187 L
.59524 .21865 L
.78571 .23643 L
.97619 .37266 L
s
0 .808 .82 r
gsave
.97619 .40695 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.808 0.820 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .3544 m
.21429 .05157 L
.40476 .40912 L
.59524 .21317 L
.78571 .37546 L
.97619 .40695 L
s
.859 .439 .576 r
gsave
.97619 .32253 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.859 0.439 0.577 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .26376 m
.21429 .01472 L
.40476 .27112 L
.59524 .34753 L
.78571 .27261 L
.97619 .32253 L
s
0 0 0 r
gsave
.97619 .23383 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .45852 m
.21429 .54309 L
.40476 .27511 L
.59524 .11176 L
.78571 .50866 L
.97619 .23383 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.00490503 0.97619 0.201106 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.333422 0.156026 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02137 -12 -4.5 ]
[-0.0125 .02137 0 4.5 ]
[-0.0125 .09938 -24 -4.5 ]
[-0.0125 .09938 0 4.5 ]
[-0.0125 .1774 -12 -4.5 ]
[-0.0125 .1774 0 4.5 ]
[-0.0125 .25541 -24 -4.5 ]
[-0.0125 .25541 0 4.5 ]
[-0.0125 .33342 -6 -4.5 ]
[-0.0125 .33342 0 4.5 ]
[-0.0125 .41144 -18 -4.5 ]
[-0.0125 .41144 0 4.5 ]
[-0.0125 .48945 -6 -4.5 ]
[-0.0125 .48945 0 4.5 ]
[-0.0125 .56746 -18 -4.5 ]
[-0.0125 .56746 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02137 m
.00625 .02137 L
s
[(-2)] -0.0125 .02137 1 0 Mshowa
0 .09938 m
.00625 .09938 L
s
[(-1.5)] -0.0125 .09938 1 0 Mshowa
0 .1774 m
.00625 .1774 L
s
[(-1)] -0.0125 .1774 1 0 Mshowa
0 .25541 m
.00625 .25541 L
s
[(-0.5)] -0.0125 .25541 1 0 Mshowa
0 .33342 m
.00625 .33342 L
s
[(0)] -0.0125 .33342 1 0 Mshowa
0 .41144 m
.00625 .41144 L
s
[(0.5)] -0.0125 .41144 1 0 Mshowa
0 .48945 m
.00625 .48945 L
s
[(1)] -0.0125 .48945 1 0 Mshowa
0 .56746 m
.00625 .56746 L
s
[(1.5)] -0.0125 .56746 1 0 Mshowa
.125 Mabswid
0 .03697 m
.00375 .03697 L
s
0 .05257 m
.00375 .05257 L
s
0 .06818 m
.00375 .06818 L
s
0 .08378 m
.00375 .08378 L
s
0 .11499 m
.00375 .11499 L
s
0 .13059 m
.00375 .13059 L
s
0 .14619 m
.00375 .14619 L
s
0 .16179 m
.00375 .16179 L
s
0 .193 m
.00375 .193 L
s
0 .2086 m
.00375 .2086 L
s
0 .2242 m
.00375 .2242 L
s
0 .23981 m
.00375 .23981 L
s
0 .27101 m
.00375 .27101 L
s
0 .28661 m
.00375 .28661 L
s
0 .30222 m
.00375 .30222 L
s
0 .31782 m
.00375 .31782 L
s
0 .34902 m
.00375 .34902 L
s
0 .36463 m
.00375 .36463 L
s
0 .38023 m
.00375 .38023 L
s
0 .39583 m
.00375 .39583 L
s
0 .42704 m
.00375 .42704 L
s
0 .44264 m
.00375 .44264 L
s
0 .45824 m
.00375 .45824 L
s
0 .47385 m
.00375 .47385 L
s
0 .50505 m
.00375 .50505 L
s
0 .52065 m
.00375 .52065 L
s
0 .53626 m
.00375 .53626 L
s
0 .55186 m
.00375 .55186 L
s
0 .00577 m
.00375 .00577 L
s
0 .58306 m
.00375 .58306 L
s
0 .59867 m
.00375 .59867 L
s
0 .61427 m
.00375 .61427 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02137 m
1 .02137 L
s
.99375 .09938 m
1 .09938 L
s
.99375 .1774 m
1 .1774 L
s
.99375 .25541 m
1 .25541 L
s
.99375 .33342 m
1 .33342 L
s
.99375 .41144 m
1 .41144 L
s
.99375 .48945 m
1 .48945 L
s
.99375 .56746 m
1 .56746 L
s
.125 Mabswid
.99625 .03697 m
1 .03697 L
s
.99625 .05257 m
1 .05257 L
s
.99625 .06818 m
1 .06818 L
s
.99625 .08378 m
1 .08378 L
s
.99625 .11499 m
1 .11499 L
s
.99625 .13059 m
1 .13059 L
s
.99625 .14619 m
1 .14619 L
s
.99625 .16179 m
1 .16179 L
s
.99625 .193 m
1 .193 L
s
.99625 .2086 m
1 .2086 L
s
.99625 .2242 m
1 .2242 L
s
.99625 .23981 m
1 .23981 L
s
.99625 .27101 m
1 .27101 L
s
.99625 .28661 m
1 .28661 L
s
.99625 .30222 m
1 .30222 L
s
.99625 .31782 m
1 .31782 L
s
.99625 .34902 m
1 .34902 L
s
.99625 .36463 m
1 .36463 L
s
.99625 .38023 m
1 .38023 L
s
.99625 .39583 m
1 .39583 L
s
.99625 .42704 m
1 .42704 L
s
.99625 .44264 m
1 .44264 L
s
.99625 .45824 m
1 .45824 L
s
.99625 .47385 m
1 .47385 L
s
.99625 .50505 m
1 .50505 L
s
.99625 .52065 m
1 .52065 L
s
.99625 .53626 m
1 .53626 L
s
.99625 .55186 m
1 .55186 L
s
.99625 .00577 m
1 .00577 L
s
.99625 .58306 m
1 .58306 L
s
.99625 .59867 m
1 .59867 L
s
.99625 .61427 m
1 .61427 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
gsave
.97619 .10786 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .10786 m
.21429 .10786 L
.40476 .10786 L
.59524 .10786 L
.78571 .10786 L
.97619 .10786 L
s
0 .98 .604 r
gsave
.97619 .45641 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.980 0.604 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .45641 m
.21429 .45641 L
.40476 .45641 L
.59524 .45641 L
.78571 .45641 L
.97619 .45641 L
s
1 0 0 r
gsave
.97619 .24468 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24468 m
.21429 .24468 L
.40476 .24468 L
.59524 .24468 L
.78571 .24468 L
.97619 .24468 L
s
1 1 0 r
gsave
.97619 .27911 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27911 m
.21429 .27911 L
.40476 .27911 L
.59524 .27911 L
.78571 .27911 L
.97619 .27911 L
s
.541 .169 .886 r
gsave
.97619 .11043 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.541 0.169 0.886 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .11043 m
.21429 .11043 L
.40476 .11043 L
.59524 .11043 L
.78571 .11043 L
.97619 .11043 L
s
1 .38 .01 r
gsave
.97619 .40249 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.380 0.010 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40249 m
.21429 .40249 L
.40476 .40249 L
.59524 .40249 L
.78571 .40249 L
.97619 .40249 L
s
1 0 1 r
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01472 L
.78571 .01472 L
.97619 .01472 L
s
0 .808 .82 r
gsave
.97619 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.808 0.820 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .60332 m
.21429 .60332 L
.40476 .60332 L
.59524 .60332 L
.78571 .60332 L
.97619 .60332 L
s
.859 .439 .576 r
gsave
.97619 .16552 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.859 0.439 0.577 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .16552 m
.21429 .16552 L
.40476 .16552 L
.59524 .16552 L
.78571 .16552 L
.97619 .16552 L
s
0 0 0 r
gsave
.97619 .24478 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24478 m
.21429 .24478 L
.40476 .24478 L
.59524 .24478 L
.78571 .24478 L
.97619 .24478 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{594, 122.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009B0000NR000`400?l00000o`00003oo`3ooooo
0?oooe@0oooo003o0?ooool0ooooE03oool00?l0ooooo`3ooomD0?ooo`00o`3ooooo0?oooe@0oooo
003N0?ooo`8000007@3oool3000001`0oooo1@00000L0?ooo`<000007P3oool3000001`0oooo0`00
003B0?ooo`00;03oool2000001`0oooo0`00000K0?ooo`D000006P3oool3000001d0oooo0`00000K
0?ooo`<000005@3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo01`0oooo00@0
00000?ooo`3oool000006`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3o
ool06P3oool01@000000oooo0?ooo`3oool000000=40oooo000[0?ooo`040000003oool0oooo0000
01`0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000I0?ooo`050000003oool0
oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000
503oool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0I0?ooo`D000007`3oool00`000000oooo0?ooo`3?0?ooo`00
:`3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0H0?ooo`D000007P3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo000001d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?oo
o`800000703oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo01l0oooo0P00000L
0?ooo`<000006`3oool5000001X0oooo0`00000M0?ooo`<000006P3oool3000001D0oooo000[0?oo
o`040000003oool0oooo000001`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J
0?ooo`8000006`3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo0180oooo00@0
00000?ooo`3oool000007@3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
00007`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000001`0oooo1000000Q0?ooo`04
0000003oool0oooo000001`0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000I
0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0H0?ooo`050000003o
ool0oooo0?ooo`000000503oool002/0oooo00@000000?ooo`3oool00000703oool00`000000oooo
0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0000001/0oooo1000000E0?ooo`040000003oool0oooo000001`0oooo0P00000M0?oo
o`050000003oool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3oool0000001d0oooo0P00
000L0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000703oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool5000001d0oooo
00<000000?ooo`3oool04P3oool002/0oooo00@000000?ooo`3oool000006`3oool2000001`0oooo
00D000000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`000000703oool20000
01/0oooo00<000000?ooo`3oool05`3oool2000001h0oooo00<000000?ooo`3oool0703oool30000
01d0oooo0`00000O0?ooo`030000003oool0oooo01X0oooo1@00000P0?ooo`040000003oool0oooo
000001`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`8000006`3oool0
10000000oooo0?ooo`00000N0?ooo`030000003oool0oooo0180oooo000/0?ooo`8000007@3oool0
0`000000oooo0?ooo`0K0?ooo`<000006`3oool3000001h0oooo00<000000?ooo`3oool06@3oool5
00000=P0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`0J0?ooo`050000003o
ool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000001X0oooo
1000000E0?ooo`00o`3ooonR0?ooo`040000003oool0oooo000001/0oooo0P00000L0?ooo`050000
003oool0oooo0?ooo`0000006@3oool01@000000oooo0?ooo`3oool0000001`0oooo0P00000J0?oo
o`030000003oool0oooo01H0oooo003o0?oooj<0oooo0P00000M0?ooo`030000003oool0oooo01/0
oooo0`00000K0?ooo`<000007P3oool00`000000oooo0?ooo`0H0?ooo`D00000503oool00=/0oooo
Z@00003>0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000@0ooooX@00
000@0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000<h0
oooo000H0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00000@
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0c03oool00100oooo1@0000030?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000o`3oool0
oooo09X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`030=]`T`3oool0
oooo0840oooo00<000000?ooo`3oool06@3ooonR00000140oooo000H0?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0003o0?ooo`2J0?ooo`800000403oool0
0`000000oooo0?ooo`0Q0?ooo`030=]`T`3oool0oooo0840oooo00<000000?ooo`3oool04@3oool5
000000<0oooo0P0000020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool0
1@000000oooo0?ooo`3oool000000140oooo000H0?ooo`030000003oool0oooo00L0oooo10000004
0?ooo`050000003oool0oooo0?ooo`000?l0V`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0200oooo00<0fg2C0?ooo`3KL9<0PP3oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool0ooooVP3o0?l30?ooo`030000003oool0oooo00l0
oooo000G0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<0003o0?ooo`3oool0V03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo
00D0fg2C0?ooo`3oool0oooo0=]`T`210?ooo`030000003oool0oooo00/0oooo1@0000030?ooo`03
0000003oool0oooo00<0oooo0P00002N0?ooo`8000004@3oool001P0oooo00<000000?ooo`3oool0
1`3oool5000000<0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`2G0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool00`3KL9<0oooo0?ooo`030?ooo`030=]`
T`3oool0oooo07h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`2G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3o
ool0103KL9<0oooo0?ooo`2::n820?ooo`030=]`T`3oool0oooo07h0oooo00<000000?ooo`3oool0
4@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo09H0oooo
00<000000?ooo`3oool01@3oool5000000@0oooo00<000000?ooo`3oool07@3oool01@3KL9<0oooo
0?ooo`3oool00<kA00<0oooo00<0fg2C0?ooo`3oool0O@3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000009l0oooo00<000000?ooo`3oool03`3oool002X0
oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`2E0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0L0?ooo`070=]`T`3oool0oooo
0?ooo`2::n800<kA08X[hP030?ooo`030=]`T`3oool0oooo07`0oooo00<000000?ooo`3oool04P3o
ool3000000@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool0
0`000000oooo0?ooo`060?ooo`030000o`3oool0oooo09@0oooo00<000000?ooo`00000010000003
0?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`030=]`T`3oool0oooo0080oooo00@00<kA
0?ooo`00c]40RR_R0`3oool00`3KL9<0oooo0?ooo`1j0?ooo`8000006`3oool2000009l0oooo00<0
00000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`2C
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K
0?ooo`050=]`T`3oool0oooo0?ooo`00c]400P3oool00`00c]40RR_R0?ooo`020?ooo`030=]`T`3o
ool0oooo07/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo00l0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0T`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0J0?ooo`030=]`T`3oool0oooo0080oooo00H00<kA0?ooo`3oool0oooo003>d@2::n830?ooo`03
0=]`T`3oool0oooo07X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo00l0oooo000Z0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0
TP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0I0?ooo`030=]`T`3oool0oooo0080oooo00<00<kA0?ooo`3oool00P3oool00`00c]40
oooo08X[hP030?ooo`030=]`T`3oool0oooo07D0oooo00D00?ZJ0?ooo`3oool0oooo0000000K0?oo
o`800000W`3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool010000000oooo0?ooo`0000080?oo
o`030000o`3oool0oooo0940oooo00<000000?ooo`3oool01P3oool3000000D0oooo00<000000?oo
o`3oool0603oool00`3KL9<0oooo0?ooo`030?ooo`03003>d@3oool0oooo00<0oooo00<00<kA0?oo
o`2::n800`3oool00`3KL9<0oooo0?ooo`1d0?ooo`05003jVP3oool0oooo0?ooo`0000006`3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo000Z0?ooo`040000003oool0oooo
000000T0oooo00<0003o0?ooo`3oool0T03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01L0oooo00<0fg2C0?ooo`3oool00`3oool00`00c]40oooo0?ooo`040?ooo`03003>d@3oool0
RR_R00<0oooo00<0fg2C0?ooo`3oool0L`3oool00`00nYX0oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`800000W`3oool0
0`000000oooo0?ooo`0?0?ooo`008`3oool3000000@0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000o`3oool0oooo0900oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G
0?ooo`030=]`T`3oool0oooo0080oooo00<00<kA0?ooo`3oool01P3oool00`00c]40oooo08X[hP03
0?ooo`030=]`T`3oool0oooo0780oooo00<00?ZJ0?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool03`3oool002@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<0fg2C0?ooo`3oool00`3oool0
0`00c]40oooo0?ooo`070?ooo`03003>d@3oool0RR_R00<0oooo00<0fg2C0?ooo`3oool0L03oool0
0`00nYX0oooo0?ooo`030?ooo`030000003oool0000000@000000`3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000X03oool00`000000oooo0?ooo`0?0?ooo`00703oool5
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<0003o0?ooo`3oool0SP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01D0oooo00<0fg2C0?ooo`3oool00`3oool00`00c]40oooo0?ooo`080?ooo`03003>d@3oool0
RR_R00@0oooo00<0fg2C0?ooo`3oool0<03oool2000003d0oooo00<00?ZJ0?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P00
002N0?ooo`8000004@3oool002@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`2<0?ooo`800000403oool00`000000oooo0?ooo`0D
0?ooo`030=]`T`3oool0oooo00<0oooo00<00<kA08X[hP3oool02P3oool00`00c]40oooo08X[hP03
0?ooo`030=]`T`3oool0oooo02l0oooo00<000000?ooo`000000?03oool01000nYX0oooo0?ooo`00
0?l30?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00@0
00000?ooo`3oool0ooooVP2::n830?ooo`030000003oool0oooo00l0oooo000T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000o`3o
ool0oooo08`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030=]`T`3o
ool0oooo00<0oooo00<00<kA0?ooo`3oool02P3oool01000c]40oooo0?ooo`2::n830?ooo`030=]`
T`3oool0oooo02d0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`04003jVP3oool0oooo0000
o`<0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01@3oool20000
09l0oooo00<000000?ooo`3oool03`3oool002<0oooo0P0000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`2<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04`3oool00`3KL9<0oooo0?ooo`030?ooo`03003>d@2::n80oooo00`0
oooo00@00<kA0?ooo`3oool0RR_R0`3oool00`3KL9<0oooo0?ooo`0[0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0>03oool01000nYX0oooo0?ooo`000?l40?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool5000000<0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`0?0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`2;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04P3oool00`3KL9<0oooo0?ooo`040?ooo`03003>d@3oool0oooo
00`0oooo00@00<kA0?ooo`3oool0RR_R103oool00`3KL9<0oooo0?ooo`0Y0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=`3oool00`00nYX0oooo0000o`050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0fg2C0?ooo`3oool0103oool00`00
c]40RR_R0?ooo`0>0?ooo`04003>d@3oool0oooo08X[hP<0oooo00<0fg2C0?ooo`3oool0:03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<00?ZJ0?ooo`000?l01P3oool0
0`000000oooo0?ooo`0I0?ooo`800000W`3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0fg2C0?ooo`3oool00`3oool00`00
c]40RR_R0?ooo`0?0?ooo`05003>d@3oool0oooo0?ooo`2::n800`3oool00`3KL9<0oooo0?ooo`0V
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`00nYX0oooo0000o`07
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?
0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0003o0?oo
o`3oool0R@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<0fg2C0?oo
o`3oool0103oool00`00c]40RR_R0?ooo`0@0?ooo`04003>d@3oool0oooo08X[hP@0oooo00<0fg2C
0?ooo`3oool02`3oool20?mQ0QH0oooo0P00000:0?ooo`030000003oool0oooo03@0oooo00<00?ZJ
0000o`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`800000W`3oool00`000000oooo0?ooo`0?
0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0003o0?oo
o`3oool0R03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0fg2C0?oo
o`3oool0103oool00`00c]40RR_R0?ooo`0A0?ooo`05003>d@3oool0oooo0?ooo`2::n800`3oool0
0`3KL9<0oooo0?ooo`090?ooo`80of4200<0oooo0?mQ0P3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0380oooo00<00?ZJ0000o`3oool0203oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo08L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030=]`T`3oool0oooo00@0oooo00<00<kA0?oo
o`2::n804`3oool01@00c]40oooo0?ooo`3oool0RR_R00<0oooo00<0fg2C0?ooo`3oool01P3oool2
0?mQ0P@0oooo00<0of420?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0380oooo00<00?ZJ0?ooo`3oool00`3oool20?mQ0P<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo000Z0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`260?ooo`030000003oool0oooo
00H0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<0fg2C0?ooo`3oool0103oool00`00
c]40RR_R0?ooo`0C0?ooo`03003>d@3oool0oooo0080oooo00D0RR_R0?ooo`3oool0oooo0=]`T`05
0?ooo`80of421`3oool00`3oH@80oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<03oool00`00nYX0oooo0?ooo`030?ooo`030?mQ0P3oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool3000000@0oooo0P0000020?oooiX0fg2C0`3oool00`000000oooo0?ooo`0?
0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0003o0?oo
o`3oool0Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`3KL9<0oooo0?ooo`040?ooo`03003>d@3oool0RR_R01D0oooo00D00<kA0?oo
o`3oool0oooo08X[hP040?ooo`030=]`T`3oool0oooo0080of422@3oool00`3oH@80oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool00`00nYX0oooo0?ooo`02
0?ooo`030?mQ0P3oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo08D0oooo00<000000?oo
o`000000100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`3K
L9<0oooo0?ooo`050?ooo`03003>d@2::n80oooo01D0oooo00<00<kA0?ooo`3oool00P3oool01@2:
:n80oooo0?ooo`3oool0fg2C0080of42303oool00`3oH@80oooo0?ooo`0<0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0;`3oool00`00nYX0oooo0?ooo`020?ooo`030?mQ0P3oool0
oooo00D0oooo00<000000?ooo`3oool02`3oool5000000<0oooo00<000000?ooo`3oool00`3oool2
000009h0oooo0P00000A0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<0003o0?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000<0?ooo`030=]`T`3oool0oooo00D0oooo00<00<kA08X[hP3oool05`3oool00`00
c]40oooo0?ooo`020?ooo`0508X[hP3oool0of420?mQ0P3KL9<03@3oool00`3oH@80oooo0?ooo`0;
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;@3oool00`000?l00?ZJ0?ooo`02
0?ooo`030?mQ0P3oool0oooo00D0oooo0P00000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`00603oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000o`3oool0oooo08<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<0fg2C0?ooo`3oool0103oool00`00c]40oooo08X[hP0I0?oo
o`04003>d@3oool0oooo0?ooo`80of420`3oool00`3KL9<0oooo0?ooo`0;0?ooo`030?mQ0P3oool0
oooo00P0oooo0P00000E0?ooo`030000003oool0oooo02`0oooo00<0003o003jVP3oool00P3oool0
0`3oH@80oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo000G0?ooo`040000003oool0oooo
000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0203oool00`000?l0oooo0?ooo`220?ooo`030000003oool0oooo00H0oooo0P00
00060?ooo`040000003oool0oooo0?ooo`80o`3o1`3oool00`3KL9<0oooo0?ooo`050?ooo`03003>
d@2::n80oooo01T0oooo00H00<kA0?ooo`3oH@80of420?ooo`2::n840?ooo`030=]`T`3oool0oooo
00/0oooo00<0of420?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02X0oooo00<0003o0?ooo`00nYX00P3oool00`3oH@80oooo0?ooo`080?ooo`030000003oool0oooo
0180oooo0P0000050?ooo`800000W`3oool00`000000oooo0?ooo`0?0?ooo`00403oool500000080
oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool000000100oooo00<00000
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`220?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80o`3o103oool00`3KL9<0oooo0?ooo`05
0?ooo`03003>d@3oool0RR_R01X0oooo00<0of42003>d@3oool00`3oool01@2::n80oooo0?ooo`3o
ool0fg2C00d0oooo00<0of420?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo02T0oooo00<0003o0?ooo`00nYX00P3oool00`3oH@80oooo0?ooo`090?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo00l0oooo000G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo
0P00000@0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0P03oool200000100oooo
00<000000?ooo`3oool01@3oool20?l0o`030?ooo`3KL9<0oooo00H0oooo00<00<kA0?ooo`2::n80
6@3oool20?mQ0P030?ooo`00c]40oooo00@0oooo00D0RR_R0?ooo`3oool0oooo0=]`T`0=0?ooo`03
0?mQ0P3oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`2::n800<kA003>d@0408X[hP80
oooo00<000000?ooo`3oool09`3oool01P000?l0oooo0?ooo`00nYX0oooo0?mQ0P`0oooo00<00000
0?ooo`3oool06@3oool2000009l0oooo00<000000?ooo`3oool03`3oool001L0oooo00@000000?oo
o`3oool000001`3oool4000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`07
0?ooo`030000o`3oool0oooo0800oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030=]`T`3o0?l0oooo00H0oooo00<00<kA0?ooo`2::n805`3oool20?mQ0P@0oooo00<00<kA
0?ooo`3oool00P3oool00`2::n80oooo0?ooo`020?ooo`030=]`T`3oool0oooo00X0oooo00<0of42
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80RR_R00@0oooo003>d@3o0?l00<kA0`3o
0?l208X[hP030000002::n80RR_R00H0RR_R803oool01P000?l0oooo0?ooo`00nYX0oooo0?mQ0Pd0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0
oooo000G0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0O`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<0fg2C0?ooo`3o0?l00P3o0?l30?ooo`03
003>d@3oool0RR_R01H0oooo0P3oH@860?ooo`03003>d@3oool0oooo00<0oooo00<0RR_R0?ooo`3o
ool00P3oool00`3KL9<0oooo0?ooo`0:0?ooo`040?mQ0P3oool0oooo00000100oooo0P2::n820?oo
o`05003>d@3o0?l0oooo0?ooo`00c]400P3oool30?l0o`030000003o0?l0o`3o00D0o`3o2`2::n8D
0?ooo`060000o`3oool0oooo0?ooo`00nYX0of423P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool001P0oooo0P0000080?ooo`D000000`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0fg2C0?ooo`3oool00`3o
ool20?l0o`04003>d@3oool0oooo08X[hQ@0oooo0P3oH@890?ooo`03003>d@3oool0oooo00<0oooo
00D0RR_R0?ooo`3oool0oooo0=]`T`0=0?ooo`030?mQ0P000000oooo00h0oooo0P2::n830?ooo`03
003>d@3o0?l0oooo00<0oooo00<00<kA0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`/0
o`3o1P2::n8>0?ooo`050000o`3oool0oooo003jVP3oH@803`3oool00`000000oooo0?ooo`0I0?oo
o`800000W`3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`050?oo00d0
oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`1J0?ooo`@0o`3o803oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0fg2C0?ooo`3oool01P3oool00`00c]40
o`3o08X[hP0C0?ooo`80of422`3oool00`00c]40oooo0?ooo`030?ooo`0308X[hP3oool0oooo0080
oooo00<0fg2C0?ooo`3oool00P3oool7003jVP8000002000nYX70?ooo`0308X[hP3oool0oooo0080
oooo00<00<kA0?l0o`3oool01@3oool00`00c]40oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo1P3o0?l00`2::n80oooo0?ooo`0:0?ooo`050000o`3oool0oooo0?ooo`3oH@80303oool01@00
0000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?
0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`<00?ZJ203oo`050?ooo`030000003oool0oooo
00L0oooo1@3o0?lL0?ooo`<0fg2C=P3oool30?l0o`@0oooo0`3o0?lM0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0103oool00`3KL9<0oooo0?ooo`060?ooo`03003>d@3oool0oooo
0080o`3o403oool20?mQ0Ph0oooo00<00<kA0?ooo`3oool00`3oool00`2::n80oooo0?ooo`020?oo
o`050=]`T`3oool0oooo0?ooo`00nYX01@3oool010000000oooo0?ooo`3oH@870?ooo`D00?ZJ0P2:
:n84003jVP03003>d@3o0?l00?ZJ00800?ZJ1@3oool01@00c]40oooo0?ooo`3oool0000001L0oooo
00<0o`3o08X[hP3oool02@3oool01@000?l0oooo0?ooo`3oool0of4200d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool20000
09l0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool01@3oool2003jVPH0
oooo1P3oo`000`000000oooo0?ooo`060?l0o`80oooo00<0003o0?ooo`3oool00`3o0?lH0?ooo`04
0=]`T`3oool0oooo0?ooo`<0fg2C603oool40?l001@0oooo0`3o0?l:0?ooo`80o`3o6`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0fg2C0?ooo`3oool01P3oool00`00
c]40oooo08X[hP020?ooo`80o`3o3@3oool00`3oH@80oooo0?ooo`0>0?ooo`03003>d@3oool0oooo
00@0oooo00H0RR_R0?ooo`3oool0oooo0?l0003KL9<60?l000030?ooo`000000oooo00<0oooo00<0
of420?ooo`3oool01`3oool208X[hPD0oooo00<00<kA0?ooo`3o0?l00P3oool00`00nYX0oooo0?oo
o`040?ooo`05003>d@3oool0oooo0?ooo`0000005`3oool00`3o0?l0RR_R0?ooo`070?ooo`060000
o`3oool0oooo0?ooo`3oH@800?ZJ303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool0ooooVP0000030?ooo`030000003oool0oooo00l0oooo000Z0?ooo`030000003o
ool0oooo00L0oooo0P00nYX60?ooo`D0o`3o00<000000?l0o`3oo`001@3oo`030?ooo`80003o0`3o
ool20?l0oa@0oooo0P3KL9<70?ooo`<0fg2C4P3oool30?l000@0oooo0`3o000>0?ooo`<0o`3o3`3o
ool20?l0oaT0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030=]`T`3o
ool0oooo00H0oooo00@00<kA0?ooo`3oool0RR_R103oool20?l0o`/0oooo00<0of420?ooo`3oool0
3`3oool00`00c]40oooo0?l000040?l0000608X[hP3o0000o`000?ooo`3KL9<00?ZJ1@3oool00`00
0000o`000?l000020?l000030?ooo`3oH@80oooo00H0oooo0P2::n860?ooo`03003>d@3oool0o`3o
00@0oooo00<00?ZJ0?ooo`3oool0103oool2003>d@030?ooo`000000oooo01L0oooo0P3o0?l00`2:
:n80oooo0?ooo`030?ooo`060000o`3oool0oooo0?ooo`3oH@800?ZJ303oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000@000000P3oool010000000oooo0?ooo`00000;0?ooo`050000
003oool0oooo0?ooo`000000X03oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo
0?ooo`090?ooo`H0o`3o1P3oool00`000000oooo0?ooo`040?ooo`H0ool000@0003o0?ooo`3oool0
oooo0P3o0?lA0?ooo`030=]`T`3oool0oooo00X0oooo0`3KL9<<0?ooo`<0o`002P3oool40?l000L0
oooo0`3o0?lD0?ooo`<0o`3o4@3oool30?l00080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`030=]`T`3oool0oooo00H0oooo00@00<kA0?ooo`3oool0RR_R1`3oool20?l0
o`P0oooo00<0of420?ooo`3oool02P3oool60?l00003003>d@3o0000oooo00@0oooo00H0RR_R0?oo
o`3oool0oooo003jVP3KL9<40?ooo`030000003oool0oooo00<0oooo0P3o00000`3oH@80o`000?l0
00020?ooo`80RR_R1`3oool00`00c]40oooo0?l0o`060?ooo`03003jVP3oool0oooo00D0oooo00<0
0<kA0?ooo`0000006@3oool00`3o0?l0RR_R0?ooo`020?ooo`070000o`3oool0oooo0?ooo`3oH@80
oooo003jVP0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000WP3oool200000140oooo000Z0?oo
o`030000003oool0oooo0080o`0000<0oooo0?l0o`3o0?l0103o0?l30?ooo`800?ZJ1`3oool00`00
0000oooo0?ooo`0:0?ooo`<0ool00`3oool30?l0o``0oooo0P3KL9<@0?ooo`80fg2C1`3oool30?l0
0140oooo0`3o0000103oool0o`3o0?l0o`3o0?l<0?ooo`@00<kA2P3oool20?l0o`X0oooo1@3o0000
0`3oool0003o0000o`020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0=]`
T`090?ooo`04003>d@3oool0oooo08X[hPT0oooo0`3o0?l40?ooo`030?mQ0P3oool0oooo00<0oooo
203o00070?ooo`03003>d@3oool0oooo00@0oooo00<0RR_R0?ooo`00nYX00P3oool0103KL9<0oooo
0?ooo`0000080?ooo`030?mQ0P3oool0oooo0080RR_R103o00040?ooo`03003>d@3oool0o`3o00<0
oooo10000?l00`3oool00?ZJ0?ooo`060?ooo`03003>d@000000oooo01T0oooo0P3o0?l00`3oool0
003o0?ooo`020?ooo`030?mQ0P3oool00?ZJ00`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo100000040?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool00`3o0?l00`3o0000
oooo0?ooo`080?ooo`<00?ZJ1@3oool00`000000oooo0?ooo`0;0?ooo`040000o`3oo`00ool00?oo
00<0oooo0P3o0?l80?ooo`80fg2C503oool30=]`T`80oooo0P3o00070?ooo`80RR_R1`00000508X[
hP<0o`3o302::n83003>d@@0RR_R00<00<kA08X[hP2::n802@2::n830?l0o`l0RR_R0P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00@00<kA0?ooo`3oool0RR_R3@3oool2
0?l0o`040?ooo`3oH@80oooo0?ooo`@0o`003`3oool00`00c]40oooo0?ooo`050?ooo`0308X[hP3o
ool0oooo0080oooo00<0fg2C0000003oool02@3oool00`3oH@80RR_R0?ooo`050?ooo`<0o`0000@0
0<kA0?l000000?l0o`3o0`000?l40?ooo`80003o00<00?ZJ0?ooo`3oool01@3oool00`00c]400000
0?ooo`0@0?ooo`@0fg2C1P3oool01`3o0?l0oooo0?ooo`3oool0of420?ooo`00nYX0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`050?ooo`800000W`3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`00
0000oooo0?ooo`040?ooo`80o`002`3oool2003jVP@0oooo00<000000?ooo`3oool0303oool20000
o`<0ool00P3oool30?l0o`@0oooo00<0fg2C0?ooo`3oool05P3oool0103o0000fg2C0=]`T`3KL9<2
0?ooo`80RR_R103oH@82000000@0of420`3oool;000000<0o`000`3oool3003>d@P0oooo0P00c]4:
0?ooo`80o`000P3o0?l00`3o0000oooo0?ooo`030?ooo`<0003o1P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00T0oooo00@00<kA0?ooo`3oool0RR_R403oool20?l0o`80oooo00<0
o`000?ooo`3oool04@3oool00`00c]40oooo0?ooo`030?ooo`03003jVP2::n80oooo00<0oooo00<0
00000?ooo`3KL9<00P3KL9<50?ooo`80RR_R00<0oooo0?mQ0P3oool01P3oool01@000?l00<kA0000
o`000?l0o`3o00@0o`001`3oool00`00nYX0003o0000o`050?ooo`030000003oool0oooo00`0oooo
0`3KL9<40?ooo`<0fg2C0P3oool01@000?l0oooo0?l0o`3oool0of420080oooo00<00?ZJ0?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`D0
00000`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo000Z0?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool2003jVP80oooo00<000000?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`030?oo0080oooo0P3o0?l20=]`Ta80oooo2`3oH@820=]`T`80of42
0P3oool2000000H0oooo0P3oH@830?l0o`T0oooo2P0000090?ooo`800<kA103oool40?l000@0oooo
0P3o0?l20?ooo`80003o2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo
00@00<kA0?ooo`3oool0RR_R3`3oool00`3oH@80oooo0?ooo`020?l0oaD0oooo00D00<kA0?ooo`3o
ool0oooo003jVP020?ooo`0508X[hP3oool0oooo0?ooo`000000103oool20=]`T`030?ooo`2::n80
RR_R00<0oooo00<0of420?ooo`3oool01@000?l01000c]40oooo0?ooo`3o0?l50?ooo`@0o`00103o
ool00`00nYX0oooo0000o`020000o`<0oooo00<000000?ooo`3oool02@3oool20=]`T`X0oooo103K
L9<01@3oool0o`3o0?l0o`3oool00?ZJ00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo0?oooiX0ool00`3oool00`000000oooo0?ooo`0?0?ooo`00
903oool2000000@0oooo00<000000?ooo`3oool01`3oool20?l000`0oooo0`00nYX00`000000oooo
0?ooo`0>0?ooo`80003o0`3oool30?oo00030=]`T`3o0?l0o`3o00T0oooo2@3oH@800`3oool0RR_R
08X[hP0408X[hPH0oooo0P3KL9<2000000L0oooo0`3o0?l20?ooo`@0of421P3oool3003>d@<0oooo
103o0007000000@0oooo00@00<kA0?l0003o0000o`002P3oool30?l0o`X0oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo00<000000?ooo`3oool0203oool01000c]40oooo0?ooo`2::n8@0?oo
o`050?mQ0P3oool0oooo0?l0003oool00P3o0?lC0?ooo`04003>d@3oool0oooo003jVP@0oooo00<0
RR_R0?ooo`0000001`3oool30=]`T`060?ooo`000?l0003o0000o`3oH@80003o103oool01000c]40
oooo0?ooo`3o0?l:0?ooo`<0o`000P3oool01000nYX0oooo0?ooo`3oool30000o`0300000000c]40
oooo00H0oooo0`3KL9<=0?ooo`030000o`3oool0oooo00<0fg2C00<0o`3o003jVP3oool02P3oool0
0`000000oooo0?ooo`020?ooo`80ool00`3oool00`000000oooo0?ooo`0I0?ooo`800000W`3oool0
0`000000oooo0?ooo`0?0?ooo`008`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00T0oooo0P3o000=0?ooo`03003jVP000000oooo0100oooo0P000?l20?ooo`80fg2C0`3oo`03
0?l0o`D0oooo00<0of420?ooo`3oool00P3oool608X[hP030?l0003oool0oooo00T0oooo0P000000
103oool0fg2C0=]`T`3KL9<50?l0o`T0oooo0`3oH@83003>d@X0oooo0`3o00030?ooo`030?l00000
000000000080000000<0oooo003>d@00c]402@3oool20000o`<0oooo0P3o0?l80?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`04003>
d@3oool0oooo08X[hPl0oooo00@0of420?ooo`3oool0o`00103oool00`3o0?l0oooo0?ooo`0A0?oo
o`03003>d@00nYX0oooo00D0oooo00<000000?ooo`3oool0103oool208X[hP<0003o0P3KL9<20?oo
o`030?mQ0P3oool0ool00080ool000D00<kA0?oo003oo`00ool00?l0o`0:0?oo00<0oooo0P3o0000
0`3oool00?ZJ0?ooo`040?ooo`040000o`0000000<kA003>d@<0oooo0P3KL9<?0?ooo`040000o`3o
ool0oooo0?mQ0P<0oooo103KL9<80?ooo`030000003oool0oooo00<0ool01@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool002<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`80o`003@3oool00`0000000?ZJ
0?ooo`0@0?ooo`030000o`3KL9<0oooo00@0oooo0`3oo`020?l0o`030?ooo`3oH@80of4200D0RR_R
00@0oooo0?l0003o0000o`00303oool2000000D0o`3o00@0oooo0=]`T`3KL9<0fg2C2`3oool3003>
d@040?ooo`3oH@80of420?mQ0P`0oooo0`3o00050?ooo`@0000000<00<kA0?ooo`3oool00`3oool2
0000o`L0oooo0P3o0?l60?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`3oool2003jVP@0oooo00@00<kA0?ooo`3oool0RR_R3`3oool0103oH@80
oooo0?ooo`3o00060?ooo`030?l0o`3oool0oooo0100oooo00<00<kA0?ooo`3oool01@3oool00`00
0000ool00?oo00020?oo0080RR_R1`3oo`030=]`T`040?mQ0P3oool0oooo003>d@<0oooo00<0o`3o
0?ooo`3oool02@3oool30?oo0080oooo0`3o00050?ooo`030000003oool0003o00<0fg2C403oool0
10000?l0oooo0?ooo`3oH@840?ooo`04003jVP3oool0RR_R0?l0o`@0fg2C103oool00`000000ool0
0?oo00080?ooo`030000003oool0oooo01T0oooo0P00002O0?ooo`030000003oool0oooo00l0oooo
000S0?ooo`040000003oool0oooo000000<0oooo0P00000>0?ooo`80o`002`3oool00`000000oooo
003jVP02003jVPd0oooo0P3KL9<00`3oool0003o0?ooo`050?ooo`<0RR_R0P3o0?l40?ooo`<0o`00
1`3oool60?l0o`8000002`3oool90=]`T`800<kA1`3oool40?mQ0Q@0oooo100000020000o`/0oooo
0`3o0?l20?ooo`800000203oool010000000oooo0?ooo`0000040?ooo`800000103oool01000nYX0
oooo0?ooo`00c]430?ooo`0308X[hP3oool0oooo00`0oooo00@0of420?ooo`3oool0o`00203oool0
0`3o0?l0oooo0?ooo`0>0?ooo`03003jVP3oool00<kA00D0oooo00@000000?oo002::n80003o0P2:
:n8<0?ooo`80fg2C00D00<kA0?ooo`3oool0oooo0?l0o`0?0?ooo`<0ool00P3oool20?l000@0oooo
00@000000=]`T`3oool00<kA0`000?l=0?ooo`040000o`3oool0oooo0?mQ0P@0oooo00H00?ZJ0?oo
o`3oool0oooo08X[hP3o0?l30?ooo`<0fg2C00<000000?oo003oool0203oool2000001/0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`008`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00l0oooo0P3o000:0?ooo`040000003oool0oooo0?ooo`@00?ZJ
203oool00`3KL9<0oooo0?ooo`020?ooo`030000o`2::n80RR_R00<0RR_R00D0oooo0?mQ0P3oH@80
oooo0?oo00030?l0o`040?l0003oool0oooo0?ooo`L0o`3o103oool2000000/0oooo1P00nYX01@3o
ool00<kA003>d@00c]40oooo00l0fg2C0P3oH@8A0?ooo`030000o`00c]400<kA00<000003@3oool0
103o0?l0oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
103oool2003jVP04003>d@3oool0oooo08X[hPh0oooo00@0of420?ooo`3oool0o`002P3oool00`3o
0?l0oooo0?ooo`0<0?ooo`04003jVP3oool0oooo003>d@@0oooo00D000000?oo003oool0oooo08X[
hP0?0?ooo`05003>d@3KL9<0fg2C0?ooo`3o0?l04`3oool20?oo00040?ooo`00nYX0o`000?l00080
fg2C00D000000?ooo`3oool0oooo003>d@020?ooo`<0003o2@3oool010000?l0oooo0?ooo`3oH@85
0?ooo`03003jVP3oool0oooo00<0oooo0P3o0?l0103oool0ool00?oo000000040=]`T`P0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo000S
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo1@00nYX0103oool0fg2C0=]`T`3oool508X[hP040?oo
o`000?l0003o0?ooo`80of420P3oool30?l000030?ooo`3oo`00o`3o00<0o`3o1@3oo`040?ooo`80
0000203oool5003jVP@0oooo0`00c]45003jVPh0oooo603KL9<00`3oool0000000000002000000`0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00D0oooo00D00<kA003jVP3oool0oooo08X[hP0>0?ooo`030?mQ0P3oool0o`0000`0oooo00<0o`3o
0?ooo`3oool02P3oool00`00nYX0oooo0?ooo`020?ooo`05003>d@3oool0oooo0000003oo`000P3o
ool00`000?l0oooo0?ooo`0=0?ooo`04003>d@3oool0of420?ooo`<0fg2C503oool01`3oo`00fg2C
0=]`T`3KL9<0oooo0?l000000000103oool00`00c]40oooo0?ooo`020?ooo`<0003o1@3oool01000
0?l0oooo0?ooo`3oH@850?ooo`03003jVP3oool0oooo00@0oooo00<0ool008X[hP3o0?l00P3oool0
0`000000oooo0?ooo`020?ooo`<0fg2C1@3oool00`000000oooo0?ooo`0C0?ooo`800000103oool2
000009l0oooo00<000000?ooo`3oool03`3oool002@0oooo0P0000040?ooo`030000003oool0oooo
0180oooo0P3o00080?ooo`030000003oool0oooo00P0oooo00<0RR_R0=]`T`2::n800P2::n800`00
nYX0oooo0?ooo`050?ooo`030?mQ0P3o0000o`000080o`003P3oool20?oo008000002P3oo`09003>
d@P0oooo1`00nYX=0?ooo`X0of4200<0003o0?ooo`3oool01@3oool50=]`T`@000001P3KL9<20?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00D00<kA0?oo
o`3oool00?ZJ08X[hP0>0?ooo`030?mQ0P3oool0o`0000h0oooo00<0o`3o0?ooo`3oool0203oool0
0`00nYX0oooo0?ooo`030?ooo`04003>d@3oool0oooo00000080oooo00<0003o0?ooo`3oool03@3o
ool01P00c]40oooo0?ooo`3oool0of420?l0o`80oooo0P3KL9<A0?ooo`80fg2C0P3oool30?oo0003
0?ooo`000000o`0000<0oooo00<00<kA0?ooo`3oool0103oool30000o`050?ooo`000?l0oooo0?oo
o`3oH@801P3oool00`00nYX0oooo0?ooo`020?ooo`80ool00P3oool00`2::n80o`3o000000080?oo
o`80fg2C0`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`0D0?oo
o`80o`001`3oool00`000000oooo0?ooo`020?ooo`@0RR_R0P3KL9<50?ooo`D00?ZJ0P3oH@800`3o
0000oooo0000o`0?0?ooo`03003>d@000000000000`00<kA00<0oooo0?oo003oo`003@3oo`080?oo
o`H00?ZJ3P3oool20000o`030?ooo`3oH@80of4200L0of420P00c]440?mQ0P80oooo100000040?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool01P00c]40oooo0?ooo`3oool0
RR_R003jVP`0oooo00<0of420?ooo`3o0000403oool00`3o0?l0oooo0?ooo`060?ooo`03003jVP3o
ool0oooo00D0oooo00<00<kA0000003oool00P3oool00`000?l0oooo0?ooo`0<0?ooo`03003>d@3o
ool0oooo0080oooo00<0o`3o0?ooo`3oool00`3oool30=]`T`/0oooo0`3KL9<50?ooo`05003jVP3o
ool0ool00000003oool00`3o00000`3oool00<kA0?ooo`070?ooo`040000o`3oool0oooo0?mQ0PH0
oooo00@00?ZJ0?ooo`3oool0oooo0P3oo`050?ooo`030000002::n80o`3o00`0oooo00<000000?oo
o`3oool04P3oool010000000oooo0?ooo`0000030?ooo`800000WP3oool200000140oooo000Z0?oo
o`030000003oool0oooo01H0oooo0P3o00060?ooo`040000002::n80RR_R08X[hP80oooo0P3KL9<8
0?ooo`<0o`0000<0of42003jVP00nYX00`00nYX20000o`80oooo2P00c]42000000@00?ZJ6P3oool?
0?oo00D00?ZJ1@3oool30000o`h0oooo00@00<kA0?ooo`3oool0oooo1P3oH@8200000080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`05003>d@3oool0oooo0?ooo`2::n80
0P3oool00`00nYX0oooo0?ooo`080?ooo`030?mQ0P3oool0o`000180oooo00<0o`3o0?ooo`3oool0
103oool00`00nYX0oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000?l03P3oool00`00c]40
oooo0?ooo`020?ooo`030?l0o`3oool0of4200L0oooo0P3KL9<70?ooo`80fg2C2@3oool01000nYX0
oooo0?ooo`0000020?oo00030?ooo`3o0000o`0000800<kA203oool00`3oH@80oooo0?ooo`050?oo
o`04003jVP3oo`00ool00?oo00L0oooo00@000000?ooo`2::n80o`3o2`3oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`0H0?ooo`80o`000`3oool00`2::n80oooo0000
0005000000H0oooo0`3o00000`3oool0of420?mQ0P040?ooo`H00<kA00<00?ZJ0?ooo`3oool00`3o
ool2003jVP80000000<00?ZJ0?ooo`3oool0;03oool;0?oo0140oooo0P00c]4;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00`3oool01@00c]40oooo0?ooo`3oool0RR_R00<0oooo
0P00nYX70?ooo`030?mQ0P3oool0o`0001@0oooo00<0o`3o0?ooo`3oool00P3oool00`00nYX0oooo
0?ooo`060?ooo`050?oo000000000<kA0?ooo`000?l03P3oool00`00c]40oooo0?ooo`030?ooo`03
0?l0o`3oool0of4200T0oooo0`3KL9<0103oool0fg2C0=]`T`3KL9<<0?ooo`03003jVP3oool00000
0080oooo0`3oo`020?l00003003>d@3oool0oooo00@0oooo00<0of420?ooo`3oool01@3oool20?oo
00T0oooo00D000000?ooo`3oool0oooo08X[hP020?l0o`T0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03`3o
ool002X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo08X[hP040?ooo`80fg2C0P3oool;
000000D00<kA1P3oool00`000?l00?ZJ003jVP03003jVP800000<03oool90000o`80oooo00<00?ZJ
0?oo003oo`00103oo`0=0?ooo`800<kA2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00D00<kA0?ooo`3oool0oooo08X[hP060?ooo`03003jVP3oool0oooo00<0oooo00@0
of420?ooo`3oool0o`005@3oool0103o0?l0oooo0?ooo`00nYX80?ooo`060?oo00000000oooo003>
d@3oool0003o3@3oool00`00c]40oooo0?ooo`030?ooo`050?l0o`3oool0oooo0?ooo`3oH@802`3o
ool00`3KL9<0oooo0?ooo`0=0?ooo`04003jVP3oool0oooo000000@0oooo0P3oo`000`3oool00<kA
0?l000020?ooo`80of421@3oool30?oo0003003jVP3oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`2::n80oooo0?l0o`080?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0
00000`3oool2000009l0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool0
6`3oool00`2::n80o`000?ooo`020?ooo`040=]`T`3oool0oooo0?ooo`@0o`001P00c]420?ooo`X0
00000P3oool20000o`030?ooo`000000000002<0oooo3`000?l@0?ooo`800?ZJ1`3oo`080?ooo`03
003>d@3oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00<kA
00@0oooo00<0RR_R0?ooo`3oool01@3oool2003jVP<0oooo00<0of420?ooo`3o00005`3oool00`3o
0?l00?ZJ0?ooo`070?ooo`030?oo00000000oooo0080oooo00<00<kA0?ooo`3oool02`3oool00`00
c]40oooo0?ooo`030?ooo`030?l0o`3oool0oooo00<0oooo00<0of420?ooo`3oool06@3oool00`00
nYX0oooo000000060?ooo`80ool000@00<kA0?mQ0P3oH@80o`00103oool20?oo0080oooo00<00?ZJ
0?ooo`3oool01@3oool20?l000030000003o0000o`0000D0o`0000@0RR_R0?l0003o0?l0o`3o0`3o
00030?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool06P3oool0102::n80oooo0?ooo`3o
00020=]`T`030?ooo`3o00000<kA00D00<kA0`3oool00`3oH@80oooo0?ooo`0<0?ooo`D000009@00
0?lS0?ooo`D00?ZJ1P3oo`030?ooo`800<kA1P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<0RR_R0?ooo`3oool0203oool01@00nYX0oooo0?mQ0P3oool0o`0001P0oooo
00<00?ZJ0?l0o`3oool01@3oool20?oo00030000003oool0oooo0080oooo00<00<kA0?ooo`3oool0
2P3oool00`00c]40oooo0?ooo`040?ooo`030?l0o`3oool0oooo00<0oooo00<0of420?ooo`3oool0
6P3oool00`00nYX0oooo000000070?ooo`050?mQ0P00c]40ool00?oo003o00000`3oo`0<0?l00080
oooo00<000000?ooo`3oool01P3oool208X[hP030?ooo`3o0?l0oooo00@0oooo00<000000?ooo`3o
ool06@3oool2000009l0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool0
6@3oool01P2::n80oooo0?ooo`3oool0fg2C0?ooo`<00<kA1`3oool20?mQ0V40oooo1000nYX20?oo
o`D0ool00P00c]440?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`2:
:n80oooo0?ooo`0:0?ooo`030?mQ0P00nYX0o`0001P0oooo00@00?ZJ0?ooo`3oool0o`3o103oool0
103oo`00oooo0?ooo`0000030?ooo`030000o`3oool00<kA00X0oooo00<00<kA0?ooo`3oool0103o
ool00`3o0?l0oooo0?ooo`050?ooo`030?mQ0P3oool0oooo01X0oooo00<00?ZJ0000003oool0103o
ool20?mQ0P80oooo00<00<kA0?ooo`3oo`001P3oool00`00nYX0oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<0RR_R0?ooo`3o0?l0103oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool0603oool0
1@2::n80oooo0?ooo`3oool0fg2C0080oooo00<00<kA0?ooo`3oool01P3oool00`3oH@80oooo0?oo
o`1U0?ooo`@00?ZJ103oool00`3oo`000<kA0?oo00020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0103oool00`2::n80oooo0?ooo`090?ooo`040?mQ0P3oool0o`00003jVQL0oooo
00<00?ZJ0?ooo`3oool00P3oool0103o0?l0oooo0?ooo`3oo`020?ooo`050000003oool0oooo0?oo
o`000?l00`3oool00`00c]40oooo0?ooo`060?ooo`03003>d@3oool0oooo00@0oooo00<0o`3o0?oo
o`3oool01P3oool00`3oH@80oooo0?ooo`0K0?ooo`04003jVP000000oooo0?ooo`80of421@3oool0
0`00c]40oooo0?ooo`050?ooo`03003jVP3oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`2::n80oooo0?l0o`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`0G0?ooo`0508X[hP3oool0oooo
0?ooo`3KL9<00P3oool00`00c]40oooo0?ooo`050?ooo`80of42K03oool5003jVP050?ooo`00c]40
oooo0?ooo`000000403oool00`000000oooo0?ooo`030?ooo`0308X[hP3oool0oooo00T0oooo00<0
of420?ooo`3o00000P3oool2003jVQ@0oooo00<00?ZJ0?ooo`3oool0103oool01@3o0?l0ool00?oo
o`3oool0000000@0oooo00D0003o0?ooo`3oool0oooo003>d@070?ooo`03003>d@3oool0oooo00@0
oooo00<0o`3o0?ooo`3oool0203oool00`3oH@80oooo0?ooo`0K0?ooo`030000003oool0of4200P0
oooo1000c]420?ooo`03003jVP3oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`2::n80
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo0P00002O0?ooo`030000003oool0oooo00l0
oooo000H0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo
0?ooo`050?mQ0Q40oooo00D0RR_R0?ooo`3oool0oooo0=]`T`020?ooo`03003>d@3oool0oooo00@0
oooo0P3oH@9c0?ooo`800?ZJ0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<0RR_R0?ooo`3oool02@3oool00`3oH@80o`000?ooo`040?ooo`03003jVP3oool0oooo0100
oooo00<00?ZJ0?ooo`3oool01@3oool01@3oo`00o`3o0?ooo`3oool0000000<0oooo00<0003o0?oo
o`3oool00`3oool00`00c]40oooo0?ooo`030?ooo`03003>d@3oool0oooo00D0oooo00<0o`3o0?oo
o`3oool02@3oool00`3oH@80oooo0?ooo`0J0?ooo`030?mQ0P000000oooo00`0oooo1`00c]440?oo
o`030000003oool0oooo00h0oooo00D0RR_R0?ooo`3oool0oooo0000000K0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool03`3oool001L0oooo00@000000?ooo`3oool000001`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool80?mQ0PL0oooo0P2:
:n820?ooo`80fg2C0P3oool00`00c]40oooo0?ooo`040?ooo`030?mQ0P3oool0oooo07L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`0308X[hP3oool0oooo00T0oooo00<0
of420?l0003oool01P3oool2003jVPl0oooo00<00?ZJ0?ooo`3oool01@3oool01@3oo`00oooo0?oo
o`3o0?l0000000<0oooo00<0003o0?ooo`3oool0103oool00`00c]40oooo0?ooo`020?ooo`03003>
d@3oool0oooo00D0oooo00<0o`3o0?ooo`3oool02P3oool00`3oH@80oooo0?ooo`0H0?ooo`80of42
00<0oooo00000000nYX03@3oool00`00nYX0oooo0?ooo`030?ooo`<00<kA00<00000003>d@00c]40
4`3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
103oool2000009l0oooo00<000000?ooo`3oool03`3oool001L0oooo00@000000?ooo`3oool00000
2`3oool01@000000oooo0?ooo`3oool0000000l0oooo1`3oH@830?ooo`050=]`T`3oool0oooo0?oo
o`00c]401@3oool20?mQ0WX0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`0308X[hP3oool0oooo00P0oooo00<0of420?l0003oool02@3oool00`00nYX0oooo0?ooo`0;0?oo
o`03003jVP3oool0oooo00D0oooo00H0ool00?ooo`3oool0oooo0000003o0?l30?ooo`030000o`3o
ool0oooo00D0oooo00@00<kA0?ooo`3oool00<kA1`3oool00`3o0?l0oooo0?ooo`0<0?ooo`030?mQ
0P3oool0oooo01H0oooo00<0of420?ooo`3oool00P3oool00`0000000?ZJ0?ooo`0:0?ooo`03003j
VP3oool0oooo00L0oooo00<000000?ooo`3oool01P00c]4=0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0ooooVP3oH@830?ooo`030000003oool0oooo00l0oooo000G0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`0508X[hP3oool0of420?mQ0P3KL9<0
0`3oH@800`00c]40of420?ooo`030?ooo`030?mQ0P3oool0oooo07T0oooo0P00000@0?ooo`060000
003oool0oooo0?ooo`2::n80ool02@3oool00`3oH@80o`000?ooo`0;0?ooo`03003jVP3oool0oooo
00T0oooo00<00?ZJ0?ooo`3oool01@3oool01@3oo`00oooo0?ooo`3oool000000080oooo00<0o`3o
0?ooo`000?l0203oool00`00c]40oooo003>d@070?ooo`030?l0o`3oool0oooo00h0oooo00<0of42
0?ooo`3oool04`3oool20?mQ0PD0oooo00<000000?ooo`00nYX02P3oool00`00nYX0oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo1`00c]460?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool000000:00oooo00<000000?ooo`3oool0
3`3oool001L0oooo00@000000?ooo`3oool000001`3oool4000000@0oooo00<000000?ooo`3oool0
4@3oool01@2::n80oooo0?ooo`3oool0fg2C00<0oooo00<00<kA0?ooo`3oool0103oH@9m0?ooo`03
0000003oool0oooo00H0oooo0`0000050?ooo`060000003oool0oooo0?ooo`000?l0oooo0`3oo`05
0?ooo`030?mQ0P3o0000oooo00d0oooo0P00nYX80?ooo`03003jVP3oool0oooo00D0oooo00<0ool0
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0o`3o00X0oooo00<00<kA0?ooo`3oool01P3o
ool00`3o0?l0oooo0?ooo`0>0?ooo`030?mQ0P3oool0oooo0140oooo0P3oH@880?ooo`030000003o
ool00?ZJ00P0oooo00<00?ZJ0?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`<00<kA0`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
oooo0P00002N0?ooo`8000004@3oool001L0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00D0RR_R0?ooo`3oool0oooo0=]`T`040?oo
o`03003>d@3oool0oooo0840oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000?l0103oool30?oo00040?ooo`3oH@80oooo0?l00100oooo00<0
0?ZJ0?ooo`3oool0103oool00`00nYX0oooo0?ooo`040?ooo`80ool0103oool00`000000oooo0?oo
o`020?ooo`030000o`3o0?l0oooo0100oooo00<0o`3o0?ooo`3oool0403oool00`3oH@80oooo0?oo
o`0?0?ooo`030?mQ0P3oool0oooo00P0oooo00@000000?ooo`3oool00?ZJ1`3oool00`00nYX0oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000070?ooo`@00000103oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0
oooo000H0?ooo`800000203oool5000000<0oooo00<000000?ooo`3oool03`3oool00`2::n80oooo
0?ooo`020=]`T`@0oooo00<00<kA0?ooo`3oool0PP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`040?ooo`030?oo
003oH@80o`000180oooo0P00nYX30?ooo`03003jVP3oool0oooo00@0oooo00<0ool00?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`040000o`3oool0oooo0?l0o`l0oooo00<0o`3o0?ooo`3o
ool04@3oool00`3oH@80oooo0?ooo`0=0?ooo`80of42303oool010000000oooo0?ooo`00nYX50?oo
o`03003jVP3oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool2000009l0oooo00<00000
0?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool03P3oool0102::n80oooo0?ooo`3KL9<5
0?ooo`03003>d@3oool0oooo08<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000103oool00`000?l0oooo0?ooo`030?ooo`030?mQ0P3o0000ool00080ool04P3oool0
0`00nYX0oooo003jVP060?ooo`030?oo003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
1@000?l0oooo0?ooo`3oool0o`3o00d0oooo00<0o`3o0?ooo`3oool04`3oool00`3oH@80oooo0?oo
o`0:0?ooo`80of423P3oool01@000000oooo0?ooo`3oool00?ZJ00@0oooo00<00?ZJ0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0F0?ooo`8000002@3oool2000000P0oooo1@0000030?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool03@3o
ool0102::n80oooo0?ooo`3KL9<50?ooo`03003>d@3oool0oooo08@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00H0003o0?ooo`3oool0
oooo0?mQ0P3o00040?ooo`<0ool0403oool00`00nYX0oooo0?ooo`040?ooo`030?oo003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`030?ooo`030?l0o`3oool0oooo
00X0oooo00<0o`3o0?ooo`3oool0503oool00`3oH@80oooo0?ooo`080?ooo`030?mQ0P3oool0oooo
00l0oooo00D000000?ooo`3oool0oooo003jVP020?ooo`03003jVP3oool0oooo00D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool0303oool0102::n80oooo0?ooo`3KL9<5
0?ooo`03003>d@3oool0oooo08D0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<00000
0?ooo`3oool01@3oool010000?l0oooo0?mQ0P3o00080?ooo`80ool0503oool00`3oo`00oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool01@3oool00`3o0?l0oooo0?oo
o`080?ooo`030?l0o`3oool0oooo01D0oooo00<0of420?ooo`3oool01P3oool20?mQ0Q80oooo00<0
00000?ooo`3oool00P3oool00`00nYX0oooo003jVP070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06@3oool2000009l0oooo00<000000?ooo`3oool03`3oool002X0oooo00<00000
0?ooo`3oool02`3oool0102::n80oooo0?ooo`3KL9<50?ooo`03003>d@3oool0oooo08H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
of420?l0003oool02P3oool30?oo0100oooo00<0ool00?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo00H0oooo00<0o`3o0?ooo`3oool01P3oool00`3o0?l0oooo0?oo
o`0G0?ooo`030?mQ0P3oool0oooo00<0oooo0P3oH@8E0?ooo`030000003oool0oooo0080oooo00<0
0?ZJ0?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`09
0?ooo`80RR_R0P3oool00`3KL9<0oooo0?ooo`030?ooo`03003>d@3oool0oooo08L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030?mQ0P000?l0oooo00d0oooo0`3oo`0<
0?ooo`030?oo003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`08
0?ooo`030?l0o`3oool0oooo00@0oooo00<0o`3o0?ooo`3oool0603oool00`3oH@80oooo0?ooo`02
0?ooo`030?mQ0P3oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01T0oooo0P0000020?oooiX00?ZJ0`3oool00`000000oooo0?ooo`0?
0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`0308X[hP3oool0oooo0080fg2C1P3oool00`00
c]40oooo0?ooo`270?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0103o
H@80oooo0?ooo`000?l@0?ooo`80ool02@3oool00`3oo`00oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<0003o0?ooo`3oool02P3oool00`3o0?l0oooo0?ooo`030?ooo`030?l0o`3oool0
oooo01T0oooo00@0of420?ooo`3oH@80of42603oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo00l0oooo000Z0?ooo`030000003oool0oooo00L0oooo00@0RR_R0?ooo`3oool0fg2C1`3o
ool00`00c]40oooo0?ooo`280?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool0of420?ooo`030?ooo`030000o`3oool0oooo00l0oooo0`3oo`050?ooo`030?oo
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0;0?ooo`050?l0
o`3oool0oooo0?ooo`3o0?l07@3oool00`3oH@80oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool01P3oool0102::n80oooo
0?ooo`3KL9<70?ooo`03003>d@3oool0oooo08T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000?l0oooo0?ooo`0A0?ooo`<0ool000<0oooo0?oo003o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo00d0oooo00<0o`3o0?ooo`3o
0?l0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool04P3oool3000000@0oooo0P00002O0?ooo`030000003oool0oooo00l0oooo000Z0?ooo`030000
003oool0oooo00D0oooo00@0RR_R0?ooo`3oool0fg2C1`3oool00`00c]40oooo0?ooo`2:0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`3oH@80oooo0?ooo`03000000<0
oooo00<0003o0?ooo`3oool04`3oool00`3oo`00oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<0003o0?ooo`3oool03`3oool00`3o0?l0oooo0?ooo`0j0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`008`3oool3000000@0oooo
00<000000?ooo`3oool0103oool0102::n80oooo0?ooo`3KL9<70?ooo`03003>d@3oool0oooo08/0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0of4200H0oooo0P0000020?oo
o`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`1<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00<0oooo0P00002N0?ooo`8000004@3oool002@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`0408X[hP3oool0fg2C0=]`T`L0oooo00<00<kA0?oo
o`3oool0S03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo0P0000000`3o
ool0003o0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0CP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool002@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0RR_R0?ooo`3KL9<0203oool00`00c]40
oooo0?ooo`2<0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`<000006@3oool00`000000
oooo0?ooo`020?ooo`030000o`3oool0oooo04l0oooo00D000000?ooo`3oool0oooo0000000Q0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00l0oooo000T0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3o
ool0oooo08X[hP3oool0fg2C00P0oooo00<00<kA0?ooo`3oool0SP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<0003o
0?ooo`3oool0D03oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo0180oooo0P00
00050?ooo`800000W`3oool00`000000oooo0?ooo`0?0?ooo`00903oool00`000000oooo0?ooo`03
0?ooo`060000003oool0oooo08X[hP3oool0fg2C2@3oool00`00c]40oooo0?ooo`2>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000?l000000000000C0?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool0D@3oool00`000000oooo0000000R0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo00l0oooo000S0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0fg2C00T0oooo
00<00<kA0?ooo`3oool0S`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
00@0003o0?ooo`00000000004@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo0580
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`800000W`3oool00`000000
oooo0?ooo`0?0?ooo`00903oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0=]`T`T0
oooo00<00<kA0?ooo`3oool0T03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180
oooo00<0003o0?ooo`3oool00`00000=0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool0M`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool03`3oool002X0oooo00<000000?ooo`3oool02@3oool00`00c]40oooo0?ooo`2A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`020?ooo`800000
2P3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo07P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo000Z0?ooo`030000003o
ool0oooo00P0oooo00<00<kA0?ooo`3oool0TP3oool00`000000oooo0?ooo`050?ooo`D00000103o
ool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo00<0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo00<0003o0?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`800000W`3o
ool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`03003>d@3oool0
oooo09<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo01D0oooo00<0003o0?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`03003>d@3oool0
oooo09@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo00<0003o0?ooo`3oool01P3oool2000000030?ooo`000000oooo00@0oooo00<0003o
0?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`<00000103oool2000009l0oooo00<000000?ooo`3oool03`3oool002X0oooo00<000000?oo
o`3oool01P3oool00`00c]40oooo0?ooo`2D0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool2000001P0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000o`3oool0oooo07T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool0
02X0oooo00<000000?ooo`3oool01@3oool00`00c]40oooo0?ooo`2E0?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01P0oooo00<0003o
0?ooo`3oool0303oool00`000?l0oooo0?ooo`1k0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000:00oooo00<000000?ooo`3oool03`3o
ool002X0oooo00<000000?ooo`3oool0103oool00`00c]40oooo0?ooo`2F0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01T0oooo00<0
003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`1l0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000009h0oooo0P00000A0?ooo`00:P3o
ool00`000000oooo0?ooo`030?ooo`03003>d@3oool0oooo09L0oooo00<000000?ooo`3oool01P3o
ool3000000D0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`090?ooo`030000o`3o
ool0oooo07`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`@00000103o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo000Z0?ooo`030000003oool0
oooo0080oooo00<00<kA0?ooo`3oool0V03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01/0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`1m0?ooo`030000003oool0
oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo0P00002O0?ooo`030000003oool0
oooo00l0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<00000103oool01@00
0000oooo0?ooo`3oool00<kA09/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L
0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0O@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo1@0000030?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool03`3oool001P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool00<kAW03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01d0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`1n0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0?0?ooo`00603oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool07@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0L0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool0
7P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo07l0oooo00<000000?ooo`3oool0
6@3oool2000009l0oooo00<000000?ooo`3oool03`3oool001P0oooo00<000000?ooo`3oool02`3o
ool010000000oooo0?ooo`3ooonQ00000100oooo00<000000?ooo`3oool07`3oool01@000?l0oooo
0?ooo`3oool0003o0840oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3ooonJ003>
d@<0oooo00<000000?ooo`3oool03`3oool001P0oooo00<000000?ooo`3oool01`3oool400000;D0
oooo00<000000?ooo`3oool0803oool00`000?l0oooo0000o`220?ooo`030000003oool0oooo01T0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`005`3oool2000000T0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000o`3oool0oooo0840oooo00<000000?ooo`3oool06@3ooonR00000140oooo000H0?ooo`030000
003oool0oooo00L0oooo1@00002d0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
c03oool00=/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000cP3oool00=/0ooooZ@00003>0?ooo`00o`3ooooo0?oooe@0oooo003o0?ooool0ooooE03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 593}, {121.312, 0}} -> {-0.08607, -0.0154541, \
0.00534931, 0.00534931}, {{16.0625, 203}, {118.375, 2.875}} -> {-1.49866, \
-2.05656, 0.0326491, 0.0314224}, {{203, 389.938}, {118.375, 2.875}} -> \
{-6.93245, -3.25609, 0.0310828, 0.0497703}, {{389.938, 576.875}, {118.375, \
2.875}} -> {-13.7053, -2.79472, 0.0326491, 0.0398579}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T,Deltat}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 5, 0.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Y//Dimensions
X//Dimensions\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 6}\)], "Output"],

Cell[BoxData[
    \({500, 1}\)], "Output"]
}, Open  ]],

Cell["Z=Y~ii~X;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 7}\)], "Output"]
}, Open  ]],

Cell["M=(1/n)Transpose[Z].Z;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["M//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.9972132653954809`", 
              "0.15130158828925946`", \(-0.14665217343620396`\), \
\(-0.002696163141692277`\), 
              "0.009226495371622668`", \(-0.006815304017352578`\), \
\(-0.03247779040018266`\)},
            {"0.15130158828925946`", 
              "0.06461968873865345`", \(-0.010217680382091887`\), 
              "0.0019560821235386754`", "0.009037147143558227`", 
              "0.00582153976956242`", "0.043982941955057864`"},
            {\(-0.14665217343620396`\), \(-0.010217680382091887`\), 
              "0.06298907586471143`", "0.019106003058342418`", 
              "0.0029992663747825813`", "0.011300338666040069`", 
              "0.08840779863917299`"},
            {\(-0.002696163141692277`\), "0.0019560821235386754`", 
              "0.019106003058342418`", "0.04328505972177951`", 
              "0.012475115190420511`", "0.0026491459097711064`", 
              "0.065220662126181`"},
            {"0.009226495371622668`", "0.009037147143558227`", 
              "0.0029992663747825813`", "0.012475115190420511`", 
              "0.04039180159217517`", "0.011604681016380314`", 
              "0.06861364708383001`"},
            {\(-0.006815304017352578`\), "0.00582153976956242`", 
              "0.011300338666040069`", "0.0026491459097711064`", 
              "0.011604681016380314`", "0.039822160022626896`", 
              "0.07098672268723398`"},
            {\(-0.03247779040018266`\), "0.043982941955057864`", 
              "0.08840779863917299`", "0.065220662126181`", 
              "0.06861364708383001`", "0.07098672268723398`", 
              "0.9999886085983507`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["M//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.9972132653954809`", 
              "0.15130158828925946`", \(-0.14665217343620396`\), \
\(-0.002696163141692277`\), 
              "0.009226495371622668`", \(-0.006815304017352578`\), \
\(-0.03247779040018266`\)},
            {"0.15130158828925946`", 
              "0.06461968873865345`", \(-0.010217680382091887`\), 
              "0.0019560821235386754`", "0.009037147143558227`", 
              "0.00582153976956242`", "0.043982941955057864`"},
            {\(-0.14665217343620396`\), \(-0.010217680382091887`\), 
              "0.06298907586471143`", "0.019106003058342418`", 
              "0.0029992663747825813`", "0.011300338666040069`", 
              "0.08840779863917299`"},
            {\(-0.002696163141692277`\), "0.0019560821235386754`", 
              "0.019106003058342418`", "0.04328505972177951`", 
              "0.012475115190420511`", "0.0026491459097711064`", 
              "0.065220662126181`"},
            {"0.009226495371622668`", "0.009037147143558227`", 
              "0.0029992663747825813`", "0.012475115190420511`", 
              "0.04039180159217517`", "0.011604681016380314`", 
              "0.06861364708383001`"},
            {\(-0.006815304017352578`\), "0.00582153976956242`", 
              "0.011300338666040069`", "0.0026491459097711064`", 
              "0.011604681016380314`", "0.039822160022626896`", 
              "0.07098672268723398`"},
            {\(-0.03247779040018266`\), "0.043982941955057864`", 
              "0.08840779863917299`", "0.065220662126181`", 
              "0.06861364708383001`", "0.07098672268723398`", 
              "0.9999886085983507`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["m=(1/n)Transpose[Z].Shape[1,n]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.03247200745860669`\), 0.04398233936929354`, 0.08840730799679884`, 
      0.06522223000771946`, 0.06861519263099143`, 0.07098749565349606`, 
      0.9999942950206566`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
S=M-Outer[Times,m,m]
S//MatrixForm
S//Eigenvalues\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.9961588341270892`, 
        0.15272978314130614`, \(-0.14378141067153657`\), \
\(-0.0005782664024146498`\), 
        0.011454568418509956`, \(-0.004510197529024444`\), \
\(-5.968193707753255`*^-6\)}, {0.15272978314130614`, 
        0.06268524256225774`, \(-0.014106040605132753`\), \
\(-0.0009125441310829626`\), 0.006019290455372512`, 0.0026993436447541055`, 
        8.535041018942202`*^-7}, {\(-0.14378141067153657`\), \
\(-0.014106040605132753`\), 0.05517322375747058`, 
        0.013339881281811908`, \(-0.00306681809340516`\), 
        0.005024525273880023`, 
        9.95004240070263`*^-7}, {\(-0.0005782664024146498`\), \
\(-0.0009125441310829626`\), 0.013339881281811908`, 0.03903112043459965`, 
        0.00799987931461801`, \(-0.001980816859413199`\), \
\(-1.1957900635378715`*^-6\)}, {0.011454568418509956`, 
        0.006019290455372512`, \(-0.00306681809340516`\), 
        0.00799987931461801`, 0.03568375693238711`, 
        0.006733860327724015`, \(-1.1540989048181016`*^-6\)}, \
{\(-0.004510197529024444`\), 0.0026993436447541055`, 
        0.005024525273880023`, \(-0.001980816859413199`\), 
        0.006733860327724015`, 
        0.03478293548347178`, \(-3.6798406573279596`*^-7\)}, \
{\(-5.968193707753255`*^-6\), 8.535041018942202`*^-7, 
        9.95004240070263`*^-7, \(-1.1957900635378715`*^-6\), \
\(-1.1540989048181016`*^-6\), \(-3.6798406573279596`*^-7\), 
        1.8524490719151743`*^-8}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.9961588341270892`", 
              "0.15272978314130614`", \(-0.14378141067153657`\), \
\(-0.0005782664024146498`\), 
              "0.011454568418509956`", \(-0.004510197529024444`\), \
\(-5.968193707753255`*^-6\)},
            {"0.15272978314130614`", 
              "0.06268524256225774`", \(-0.014106040605132753`\), \
\(-0.0009125441310829626`\), "0.006019290455372512`", 
              "0.0026993436447541055`", "8.535041018942202`*^-7"},
            {\(-0.14378141067153657`\), \(-0.014106040605132753`\), 
              "0.05517322375747058`", 
              "0.013339881281811908`", \(-0.00306681809340516`\), 
              "0.005024525273880023`", "9.95004240070263`*^-7"},
            {\(-0.0005782664024146498`\), \(-0.0009125441310829626`\), 
              "0.013339881281811908`", "0.03903112043459965`", 
              "0.00799987931461801`", \(-0.001980816859413199`\), \
\(-1.1957900635378715`*^-6\)},
            {"0.011454568418509956`", 
              "0.006019290455372512`", \(-0.00306681809340516`\), 
              "0.00799987931461801`", "0.03568375693238711`", 
              "0.006733860327724015`", \(-1.1540989048181016`*^-6\)},
            {\(-0.004510197529024444`\), "0.0026993436447541055`", 
              "0.005024525273880023`", \(-0.001980816859413199`\), 
              "0.006733860327724015`", 
              "0.03478293548347178`", \(-3.6798406573279596`*^-7\)},
            {\(-5.968193707753255`*^-6\), "8.535041018942202`*^-7", 
              "9.95004240070263`*^-7", \(-1.1957900635378715`*^-6\), \
\(-1.1540989048181016`*^-6\), \(-3.6798406573279596`*^-7\), 
              "1.8524490719151743`*^-8"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({1.041781048724065`, 0.055198075729074286`, 0.041859996689437726`, 
      0.038080449109346694`, 0.030752867601162283`, 0.015842675631308076`, 
      1.83373723897308`*^-8}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LISRELlik[{S,m,n},Theta,{SystemEDM1,{Deltat,T}},{True,1}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(2720.026706734908`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LISRELlik[{S,m,n},Theta,{SystemEDM1,{Deltat,T}},{False,1}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Inverse::"sing"\), \(\(:\)\(\ \)\), "\<\"Matrix \
\\!\\({\\(\\({1.00000001`, 0.15057436514588746`, \
\\(\\(-0.15312276841404912`\\)\\), \\(\\(-0.002289494007718218`\\)\\), \
0.020993373219533977`, \\(\\(-0.002170116739326208`\\)\\), 0.`}\\)\\), \\(\\(\
\[LeftSkeleton] 5 \[RightSkeleton]\\)\\), \\(\\({0.`, 0.`, 0.`, 0.`, 0.`, \
0.`, 0.`}\\)\\)}\\) is singular. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::sing\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Inverse::"sing"\), \(\(:\)\(\ \)\), "\<\"Matrix \
\\!\\({\\(\\({1.00000001`, 0.15057436514588746`, \
\\(\\(-0.15312276841404912`\\)\\), \\(\\(-0.002289494007718218`\\)\\), \
0.020993373219533977`, \\(\\(-0.002170116739326208`\\)\\), 0.`}\\)\\), \\(\\(\
\[LeftSkeleton] 5 \[RightSkeleton]\\)\\), \\(\\({0.`, 0.`, 0.`, 0.`, 0.`, \
0.`, 0.`}\\)\\)}\\) is singular. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::sing\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(Indeterminate\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
THETA0=Theta
F0=IdentityMatrix[THETA0//Length]
system={SystemEDM1,{Deltat,T}}
SCALING
FISHER=True
MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1, 1}\)], "Output"],

Cell[BoxData[
    \({{1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 
        1, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 1, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 
        1, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 1, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 
        1, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 1, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 
        1, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 1}}\)], "Output"],

Cell[BoxData[
    \({SystemEDM1, {0.5`, 5}}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n}}, 
      THETA0, {{SystemEDM1, {Deltat, T}}, LISRELlik}, {Sing = True, 
        1}]\), "\[IndentingNewLine]", 
    \(Lik1[{{S, m, n}}, 
      THETA0, {{SystemEDM1, {Deltat, T}}, LISRELlik}, {Sing = True, 
        1}]\)}], "Input"],

Cell[BoxData[
    \(2720.026706734908`\)], "Output"],

Cell[BoxData[
    \(2720.026706734908`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Score[{{S, m, 500}}, 
      THETA0, {{SystemEDM1, {Deltat, T}}, {Lik, LISRELlik}}, \ \ \ \ {Sing = 
          True, 1}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.384185791015625`*^-7, 5.960464477539063`*^-8, 
          1.4901161193847656`*^-8, 2.9802322387695312`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.384185791015625*^-07, 5.9604644775390625*^-08, 
        1.4901161193847656*^-08, 2.9802322387695312*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-3.752492904663086`\), 5.9830322265625`, 16.695465087890625`, 
        13.88885498046875`, \(-16.235992431640625`\), \(-13.568603515625`\), \
\(-1.393218994140625`\), 0.969635009765625`, 2.888702392578125`, 
        3.52642822265625`}, 2720.026706734908`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "{THETA,COV,LIKI,psii,scoreii,k,ReturnCode}=\nBFGS[{{S,m,n}}, {THETA0, F0}, \
\n     {system={SystemEDM1,{Deltat,T}},{Lik, LISRELlik, Score, Hesse}}, \n    \
 {{Sing=",
  StyleBox["True",
    FontColor->RGBColor[1, 0, 0]],
  ",1}, KMAX=300, {EPS1=.0001, EPS2=.0001}, OPTION=0, \
PRINT={1,1,1,1,1,1,1,1,1}}];"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlik\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "300", "0.0001`", "0.0001`", "K$2077318", "Q$2077318", "500", 
            "5", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "10", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2, 
          0, 0, 1, 0, 1, 1}\),
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2, 0, 0, 1, 0, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.384185791015625`*^-7, 5.960464477539063`*^-8, 
          1.4901161193847656`*^-8, 2.9802322387695312`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.384185791015625*^-07, 5.9604644775390625*^-08, 
        1.4901161193847656*^-08, 2.9802322387695312*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-3.752492904663086`\), 5.9830322265625`, 16.695465087890625`, 
        13.88885498046875`, \(-16.235992431640625`\), \(-13.568603515625`\), \
\(-1.393218994140625`\), 0.969635009765625`, 2.888702392578125`, 
        3.52642822265625`}, 2720.026706734908`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -387.078048672676300\"\>",
            -387.07804867267635,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2720.026706734908000\"\>",
            2720.0267067349082,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -387.07804867267635, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2720.0267067349082, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2528.550770493267000\"\>",
            2528.5507704932675,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2720.026706734908000\"\>",
            2720.0267067349082,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2528.5507704932675, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2720.0267067349082, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2713.019024224312000\"\>",
            2713.0190242243116,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2720.026706734908000\"\>",
            2720.0267067349082,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2713.0190242243116, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2720.0267067349082, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.286791959785000\"\>",
            2721.2867919597852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2720.026706734908000\"\>",
            2720.0267067349082,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2721.2867919597852, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2720.0267067349082, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.286791959785000\"\>",
            2721.2867919597852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2721.2867919597852, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2720.026706734908000\"\>",
            2720.0267067349082,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2720.0267067349082, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.260085224877002\"\>",
            1.2600852248770025,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.2600852248770025, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991220265304575,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\"-0.0088\"\>",
                -0.0087797346954245018,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7525\"\>",
                -3.7524929046630859,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0140\"\>",
                4.013998543623658,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0140\"\>",
                0.013998543623658094,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.9830\"\>",
                5.9830322265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0391\"\>",
                1.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.6950\"\>",
                16.695465087890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0325\"\>",
                2.0324958541028044,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 0.0325\"\>",
                0.03249585410280454,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.8890\"\>",
                13.88885498046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0380\"\>",
                -0.037987468514486991,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0380\"\>",
                -0.037987468514486991,
                AutoDelete->True], 
              InterpretationBox["\<\"-16.2360\"\>",
                -16.235992431640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0317\"\>",
                -0.031746559442272296,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0317\"\>",
                -0.031746559442272296,
                AutoDelete->True], 
              InterpretationBox["\<\"-13.5690\"\>",
                -13.568603515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9967\"\>",
                0.99674027547767496,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0032597245223250108,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.3932\"\>",
                -1.393218994140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022686620210683323,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022686620210683323,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9696\"\>",
                0.969635009765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0068\"\>",
                1.006758717808462,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0068\"\>",
                0.0067587178084620629,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8887\"\>",
                2.888702392578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0083\"\>",
                1.0082508095295544,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0083\"\>",
                0.0082508095295543409,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5264\"\>",
                3.52642822265625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3828775085962675`*^-7, 5.981323933040586`*^-8, 
          1.548323780298233`*^-8, 3.028654834781296`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5001873937375278`*^-8, 1.502410783662728`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3828775085962675*^-07, 5.9813239330405862*^-08, 
        1.548323780298233*^-08, 3.0286548347812957*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5001873937375278*^-08, 1.502410783662728*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.842814628463933`*^-7\),
      SequenceForm[ "NOISE  ", 4.8428146284639328*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.47389719131729147`\
\[InvisibleSpace]"  "\[InvisibleSpace]183.98170764358917`\),
      SequenceForm[ 
      "*BFGSUP ", 0.47389719131729147, "  ", 183.98170764358917],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.016195623754885022`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.016195623754885022, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" -3304.029671749485000\"\>",
            -3304.0296717494853,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.286791959785000\"\>",
            2721.2867919597852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -3304.0296717494853, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.2867919597852, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2565.247157220818000\"\>",
            2565.2471572208174,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.286791959785000\"\>",
            2721.2867919597852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2565.2471572208174, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.2867919597852, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2716.756702071621000\"\>",
            2716.7567020716219,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.286791959785000\"\>",
            2721.2867919597852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2716.7567020716219, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.2867919597852, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.974783407642000\"\>",
            2721.9747834076425,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.286791959785000\"\>",
            2721.2867919597852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2721.9747834076425, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.2867919597852, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.974783407642000\"\>",
            2721.9747834076425,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2721.9747834076425, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.286791959785000\"\>",
            2721.2867919597852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2721.2867919597852, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.687991447857257\"\>",
            0.6879914478572573,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.6879914478572573, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.986128190595625,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991220265304575,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0051\"\>",
                -0.0050920747089503804,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4893\"\>",
                -0.48925543980412645,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0426\"\>",
                4.0426354496212156,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0140\"\>",
                4.013998543623658,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0286\"\>",
                0.028636905997557513,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.9800\"\>",
                10.979808919395291,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0781\"\>",
                1.078125,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0391\"\>",
                1.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.039062499999999993,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.3330\"\>",
                10.332882988721805,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0159\"\>",
                2.0159081381201291,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0325\"\>",
                2.0324958541028044,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0166\"\>",
                -0.016587715982675201,
                AutoDelete->True], 
              InterpretationBox["\<\"-15.8040\"\>",
                -15.804113739989033,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0501\"\>",
                -0.050134111609571652,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0380\"\>",
                -0.037987468514486991,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0121\"\>",
                -0.012146643095084658,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7972\"\>",
                2.7972412109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0655\"\>",
                -0.065531973272548921,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0317\"\>",
                -0.031746559442272296,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0338\"\>",
                -0.033785413830276632,
                AutoDelete->True], 
              InterpretationBox["\<\"-9.4112\"\>",
                -9.41119384765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9980\"\>",
                0.99796310554139334,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9967\"\>",
                0.99674027547767496,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0012228300637183382,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3661\"\>",
                1.366058349609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018684252275606066,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022686620210683323,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0020818194983122716,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.5626\"\>",
                -1.56256103515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0082\"\>",
                1.008222889465525,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0068\"\>",
                1.006758717808462,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.0014641716570628631,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8441\"\>",
                -0.844148156447041,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0087\"\>",
                1.0087099137505453,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0083\"\>",
                1.0082508095295544,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00045910422099092164,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.6908\"\>",
                -1.6908222965019883,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 6.032\"\>",
                  6.0322159093686087,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.75\"\>",
                  7.7498226935014882,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.776\"\>",
                  -9.7762474695282879,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.87\"\>",
                  -45.865876012789791,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.37\"\>",
                  29.372374558185072,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.378\"\>",
                  6.3779001838017262,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.262\"\>",
                  4.2617888196128719,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.912\"\>",
                  -3.9122223009664547,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.762\"\>",
                  -5.7617085000935608,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.055\"\>",
                  -8.0548324166774385,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 7.75\"\>",
                  7.7498226935014882,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.8\"\>",
                  12.796106631869915,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.17\"\>",
                  -15.166934513997289,
                  AutoDelete->True], 
                InterpretationBox["\<\"-70.4\"\>",
                  -70.395408192398918,
                  AutoDelete->True], 
                InterpretationBox["\<\" 45.17\"\>",
                  45.167742063492994,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.926\"\>",
                  9.9263358140247,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.542\"\>",
                  6.5422494176080441,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.002\"\>",
                  -6.0019778817498404,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.857\"\>",
                  -8.8566418794545871,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.38\"\>",
                  -12.375482163979258,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-9.776\"\>",
                  -9.7762474695282897,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.17\"\>",
                  -15.16693451399729,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.9\"\>",
                  19.903786004860397,
                  AutoDelete->True], 
                InterpretationBox["\<\" 89.3\"\>",
                  89.296989139262593,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.12\"\>",
                  -57.116184558264877,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.31\"\>",
                  -12.307306604967614,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.296\"\>",
                  -8.2963731092671775,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.619\"\>",
                  7.6187979083188111,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.21\"\>",
                  11.206754051458171,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.67\"\>",
                  15.671808025140756,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-45.87\"\>",
                  -45.865876012789798,
                  AutoDelete->True], 
                InterpretationBox["\<\"-70.4\"\>",
                  -70.395408192398918,
                  AutoDelete->True], 
                InterpretationBox["\<\" 89.3\"\>",
                  89.296989139262578,
                  AutoDelete->True], 
                InterpretationBox["\<\" 418.6\"\>",
                  418.62778886075228,
                  AutoDelete->True], 
                InterpretationBox["\<\"-267.6\"\>",
                  -267.59740594835887,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.31\"\>",
                  -58.310833258113696,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.81\"\>",
                  -38.807446436718365,
                  AutoDelete->True], 
                InterpretationBox["\<\" 35.62\"\>",
                  35.618016569209644,
                  AutoDelete->True], 
                InterpretationBox["\<\" 52.49\"\>",
                  52.48607930253462,
                  AutoDelete->True], 
                InterpretationBox["\<\" 73.36\"\>",
                  73.364765850826274,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 29.37\"\>",
                  29.372374558185076,
                  AutoDelete->True], 
                InterpretationBox["\<\" 45.17\"\>",
                  45.167742063492994,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.12\"\>",
                  -57.116184558264877,
                  AutoDelete->True], 
                InterpretationBox["\<\"-267.6\"\>",
                  -267.59740594835887,
                  AutoDelete->True], 
                InterpretationBox["\<\" 172.4\"\>",
                  172.41038961653518,
                  AutoDelete->True], 
                InterpretationBox["\<\" 37.28\"\>",
                  37.277110265039511,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.87\"\>",
                  24.865336438715424,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.82\"\>",
                  -22.824035990994098,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.62\"\>",
                  -33.622313645474861,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.\"\>",
                  -47.00087027835054,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 6.378\"\>",
                  6.3779001838017271,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.926\"\>",
                  9.9263358140247018,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.31\"\>",
                  -12.307306604967614,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.31\"\>",
                  -58.310833258113696,
                  AutoDelete->True], 
                InterpretationBox["\<\" 37.28\"\>",
                  37.277110265039504,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.005\"\>",
                  9.0054403220288606,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.417\"\>",
                  5.4172468304654462,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.976\"\>",
                  -4.9756432993404882,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.315\"\>",
                  -7.3149290551591353,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.23\"\>",
                  -10.230756272432872,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.262\"\>",
                  4.2617888196128719,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.542\"\>",
                  6.5422494176080432,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.296\"\>",
                  -8.2963731092671757,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.81\"\>",
                  -38.807446436718358,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.87\"\>",
                  24.865336438715421,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.417\"\>",
                  5.4172468304654453,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.606\"\>",
                  4.6061141329902515,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.31\"\>",
                  -3.3097738663208354,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.877\"\>",
                  -4.8770734250909697,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.817\"\>",
                  -6.8172004342239303,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.912\"\>",
                  -3.9122223009664547,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.002\"\>",
                  -6.0019778817498404,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.619\"\>",
                  7.6187979083188102,
                  AutoDelete->True], 
                InterpretationBox["\<\" 35.62\"\>",
                  35.618016569209644,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.82\"\>",
                  -22.824035990994098,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.976\"\>",
                  -4.9756432993404873,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.31\"\>",
                  -3.3097738663208354,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.038\"\>",
                  4.0376898348116796,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.477\"\>",
                  4.4766018376187251,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.257\"\>",
                  6.2572598952345793,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.762\"\>",
                  -5.7617085000935608,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.857\"\>",
                  -8.8566418794545871,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.21\"\>",
                  11.206754051458171,
                  AutoDelete->True], 
                InterpretationBox["\<\" 52.49\"\>",
                  52.486079302534613,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.62\"\>",
                  -33.622313645474861,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.315\"\>",
                  -7.3149290551591353,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.877\"\>",
                  -4.8770734250909697,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.477\"\>",
                  4.4766018376187251,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.595\"\>",
                  7.5949612195093863,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.219\"\>",
                  9.2189906626885367,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-8.055\"\>",
                  -8.0548324166774403,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.38\"\>",
                  -12.375482163979258,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.67\"\>",
                  15.671808025140756,
                  AutoDelete->True], 
                InterpretationBox["\<\" 73.36\"\>",
                  73.364765850826274,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.\"\>",
                  -47.000870278350533,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.23\"\>",
                  -10.230756272432872,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.817\"\>",
                  -6.8172004342239303,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.257\"\>",
                  6.2572598952345793,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.219\"\>",
                  9.2189906626885367,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.89\"\>",
                  13.886816077965864,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3821187303357758`*^-7, 6.023996248276853`*^-8, 
          1.6065314412117004`*^-8, 3.003937211811735`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5023691795252636`*^-8, 1.5030949022629042`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3821187303357758*^-07, 6.0239962482768529*^-08, 
        1.6065314412117004*^-08, 3.003937211811735*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5023691795252636*^-08, 1.5030949022629042*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.6764513380692764`*^-7\),
      SequenceForm[ "NOISE  ", 3.6764513380692764*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.8551865012710143`\
\[InvisibleSpace]"  "\[InvisibleSpace]431.05775226889153`\),
      SequenceForm[ 
      "*BFGSUP ", 0.85518650127101425, "  ", 431.05775226889153],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.005170636005192091`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0051706360051920908, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1372.470537679777000\"\>",
            1372.4705376797774,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.974783407642000\"\>",
            2721.9747834076425,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 1372.4705376797774, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.9747834076425, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2614.243574650963000\"\>",
            2614.2435746509632,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.974783407642000\"\>",
            2721.9747834076425,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2614.2435746509632, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.9747834076425, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2716.692889276910000\"\>",
            2716.6928892769101,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.974783407642000\"\>",
            2721.9747834076425,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2716.6928892769101, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.9747834076425, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.254095738871000\"\>",
            2722.2540957388705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.974783407642000\"\>",
            2721.9747834076425,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2722.2540957388705, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2721.9747834076425, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.254095738871000\"\>",
            2722.2540957388705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.2540957388705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.974783407642000\"\>",
            2721.9747834076425,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2721.9747834076425, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.279312331228084\"\>",
            0.27931233122808408,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.27931233122808408, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.985578134265358,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.986128190595625,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00055005633026677448,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3515\"\>",
                0.35147621922547756,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0533\"\>",
                4.0532800897528061,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0426\"\>",
                4.0426354496212156,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010644640131590515,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.6734\"\>",
                -1.6734471369125989,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1172\"\>",
                1.1171875,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0781\"\>",
                1.078125,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.6949\"\>",
                4.6949445199275361,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0267\"\>",
                2.0267029958592229,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0159\"\>",
                2.0159081381201291,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0108\"\>",
                0.010794857739093904,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.9816\"\>",
                6.9816379795148196,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0160\"\>",
                -0.016042380565739249,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0501\"\>",
                -0.050134111609571652,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0341\"\>",
                0.034091731043832403,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.8681\"\>",
                8.868133544921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1046\"\>",
                -0.10459270603270789,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0655\"\>",
                -0.065531973272548921,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0391\"\>",
                -0.039060732760158964,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.2794\"\>",
                -5.279388427734375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0005\"\>",
                1.0004944345902382,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9980\"\>",
                0.99796310554139334,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0025313290488448346,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2727\"\>",
                0.272674560546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0181\"\>",
                -0.018118379335092326,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018684252275606066,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018305221857848386,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.0834\"\>",
                -4.0833740234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0160\"\>",
                1.0160109303918301,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0082\"\>",
                1.008222889465525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077880409263052092,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9805\"\>",
                1.9805404070260193,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0076\"\>",
                1.0075869874344661,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0087\"\>",
                1.0087099137505453,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0011229263160791765,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0085\"\>",
                0.0085316471206788001,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 6.636\"\>",
                  6.6363426347599379,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.34\"\>",
                  -1.3399137888724768,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.82\"\>",
                  -13.822549851187846,
                  AutoDelete->True], 
                InterpretationBox["\<\"-29.49\"\>",
                  -29.494450886581099,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.74\"\>",
                  33.739208785372675,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.342\"\>",
                  9.3419684751004475,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.477\"\>",
                  3.4766270737219438,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.726\"\>",
                  -5.7257426736921815,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.731\"\>",
                  -3.7314016452290337,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.834\"\>",
                  -6.8342174997083109,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.34\"\>",
                  -1.3399137888724768,
                  AutoDelete->True], 
                InterpretationBox["\<\" 149.5\"\>",
                  149.54213711840089,
                  AutoDelete->True], 
                InterpretationBox["\<\" 45.68\"\>",
                  45.677312643631964,
                  AutoDelete->True], 
                InterpretationBox["\<\"-316.7\"\>",
                  -316.70786151481508,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.57\"\>",
                  -20.568942617754743,
                  AutoDelete->True], 
                InterpretationBox["\<\"-34.63\"\>",
                  -34.634770667891644,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.35\"\>",
                  18.352052020007136,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.3\"\>",
                  21.300164178699955,
                  AutoDelete->True], 
                InterpretationBox["\<\"-39.41\"\>",
                  -39.408957064076887,
                  AutoDelete->True], 
                InterpretationBox["\<\"-30.74\"\>",
                  -30.737291334807693,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-13.82\"\>",
                  -13.822549851187848,
                  AutoDelete->True], 
                InterpretationBox["\<\" 45.68\"\>",
                  45.677312643631957,
                  AutoDelete->True], 
                InterpretationBox["\<\" 46.93\"\>",
                  46.933378223431149,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.33\"\>",
                  -20.329228512749708,
                  AutoDelete->True], 
                InterpretationBox["\<\"-86.43\"\>",
                  -86.428523546846677,
                  AutoDelete->True], 
                InterpretationBox["\<\"-32.09\"\>",
                  -32.088801978309206,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.045\"\>",
                  -3.0449506605270917,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.8\"\>",
                  19.796107296170604,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.4\"\>",
                  -2.3998966865916032,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.504\"\>",
                  7.5035369426824872,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-29.49\"\>",
                  -29.494450886581106,
                  AutoDelete->True], 
                InterpretationBox["\<\"-316.7\"\>",
                  -316.70786151481514,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.33\"\>",
                  -20.329228512749737,
                  AutoDelete->True], 
                InterpretationBox["\<\" 862.3\"\>",
                  862.27300134840698,
                  AutoDelete->True], 
                InterpretationBox["\<\"-149.2\"\>",
                  -149.23596363396206,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.99\"\>",
                  21.987739103485673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-60.08\"\>",
                  -60.082124297598085,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.54\"\>",
                  -13.538256809874603,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.5\"\>",
                  107.50894981806721,
                  AutoDelete->True], 
                InterpretationBox["\<\" 106.4\"\>",
                  106.44003187157803,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 33.74\"\>",
                  33.739208785372682,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.57\"\>",
                  -20.568942617754743,
                  AutoDelete->True], 
                InterpretationBox["\<\"-86.43\"\>",
                  -86.428523546846677,
                  AutoDelete->True], 
                InterpretationBox["\<\"-149.2\"\>",
                  -149.23596363396206,
                  AutoDelete->True], 
                InterpretationBox["\<\" 203.9\"\>",
                  203.9176541857108,
                  AutoDelete->True], 
                InterpretationBox["\<\" 58.77\"\>",
                  58.766279636880682,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.18\"\>",
                  19.183266814196053,
                  AutoDelete->True], 
                InterpretationBox["\<\"-35.91\"\>",
                  -35.905163945585734,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.95\"\>",
                  -18.953851970449001,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.17\"\>",
                  -38.171450560888275,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 9.342\"\>",
                  9.3419684751004493,
                  AutoDelete->True], 
                InterpretationBox["\<\"-34.63\"\>",
                  -34.634770667891637,
                  AutoDelete->True], 
                InterpretationBox["\<\"-32.09\"\>",
                  -32.088801978309206,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.99\"\>",
                  21.987739103485673,
                  AutoDelete->True], 
                InterpretationBox["\<\" 58.77\"\>",
                  58.766279636880675,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.48\"\>",
                  23.477552697628923,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.572\"\>",
                  1.5723175376402354,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.9\"\>",
                  -13.904010627904107,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.655\"\>",
                  2.6545729663519388,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.249\"\>",
                  -4.2490520341341194,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 3.477\"\>",
                  3.4766270737219438,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.35\"\>",
                  18.352052020007136,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.045\"\>",
                  -3.04495066052709,
                  AutoDelete->True], 
                InterpretationBox["\<\"-60.08\"\>",
                  -60.082124297598085,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.18\"\>",
                  19.183266814196049,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.572\"\>",
                  1.5723175376402345,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.626\"\>",
                  5.625793640624873,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.9496\"\>",
                  -0.94962297251334826,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.517\"\>",
                  -7.5166304867308025,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.403\"\>",
                  -8.4028520381036458,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.726\"\>",
                  -5.7257426736921815,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.3\"\>",
                  21.300164178699955,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.8\"\>",
                  19.796107296170604,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.54\"\>",
                  -13.538256809874596,
                  AutoDelete->True], 
                InterpretationBox["\<\"-35.91\"\>",
                  -35.905163945585734,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.9\"\>",
                  -13.904010627904107,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.9496\"\>",
                  -0.94962297251334826,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.468\"\>",
                  9.4684568086841701,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.615\"\>",
                  -1.6146619849400574,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.59\"\>",
                  2.5900492444740042,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.731\"\>",
                  -3.7314016452290337,
                  AutoDelete->True], 
                InterpretationBox["\<\"-39.41\"\>",
                  -39.408957064076887,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.4\"\>",
                  -2.3998966865916032,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.5\"\>",
                  107.50894981806719,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.95\"\>",
                  -18.953851970449001,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.655\"\>",
                  2.6545729663519371,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.517\"\>",
                  -7.5166304867308016,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.615\"\>",
                  -1.6146619849400574,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.42\"\>",
                  14.417353692061567,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.32\"\>",
                  13.321956193818529,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-6.834\"\>",
                  -6.8342174997083127,
                  AutoDelete->True], 
                InterpretationBox["\<\"-30.74\"\>",
                  -30.737291334807693,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.504\"\>",
                  7.5035369426824872,
                  AutoDelete->True], 
                InterpretationBox["\<\" 106.4\"\>",
                  106.44003187157803,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.17\"\>",
                  -38.171450560888275,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.249\"\>",
                  -4.2490520341341194,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.403\"\>",
                  -8.4028520381036458,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.59\"\>",
                  2.5900492444740038,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.32\"\>",
                  13.321956193818529,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.35\"\>",
                  16.352312315550193,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3820367655553457`*^-7, 6.039857998121986`*^-8, 
          1.664739102125168`*^-8, 3.020022803335224`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.490852884337661`*^-8, 1.4901161193847656`*^-8, 
          1.513974264847979`*^-8, 1.5014216116584332`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3820367655553457*^-07, 6.0398579981219859*^-08, 
        1.6647391021251678*^-08, 3.0200228033352239*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.490852884337661*^-08, 1.4901161193847656*^-08, 
        1.5139742648479791*^-08, 1.5014216116584332*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.5454301066929474`*^-7\),
      SequenceForm[ "NOISE  ", 2.5454301066929474*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.8972836902479323`\
\[InvisibleSpace]"  "\[InvisibleSpace]320.7270487966188`\),
      SequenceForm[ 
      "*BFGSUP ", 0.89728369024793231, "  ", 320.72704879661882],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0053234862781188635`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0053234862781188635, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2392.531515198208000\"\>",
            2392.5315151982077,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.254095738871000\"\>",
            2722.2540957388705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2392.5315151982077, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2540957388705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2711.034971790933000\"\>",
            2711.0349717909326,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.254095738871000\"\>",
            2722.2540957388705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2711.0349717909326, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2540957388705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.846636469619000\"\>",
            2721.8466364696196,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.254095738871000\"\>",
            2722.2540957388705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2721.8466364696196, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2540957388705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.254095738871000\"\>",
            2722.2540957388705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2540957388705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.254095738871000\"\>",
            2722.2540957388705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.2540957388705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.030125382930692\"\>",
            0.030125382930691558,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.030125382930691558, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9900\"\>",
                15.990263176981472,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.985578134265358,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0047\"\>",
                0.0046850427161132056,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9066\"\>",
                0.90655978798509362,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0516\"\>",
                4.051643724886941,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0533\"\>",
                4.0532800897528061,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0016363648658652204,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3944\"\>",
                0.39436707782680275,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1175\"\>",
                1.1174800634818489,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1172\"\>",
                1.1171875,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00029256348184900468,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9656\"\>",
                -0.96555397727272729,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0256\"\>",
                2.0256437144187003,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0267\"\>",
                2.0267029958592229,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0010592814405225733,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1389\"\>",
                -1.1389227041932883,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018329399537959097,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0160\"\>",
                -0.016042380565739249,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0023\"\>",
                -0.0022870189722198498,
                AutoDelete->True], 
              InterpretationBox["\<\"-8.2140\"\>",
                -8.213958740234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1110\"\>",
                -0.11095849700090407,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1046\"\>",
                -0.10459270603270789,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0064\"\>",
                -0.0063657909681961843,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4020\"\>",
                -0.4019775390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9950\"\>",
                0.99500497599265125,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0005\"\>",
                1.0004944345902382,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054894585975869712,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.3136\"\>",
                -2.3136143698083447,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0316\"\>",
                -0.031584569771530763,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0181\"\>",
                -0.018118379335092326,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0135\"\>",
                -0.013466190436438437,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.0373\"\>",
                -2.03729248046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0193\"\>",
                1.0192967734349052,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0160\"\>",
                1.0160109303918301,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032858430430750089,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4754\"\>",
                0.47542030514988259,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0027\"\>",
                1.0026839284440634,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0076\"\>",
                1.0075869874344661,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0049\"\>",
                -0.0049030589904025708,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0503\"\>",
                -1.0502895232253628,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 6.912\"\>",
                  6.9122660030429977,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3074\"\>",
                  -0.30740478219272438,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.65\"\>",
                  -16.649148882906751,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.55\"\>",
                  -33.549876953076804,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.22\"\>",
                  25.217406824156463,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.78\"\>",
                  11.77944444273694,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.188\"\>",
                  2.1880574478641601,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.7\"\>",
                  -4.700316501987273,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.484\"\>",
                  -4.4841278132823366,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.362\"\>",
                  -7.3615950876988956,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.3074\"\>",
                  -0.30740478219272438,
                  AutoDelete->True], 
                InterpretationBox["\<\" 153.4\"\>",
                  153.36642262392786,
                  AutoDelete->True], 
                InterpretationBox["\<\" 35.21\"\>",
                  35.209438055676671,
                  AutoDelete->True], 
                InterpretationBox["\<\"-331.7\"\>",
                  -331.72327168295345,
                  AutoDelete->True], 
                InterpretationBox["\<\"-52.2\"\>",
                  -52.197776779054394,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.62\"\>",
                  -25.624169504767782,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.56\"\>",
                  13.555425829527213,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.07\"\>",
                  25.066312518401833,
                  AutoDelete->True], 
                InterpretationBox["\<\"-42.19\"\>",
                  -42.186940913672281,
                  AutoDelete->True], 
                InterpretationBox["\<\"-32.7\"\>",
                  -32.701781977582854,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-16.65\"\>",
                  -16.649148882906751,
                  AutoDelete->True], 
                InterpretationBox["\<\" 35.21\"\>",
                  35.209438055676671,
                  AutoDelete->True], 
                InterpretationBox["\<\" 75.59\"\>",
                  75.586097271151772,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.77\"\>",
                  20.770903412917335,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1488\"\>",
                  0.14875838228653038,
                  AutoDelete->True], 
                InterpretationBox["\<\"-56.75\"\>",
                  -56.752041445213138,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.09\"\>",
                  10.085344713912285,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.489\"\>",
                  9.4885927089984143,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.204\"\>",
                  5.2036447947834912,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.88\"\>",
                  12.881190006630893,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-33.55\"\>",
                  -33.549876953076819,
                  AutoDelete->True], 
                InterpretationBox["\<\"-331.7\"\>",
                  -331.72327168295351,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.77\"\>",
                  20.770903412917306,
                  AutoDelete->True], 
                InterpretationBox["\<\" 921.2\"\>",
                  921.22772532659985,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.04\"\>",
                  -25.041695727207085,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.39\"\>",
                  -13.388442940483628,
                  AutoDelete->True], 
                InterpretationBox["\<\"-41.25\"\>",
                  -41.245677037333166,
                  AutoDelete->True], 
                InterpretationBox["\<\"-28.32\"\>",
                  -28.320992758909448,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.4\"\>",
                  118.41484883160025,
                  AutoDelete->True], 
                InterpretationBox["\<\" 114.2\"\>",
                  114.15481273943323,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 25.22\"\>",
                  25.21740682415647,
                  AutoDelete->True], 
                InterpretationBox["\<\"-52.2\"\>",
                  -52.197776779054394,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1488\"\>",
                  0.14875838228653038,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.04\"\>",
                  -25.041695727207099,
                  AutoDelete->True], 
                InterpretationBox["\<\" 465.4\"\>",
                  465.39574536394537,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.79\"\>",
                  -15.785346468869534,
                  AutoDelete->True], 
                InterpretationBox["\<\" 58.81\"\>",
                  58.81388464691004,
                  AutoDelete->True], 
                InterpretationBox["\<\"-67.11\"\>",
                  -67.106488746193548,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.038\"\>",
                  4.0382683248121936,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.94\"\>",
                  -21.942721484823892,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 11.78\"\>",
                  11.779444442736942,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.62\"\>",
                  -25.624169504767774,
                  AutoDelete->True], 
                InterpretationBox["\<\"-56.75\"\>",
                  -56.752041445213138,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.39\"\>",
                  -13.388442940483635,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.79\"\>",
                  -15.785346468869555,
                  AutoDelete->True], 
                InterpretationBox["\<\" 44.7\"\>",
                  44.700041653572477,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.74\"\>",
                  -9.7400134853403628,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.045\"\>",
                  -5.044720432391129,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.886\"\>",
                  -3.8862802953311633,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.883\"\>",
                  -8.8827005359738607,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 2.188\"\>",
                  2.1880574478641601,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.56\"\>",
                  13.555425829527213,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.09\"\>",
                  10.085344713912288,
                  AutoDelete->True], 
                InterpretationBox["\<\"-41.25\"\>",
                  -41.245677037333166,
                  AutoDelete->True], 
                InterpretationBox["\<\" 58.81\"\>",
                  58.81388464691004,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.74\"\>",
                  -9.7400134853403628,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.63\"\>",
                  11.627297506150143,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.693\"\>",
                  -5.6929129177669378,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.026\"\>",
                  -4.0261817588992619,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.946\"\>",
                  -5.9457249792932423,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.7\"\>",
                  -4.700316501987273,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.07\"\>",
                  25.066312518401837,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.489\"\>",
                  9.4885927089984143,
                  AutoDelete->True], 
                InterpretationBox["\<\"-28.32\"\>",
                  -28.320992758909444,
                  AutoDelete->True], 
                InterpretationBox["\<\"-67.11\"\>",
                  -67.106488746193548,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.045\"\>",
                  -5.044720432391129,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.693\"\>",
                  -5.6929129177669378,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.15\"\>",
                  13.151237854317756,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.342\"\>",
                  -4.3422123732549203,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6463\"\>",
                  0.64629682859772508,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.484\"\>",
                  -4.4841278132823366,
                  AutoDelete->True], 
                InterpretationBox["\<\"-42.19\"\>",
                  -42.186940913672281,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.204\"\>",
                  5.2036447947834921,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.4\"\>",
                  118.41484883160024,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.038\"\>",
                  4.0382683248121971,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.886\"\>",
                  -3.886280295331165,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.026\"\>",
                  -4.026181758899261,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.342\"\>",
                  -4.3422123732549203,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.43\"\>",
                  16.43272146452453,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.75\"\>",
                  14.751840425102786,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-7.362\"\>",
                  -7.3615950876988974,
                  AutoDelete->True], 
                InterpretationBox["\<\"-32.7\"\>",
                  -32.701781977582854,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.88\"\>",
                  12.881190006630895,
                  AutoDelete->True], 
                InterpretationBox["\<\" 114.2\"\>",
                  114.15481273943323,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.94\"\>",
                  -21.942721484823892,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.883\"\>",
                  -8.8827005359738607,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.946\"\>",
                  -5.9457249792932423,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6463\"\>",
                  0.64629682859772464,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.75\"\>",
                  14.751840425102786,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.36\"\>",
                  17.358258776691855,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3827348913224745`*^-7, 6.037419624458166`*^-8, 
          1.6651750556854143`*^-8, 3.018444350985736`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5188705525322336`*^-8, 1.4941154844225398`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3827348913224745*^-07, 6.0374196244581655*^-08, 
        1.6651750556854143*^-08, 3.0184443509857361*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5188705525322336*^-08, 1.4941154844225398*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.2857693693367764`*^-7\),
      SequenceForm[ "NOISE  ", 2.2857693693367764*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]11.691776017975043`\
\[InvisibleSpace]"  "\[InvisibleSpace]3520.491072528693`\),
      SequenceForm[ "*BFGSUP ", 11.691776017975043, "  ", 3520.4910725286932],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0029876750995156643`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0029876750995156643, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2596.940231853327000\"\>",
            2596.9402318533271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2596.9402318533271, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2710.231077798523000\"\>",
            2710.2310777985226,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2710.2310777985226, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.552318513305000\"\>",
            2721.5523185133052,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2721.5523185133052, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.274852611744000\"\>",
            2722.2748526117443,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2722.2748526117443, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "5", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.293312732126000\"\>",
            2722.2933127321257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 5, "  LIKNEU  ", 
        PaddedForm[ 2722.2933127321257, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.293312732126000\"\>",
            2722.2933127321257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.2933127321257, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.284221121801000\"\>",
            2722.2842211218012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.2842211218012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.009091610324504\"\>",
            0.0090916103245035629,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0090916103245035629, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.99144330683642,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9900\"\>",
                15.990263176981472,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0011801298549470776,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0892\"\>",
                -0.089198034644065935,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0520\"\>",
                4.0520399823730084,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0516\"\>",
                4.051643724886941,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00039625748606763852,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0074\"\>",
                2.0074076926586026,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1169\"\>",
                1.11693537204994,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1175\"\>",
                1.1174800634818489,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00054469143190885073,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7726\"\>",
                -0.77260689559353257,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0258\"\>",
                2.0258343651635444,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0256\"\>",
                2.0256437144187003,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00019065074484415849,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1851\"\>",
                -0.18506607406775819,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0192\"\>",
                -0.019227398604320801,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018329399537959097,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00089799906636170315,
                AutoDelete->True], 
              InterpretationBox["\<\"-7.1256\"\>",
                -7.125579833984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1121\"\>",
                -0.11207103086960532,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1110\"\>",
                -0.11095849700090407,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0011125338687012461,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5320\"\>",
                0.532012939453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9972\"\>",
                0.99718640292833816,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9950\"\>",
                0.99500497599265125,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021814269356868659,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2243\"\>",
                3.224334716796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0349\"\>",
                -0.034873135874007796,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0316\"\>",
                -0.031584569771530763,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.00328856610247703,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4533\"\>",
                0.453277587890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0203\"\>",
                1.0203272078713519,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0193\"\>",
                1.0192967734349052,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010304344364467568,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2133\"\>",
                0.213291390916371,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0013090190769187,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0027\"\>",
                1.0026839284440634,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0013749093671446071,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2270\"\>",
                -0.22699087040263366,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 18.46\"\>",
                  18.460906724605969,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.11\"\>",
                  -19.10591509253317,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.85\"\>",
                  -18.848451559155784,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.6\"\>",
                  -44.599380722488952,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.95\"\>",
                  12.946317809221091,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9253\"\>",
                  0.92533746538448547,
                  AutoDelete->True], 
                InterpretationBox["\<\"-62.17\"\>",
                  -62.173057783756008,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.6\"\>",
                  -33.596761096891072,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.456\"\>",
                  -1.4555289629169157,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.9\"\>",
                  -16.895436064950331,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-19.11\"\>",
                  -19.10591509253317,
                  AutoDelete->True], 
                InterpretationBox["\<\" 183.8\"\>",
                  183.77890035853318,
                  AutoDelete->True], 
                InterpretationBox["\<\" 38.87\"\>",
                  38.868741850046803,
                  AutoDelete->True], 
                InterpretationBox["\<\"-313.7\"\>",
                  -313.71006637628085,
                  AutoDelete->True], 
                InterpretationBox["\<\"-31.5\"\>",
                  -31.497691136350987,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.001\"\>",
                  -8.0012381229858818,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.\"\>",
                  118.04633548542125,
                  AutoDelete->True], 
                InterpretationBox["\<\" 72.08\"\>",
                  72.079904053654701,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.14\"\>",
                  -47.140582930980472,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.15\"\>",
                  -17.152687657033169,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-18.85\"\>",
                  -18.848451559155784,
                  AutoDelete->True], 
                InterpretationBox["\<\" 38.87\"\>",
                  38.86874185004681,
                  AutoDelete->True], 
                InterpretationBox["\<\" 75.97\"\>",
                  75.971284050500387,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.86\"\>",
                  22.863629227741423,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.178\"\>",
                  2.1779839179025555,
                  AutoDelete->True], 
                InterpretationBox["\<\"-54.67\"\>",
                  -54.665907659310122,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.46\"\>",
                  22.458368522957542,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.\"\>",
                  15.001384561181041,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.637\"\>",
                  4.6369688550936381,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.68\"\>",
                  14.683988085434448,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-44.6\"\>",
                  -44.599380722488966,
                  AutoDelete->True], 
                InterpretationBox["\<\"-313.7\"\>",
                  -313.71006637628091,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.86\"\>",
                  22.863629227741395,
                  AutoDelete->True], 
                InterpretationBox["\<\" 931.8\"\>",
                  931.79571911745109,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.41\"\>",
                  -13.406330878578123,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.997\"\>",
                  -2.9969148510596302,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.37\"\>",
                  20.373521563457899,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6701\"\>",
                  -0.67010667418464109,
                  AutoDelete->True], 
                InterpretationBox["\<\" 115.5\"\>",
                  115.52060104557957,
                  AutoDelete->True], 
                InterpretationBox["\<\" 123.3\"\>",
                  123.27221034187835,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 12.95\"\>",
                  12.9463178092211,
                  AutoDelete->True], 
                InterpretationBox["\<\"-31.5\"\>",
                  -31.497691136350987,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.178\"\>",
                  2.1779839179025555,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.41\"\>",
                  -13.406330878578137,
                  AutoDelete->True], 
                InterpretationBox["\<\" 475.6\"\>",
                  475.62112147468281,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.078\"\>",
                  -4.07760963453301,
                  AutoDelete->True], 
                InterpretationBox["\<\" 128.3\"\>",
                  128.26388161487591,
                  AutoDelete->True], 
                InterpretationBox["\<\"-36.31\"\>",
                  -36.312716333520989,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9124\"\>",
                  0.91243121128382043,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.93\"\>",
                  -11.929609063618665,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 0.9253\"\>",
                  0.92533746538448725,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.001\"\>",
                  -8.0012381229858747,
                  AutoDelete->True], 
                InterpretationBox["\<\"-54.67\"\>",
                  -54.665907659310122,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.997\"\>",
                  -2.9969148510596373,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.078\"\>",
                  -4.0776096345330313,
                  AutoDelete->True], 
                InterpretationBox["\<\" 54.89\"\>",
                  54.890544519869884,
                  AutoDelete->True], 
                InterpretationBox["\<\" 50.68\"\>",
                  50.68447268246689,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.11\"\>",
                  22.108330853764222,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.738\"\>",
                  -6.7384639617691064,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.08505\"\>",
                  0.085047374710562451,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-62.17\"\>",
                  -62.173057783755993,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.\"\>",
                  118.04633548542125,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.46\"\>",
                  22.458368522957542,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.37\"\>",
                  20.373521563457899,
                  AutoDelete->True], 
                InterpretationBox["\<\" 128.3\"\>",
                  128.26388161487588,
                  AutoDelete->True], 
                InterpretationBox["\<\" 50.68\"\>",
                  50.68447268246689,
                  AutoDelete->True], 
                InterpretationBox["\<\" 369.9\"\>",
                  369.9134295609332,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.3\"\>",
                  155.31446201148495,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.94\"\>",
                  -20.939538350423078,
                  AutoDelete->True], 
                InterpretationBox["\<\" 47.23\"\>",
                  47.231061271317884,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-33.6\"\>",
                  -33.596761096891065,
                  AutoDelete->True], 
                InterpretationBox["\<\" 72.08\"\>",
                  72.079904053654701,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.\"\>",
                  15.001384561181041,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6701\"\>",
                  -0.67010667418463754,
                  AutoDelete->True], 
                InterpretationBox["\<\"-36.31\"\>",
                  -36.312716333520989,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.11\"\>",
                  22.108330853764219,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.3\"\>",
                  155.31446201148498,
                  AutoDelete->True], 
                InterpretationBox["\<\" 85.45\"\>",
                  85.451652793986469,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.92\"\>",
                  -11.923163276992838,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.51\"\>",
                  24.505140735208222,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.456\"\>",
                  -1.4555289629169161,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.14\"\>",
                  -47.140582930980472,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.637\"\>",
                  4.636968855093639,
                  AutoDelete->True], 
                InterpretationBox["\<\" 115.5\"\>",
                  115.52060104557955,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9124\"\>",
                  0.91243121128382398,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.738\"\>",
                  -6.7384639617691082,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.94\"\>",
                  -20.939538350423078,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.92\"\>",
                  -11.923163276992838,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.22\"\>",
                  17.223940044014242,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.26\"\>",
                  12.255456945361709,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-16.9\"\>",
                  -16.895436064950331,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.15\"\>",
                  -17.152687657033169,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.68\"\>",
                  14.68398808543445,
                  AutoDelete->True], 
                InterpretationBox["\<\" 123.3\"\>",
                  123.27221034187835,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.93\"\>",
                  -11.929609063618665,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.08505\"\>",
                  0.085047374710562451,
                  AutoDelete->True], 
                InterpretationBox["\<\" 47.23\"\>",
                  47.231061271317891,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.51\"\>",
                  24.505140735208222,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.26\"\>",
                  12.255456945361709,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.22\"\>",
                  25.223929015967204,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.382910744374457`*^-7, 6.038010094125581`*^-8, 
          1.664363402202636`*^-8, 3.018728442733801`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.520406019495952`*^-8, 1.4920667098118644`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.382910744374457*^-07, 6.0380100941255814*^-08, 
        1.664363402202636*^-08, 3.018728442733801*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.520406019495952*^-08, 1.4920667098118644*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.0504239728325047`*^-7\),
      SequenceForm[ "NOISE  ", 2.0504239728325047*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]129.5735644198549`\
\[InvisibleSpace]"  "\[InvisibleSpace]79027.54130622753`\),
      SequenceForm[ "*BFGSUP ", 129.5735644198549, "  ", 79027.541306227533],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0034298644911991247`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0034298644911991247, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2714.781347921740000\"\>",
            2714.7813479217398,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.293312732126000\"\>",
            2722.2933127321257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2714.7813479217398, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2933127321257, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2721.891695952662000\"\>",
            2721.8916959526618,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.293312732126000\"\>",
            2722.2933127321257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2721.8916959526618, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2933127321257, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296026256990000\"\>",
            2722.29602625699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.293312732126000\"\>",
            2722.2933127321257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2722.29602625699, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2933127321257, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296026256990000\"\>",
            2722.29602625699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.29602625699, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.293312732126000\"\>",
            2722.2933127321257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.2933127321257, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002713524864248\"\>",
            0.0027135248642480292,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0027135248642480292, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9950\"\>",
                15.995134307161283,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.99144330683642,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0037\"\>",
                0.0036910003248628721,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2871\"\>",
                -0.28713704896672837,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0724\"\>",
                4.0724497422282369,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0520\"\>",
                4.0520399823730084,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0204\"\>",
                0.020409759855228395,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3043\"\>",
                2.3042954187487159,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1097\"\>",
                1.1097149191503144,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1169\"\>",
                1.11693537204994,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0072\"\>",
                -0.0072204528996256297,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6219\"\>",
                -0.62188969306996555,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0331\"\>",
                2.03309610720587,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0258\"\>",
                2.0258343651635444,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0073\"\>",
                0.0072617420423257278,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1478\"\>",
                -0.14776475756148943,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0187\"\>",
                -0.018683815746843992,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0192\"\>",
                -0.019227398604320801,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00054358285747680844,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.6346\"\>",
                -6.63458251953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1100\"\>",
                -0.10996010652010935,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1121\"\>",
                -0.11207103086960532,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021109243494959696,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7197\"\>",
                0.719696044921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9963\"\>",
                0.99633010590855542,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9972\"\>",
                0.99718640292833816,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.000856297019782772,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0192\"\>",
                1.01922607421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0447\"\>",
                -0.044655205070033524,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0349\"\>",
                -0.034873135874007796,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0098\"\>",
                -0.0097820691960257295,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9776\"\>",
                0.97760009765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0280\"\>",
                1.0279937839099076,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0203\"\>",
                1.0203272078713519,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0077\"\>",
                0.0076665760385557658,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1218\"\>",
                0.12176197947917454,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 0.9940\"\>",
                0.99402757159743693,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0013090190769187,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0073\"\>",
                -0.0072814474794817398,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0465\"\>",
                -0.046539420807209617,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 23.54\"\>",
                  23.536980343954944,
                  AutoDelete->True], 
                InterpretationBox["\<\"-26.71\"\>",
                  -26.706896732833162,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.72\"\>",
                  -22.719189557873495,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.56\"\>",
                  -45.557316456324585,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3055\"\>",
                  0.30548180324472085,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.885\"\>",
                  -3.8847192095477903,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.595\"\>",
                  -5.5954973241068799,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.04\"\>",
                  -47.041361277754262,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8934\"\>",
                  0.89342045466961295,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.53\"\>",
                  -21.525120101332408,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-26.71\"\>",
                  -26.706896732833162,
                  AutoDelete->True], 
                InterpretationBox["\<\" 194.9\"\>",
                  194.89611173380067,
                  AutoDelete->True], 
                InterpretationBox["\<\" 44.78\"\>",
                  44.783540658278085,
                  AutoDelete->True], 
                InterpretationBox["\<\"-312.2\"\>",
                  -312.24713055925707,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.53\"\>",
                  -11.531574503710665,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8618\"\>",
                  -0.86178306984862107,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.73\"\>",
                  32.730636146267855,
                  AutoDelete->True], 
                InterpretationBox["\<\" 92.18\"\>",
                  92.181385305268776,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.69\"\>",
                  -50.69387878191062,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.18\"\>",
                  -10.176595011442668,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-22.72\"\>",
                  -22.719189557873495,
                  AutoDelete->True], 
                InterpretationBox["\<\" 44.78\"\>",
                  44.783540658278092,
                  AutoDelete->True], 
                InterpretationBox["\<\" 78.87\"\>",
                  78.869647146564176,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.58\"\>",
                  23.581309179884958,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.35\"\>",
                  11.351740069368061,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.97\"\>",
                  -50.969672408394302,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.42\"\>",
                  -20.417372473278448,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.27\"\>",
                  25.267254349233241,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.862\"\>",
                  2.8619138505425146,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.19\"\>",
                  18.194800771317404,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-45.56\"\>",
                  -45.5573164563246,
                  AutoDelete->True], 
                InterpretationBox["\<\"-312.2\"\>",
                  -312.24713055925713,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.58\"\>",
                  23.581309179884929,
                  AutoDelete->True], 
                InterpretationBox["\<\" 932.\"\>",
                  931.97342498515968,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.13\"\>",
                  -11.132597054861121,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.082\"\>",
                  -2.0823723489207175,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.761\"\>",
                  9.7606205007958025,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.87\"\>",
                  1.8704049385186847,
                  AutoDelete->True], 
                InterpretationBox["\<\" 115.1\"\>",
                  115.08119013048186,
                  AutoDelete->True], 
                InterpretationBox["\<\" 124.1\"\>",
                  124.14121391313856,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 0.3055\"\>",
                  0.30548180324473151,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.53\"\>",
                  -11.531574503710662,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.35\"\>",
                  11.351740069368061,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.13\"\>",
                  -11.132597054861135,
                  AutoDelete->True], 
                InterpretationBox["\<\" 503.\"\>",
                  503.0318521696588,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.149\"\>",
                  8.1485476678144337,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.29\"\>",
                  -10.294165005174307,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.712\"\>",
                  -2.7117517792340706,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.796\"\>",
                  -4.796150920757241,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5711\"\>",
                  -0.57113969863595315,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.885\"\>",
                  -3.8847192095477876,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8618\"\>",
                  -0.86178306984861308,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.97\"\>",
                  -50.969672408394302,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.082\"\>",
                  -2.0823723489207246,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.149\"\>",
                  8.1485476678144124,
                  AutoDelete->True], 
                InterpretationBox["\<\" 59.43\"\>",
                  59.433435022657143,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.07\"\>",
                  -3.0703377578218038,
                  AutoDelete->True], 
                InterpretationBox["\<\" 34.84\"\>",
                  34.841034221958012,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.973\"\>",
                  -8.9728986970406091,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.483\"\>",
                  4.4825059050890763,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.595\"\>",
                  -5.5954973241068728,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.73\"\>",
                  32.730636146267841,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.42\"\>",
                  -20.417372473278455,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.761\"\>",
                  9.7606205007958042,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.29\"\>",
                  -10.294165005174335,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.07\"\>",
                  -3.0703377578218038,
                  AutoDelete->True], 
                InterpretationBox["\<\" 999.2\"\>",
                  999.18188540488813,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.393\"\>",
                  5.3928994424430243,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.161\"\>",
                  5.1607603963686657,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.273\"\>",
                  -4.2730498751491695,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-47.04\"\>",
                  -47.041361277754248,
                  AutoDelete->True], 
                InterpretationBox["\<\" 92.18\"\>",
                  92.181385305268776,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.27\"\>",
                  25.267254349233241,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.87\"\>",
                  1.8704049385186878,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.712\"\>",
                  -2.7117517792340706,
                  AutoDelete->True], 
                InterpretationBox["\<\" 34.84\"\>",
                  34.841034221958004,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.393\"\>",
                  5.3928994424430527,
                  AutoDelete->True], 
                InterpretationBox["\<\" 121.1\"\>",
                  121.05776704315507,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.15\"\>",
                  -18.148805682842088,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.77\"\>",
                  36.772466492447521,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 0.8934\"\>",
                  0.89342045466961206,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.69\"\>",
                  -50.69387878191062,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.862\"\>",
                  2.8619138505425155,
                  AutoDelete->True], 
                InterpretationBox["\<\" 115.1\"\>",
                  115.08119013048184,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.796\"\>",
                  -4.7961509207572375,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.973\"\>",
                  -8.9728986970406091,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.161\"\>",
                  5.1607603963686657,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.15\"\>",
                  -18.148805682842088,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.31\"\>",
                  18.306031167473847,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.12\"\>",
                  10.118989156790464,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-21.53\"\>",
                  -21.525120101332408,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.18\"\>",
                  -10.176595011442668,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.19\"\>",
                  18.194800771317407,
                  AutoDelete->True], 
                InterpretationBox["\<\" 124.1\"\>",
                  124.14121391313856,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5711\"\>",
                  -0.57113969863595138,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.483\"\>",
                  4.4825059050890763,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.273\"\>",
                  -4.2730498751491695,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.77\"\>",
                  36.772466492447521,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.12\"\>",
                  10.118989156790464,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.44\"\>",
                  29.439314197220405,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3834607462825303`*^-7, 6.06842300627863`*^-8, 
          1.6536040889476454`*^-8, 3.0295492816058844`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5318301080314928`*^-8, 1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3834607462825303*^-07, 6.0684230062786294*^-08, 
        1.6536040889476454*^-08, 3.0295492816058844*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5318301080314928*^-08, 1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.018700797634665`*^-7\),
      SequenceForm[ "NOISE  ", 2.0187007976346649*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]14.168407359373042`\
\[InvisibleSpace]"  "\[InvisibleSpace]1678.15911857634`\),
      SequenceForm[ "*BFGSUP ", 14.168407359373042, "  ", 1678.15911857634],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00253928637529143`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0025392863752914299, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2720.767354213741000\"\>",
            2720.7673542137413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296026256990000\"\>",
            2722.29602625699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2720.7673542137413, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.29602625699, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.219696391703000\"\>",
            2722.2196963917036,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296026256990000\"\>",
            2722.29602625699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2722.2196963917036, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.29602625699, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296364419355000\"\>",
            2722.2963644193551,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296026256990000\"\>",
            2722.29602625699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2722.2963644193551, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.29602625699, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296364419355000\"\>",
            2722.2963644193551,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.2963644193551, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296026256990000\"\>",
            2722.29602625699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.29602625699, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000338162365097\"\>",
            0.00033816236509665032,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00033816236509665032, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9990\"\>",
                15.998580125933868,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9950\"\>",
                15.995134307161283,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0034\"\>",
                0.0034458187725841202,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0210\"\>",
                0.021038731374309914,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0747\"\>",
                4.0747239006165445,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0724\"\>",
                4.0724497422282369,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022741583883077363,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0967\"\>",
                -0.096705759587260534,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1143\"\>",
                1.1143304707980766,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1097\"\>",
                1.1097149191503144,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0046\"\>",
                0.0046155516477622725,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7967\"\>",
                0.79668590826748775,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0339\"\>",
                2.0339298963954118,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0331\"\>",
                2.03309610720587,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0008\"\>",
                0.00083378918954177782,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9913\"\>",
                -0.99131658724245819,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0191\"\>",
                -0.019063446858860102,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0187\"\>",
                -0.018683815746843992,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00037963111201611086,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.9127\"\>",
                -6.912689208984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1037\"\>",
                -0.10372223726337873,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1100\"\>",
                -0.10996010652010935,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0062\"\>",
                0.006237869256730616,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7208\"\>",
                0.7208251953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9964\"\>",
                0.99640001665383171,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9963\"\>",
                0.99633010590855542,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.9910745276277974*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8973\"\>",
                1.8973388671875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0470\"\>",
                -0.04697553421569127,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0447\"\>",
                -0.044655205070033524,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0023\"\>",
                -0.0023203291456577466,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8835\"\>",
                0.883453369140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0296\"\>",
                1.0295586687490546,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0280\"\>",
                1.0279937839099076,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0016\"\>",
                0.0015648848391469415,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3872\"\>",
                -0.38717184883399186,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 0.9924\"\>",
                0.99244622308000419,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9940\"\>",
                0.99402757159743693,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0015813485174327568,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2917\"\>",
                0.291748046875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 24.85\"\>",
                  24.848807363939066,
                  AutoDelete->True], 
                InterpretationBox["\<\"-36.92\"\>",
                  -36.919450288141846,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.6\"\>",
                  -16.598338154564345,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.26\"\>",
                  -49.257950760958934,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.689\"\>",
                  -1.6893377169573989,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.795\"\>",
                  -3.7951224459445818,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.641\"\>",
                  -1.6414369544788241,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.34\"\>",
                  -47.337432950069974,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.314\"\>",
                  -1.3144435294207781,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.05\"\>",
                  -20.053510226744304,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-36.92\"\>",
                  -36.919450288141846,
                  AutoDelete->True], 
                InterpretationBox["\<\" 274.4\"\>",
                  274.3987888345672,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.887\"\>",
                  -2.8869616913447373,
                  AutoDelete->True], 
                InterpretationBox["\<\"-283.4\"\>",
                  -283.41137583526324,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.193\"\>",
                  4.1927731612890238,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.58\"\>",
                  -1.5796495461366744,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.896\"\>",
                  1.8964400085495683,
                  AutoDelete->True], 
                InterpretationBox["\<\" 94.46\"\>",
                  94.461164753660896,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.5\"\>",
                  -33.495736911033376,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.64\"\>",
                  -21.640643611718595,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-16.6\"\>",
                  -16.598338154564345,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.887\"\>",
                  -2.8869616913447302,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.2\"\>",
                  107.22308434855505,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.589\"\>",
                  6.5891478924214475,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.072\"\>",
                  4.0716441705493587,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.76\"\>",
                  -50.763604547533028,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.509\"\>",
                  -2.5085301106255535,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.62\"\>",
                  23.624088422242874,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.336\"\>",
                  -7.3361012427945891,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.98\"\>",
                  24.982168141589149,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-49.26\"\>",
                  -49.257950760958948,
                  AutoDelete->True], 
                InterpretationBox["\<\"-283.4\"\>",
                  -283.4113758352633,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.589\"\>",
                  6.5891478924214191,
                  AutoDelete->True], 
                InterpretationBox["\<\" 942.\"\>",
                  942.04643018047716,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.21\"\>",
                  -8.2103845715055641,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.052\"\>",
                  -2.05229714979727,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6727\"\>",
                  -0.67269146291530646,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.055\"\>",
                  3.0548106189302864,
                  AutoDelete->True], 
                InterpretationBox["\<\" 121.2\"\>",
                  121.17122980808351,
                  AutoDelete->True], 
                InterpretationBox["\<\" 120.1\"\>",
                  120.09525700210742,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.689\"\>",
                  -1.6893377169573882,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.193\"\>",
                  4.1927731612890256,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.072\"\>",
                  4.0716441705493587,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.21\"\>",
                  -8.2103845715055783,
                  AutoDelete->True], 
                InterpretationBox["\<\" 486.1\"\>",
                  486.09333832877513,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.1\"\>",
                  10.10040047257427,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.98\"\>",
                  -10.983723548077318,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3166\"\>",
                  0.31656280370932288,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.46\"\>",
                  -2.4598067528475176,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.031\"\>",
                  -2.0306085934779095,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.795\"\>",
                  -3.7951224459445791,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.58\"\>",
                  -1.5796495461366664,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.76\"\>",
                  -50.763604547533028,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.052\"\>",
                  -2.0522971497972771,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.1\"\>",
                  10.100400472574249,
                  AutoDelete->True], 
                InterpretationBox["\<\" 59.22\"\>",
                  59.221240362557516,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.357\"\>",
                  -3.3568229381308243,
                  AutoDelete->True], 
                InterpretationBox["\<\" 34.55\"\>",
                  34.551268595974271,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.017\"\>",
                  -9.0169440241145526,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.502\"\>",
                  4.5016407341002544,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.641\"\>",
                  -1.641436954478817,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.896\"\>",
                  1.8964400085495576,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.509\"\>",
                  -2.5085301106255606,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6727\"\>",
                  -0.67269146291530468,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.98\"\>",
                  -10.983723548077347,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.357\"\>",
                  -3.3568229381308243,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1010.\"\>",
                  1009.6812780136366,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.813\"\>",
                  3.8133466764339525,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.222\"\>",
                  -1.2219651867805243,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.04483\"\>",
                  -0.044825847823095621,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-47.34\"\>",
                  -47.33743295006996,
                  AutoDelete->True], 
                InterpretationBox["\<\" 94.46\"\>",
                  94.461164753660896,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.62\"\>",
                  23.624088422242874,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.055\"\>",
                  3.0548106189302895,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3166\"\>",
                  0.31656280370932244,
                  AutoDelete->True], 
                InterpretationBox["\<\" 34.55\"\>",
                  34.551268595974264,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.813\"\>",
                  3.813346676433981,
                  AutoDelete->True], 
                InterpretationBox["\<\" 120.8\"\>",
                  120.79179262716164,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.52\"\>",
                  -17.518703421904259,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.34\"\>",
                  36.339862134049326,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.314\"\>",
                  -1.314443529420779,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.5\"\>",
                  -33.495736911033376,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.336\"\>",
                  -7.3361012427945873,
                  AutoDelete->True], 
                InterpretationBox["\<\" 121.2\"\>",
                  121.1712298080835,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.46\"\>",
                  -2.459806752847514,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.017\"\>",
                  -9.0169440241145526,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.222\"\>",
                  -1.2219651867805252,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.52\"\>",
                  -17.518703421904259,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.97\"\>",
                  21.969767648402495,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.682\"\>",
                  7.6819937408905563,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.05\"\>",
                  -20.053510226744304,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.64\"\>",
                  -21.640643611718595,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.98\"\>",
                  24.982168141589156,
                  AutoDelete->True], 
                InterpretationBox["\<\" 120.1\"\>",
                  120.09525700210742,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.031\"\>",
                  -2.0306085934779077,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.502\"\>",
                  4.5016407341002544,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.04483\"\>",
                  -0.044825847823095621,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.34\"\>",
                  36.339862134049326,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.682\"\>",
                  7.6819937408905563,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.06\"\>",
                  31.059836827624093,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.383974213292281`*^-7, 6.071811766351081`*^-8, 
          1.6604817968578287`*^-8, 3.0307917243173894`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5341619681552865`*^-8, 1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3839742132922811*^-07, 6.0718117663510808*^-08, 
        1.6604817968578287*^-08, 3.0307917243173894*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5341619681552865*^-08, 1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.0391098587424494`*^-7\),
      SequenceForm[ "NOISE  ", 2.0391098587424494*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]76.94938328336897`\
\[InvisibleSpace]"  "\[InvisibleSpace]9357.601209303772`\),
      SequenceForm[ "*BFGSUP ", 76.949383283368974, "  ", 9357.6012093037716],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002487438729544999`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0024874387295449989, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.299602041023000\"\>",
            2722.2996020410233,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.2996020410233, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.296364419355000\"\>",
            2722.2963644193551,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.2963644193551, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003237621668177\"\>",
            0.003237621668176871,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.003237621668176871, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2430\"\>",
                16.242932750587098,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9990\"\>",
                15.998580125933868,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2444\"\>",
                0.24435262465323099,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0625\"\>",
                -0.062539882197692589,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0957\"\>",
                4.0957071633554296,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0747\"\>",
                4.0747239006165445,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0210\"\>",
                0.020983262738884959,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0311\"\>",
                -0.0310813572422875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1296\"\>",
                1.1296387718208749,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1143\"\>",
                1.1143304707980766,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0153\"\>",
                0.015308301022798254,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1964\"\>",
                -0.19636099064897586,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0464\"\>",
                2.0463571812905972,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0339\"\>",
                2.0339298963954118,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0124\"\>",
                0.012427284895185541,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9445\"\>",
                -0.94445707104292476,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039341069039317299,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0191\"\>",
                -0.019063446858860102,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0203\"\>",
                -0.020277622180457196,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.7715\"\>",
                -6.77154541015625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1113\"\>",
                -0.11127114144528309,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1037\"\>",
                -0.10372223726337873,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0075\"\>",
                -0.0075489041819043583,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3977\"\>",
                -0.397674560546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9991\"\>",
                0.99906806566331763,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9964\"\>",
                0.99640001665383171,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0027\"\>",
                0.0026680490094859273,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8397\"\>",
                1.839691162109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0330\"\>",
                0.033020343259723708,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0470\"\>",
                -0.04697553421569127,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0800\"\>",
                0.079995877475414978,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2280\"\>",
                1.22796630859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0295\"\>",
                1.0295228045257843,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0296\"\>",
                1.0295586687490546,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.5864223270369045*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4993\"\>",
                -0.49925039141665428,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0281\"\>",
                1.0280961444872023,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9924\"\>",
                0.99244622308000419,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0356\"\>",
                0.035649921407198172,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4833\"\>",
                0.48333740234375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 25.39\"\>",
                  25.385317189076812,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.34\"\>",
                  -37.336853890392121,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.25\"\>",
                  -10.250025305644446,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.51\"\>",
                  -49.511672330773102,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.265\"\>",
                  -2.2648243196196756,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.364\"\>",
                  3.3636644231582515,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.362\"\>",
                  -1.3618805381495558,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.6\"\>",
                  -49.59556957774133,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.575\"\>",
                  -0.57502103779924885,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.3\"\>",
                  -21.299705925533896,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.34\"\>",
                  -37.336853890392121,
                  AutoDelete->True], 
                InterpretationBox["\<\" 274.7\"\>",
                  274.70881082531218,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.726\"\>",
                  -7.7255947845431212,
                  AutoDelete->True], 
                InterpretationBox["\<\"-283.4\"\>",
                  -283.39375935149354,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.378\"\>",
                  3.3782868087621569,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.069\"\>",
                  -7.0685491115687658,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.025\"\>",
                  2.0245143208637204,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.4\"\>",
                  96.396053837150291,
                  AutoDelete->True], 
                InterpretationBox["\<\"-34.15\"\>",
                  -34.147244664728255,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.61\"\>",
                  -20.608707640078634,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.25\"\>",
                  -10.250025305644446,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.726\"\>",
                  -7.7255947845431141,
                  AutoDelete->True], 
                InterpretationBox["\<\" 181.7\"\>",
                  181.65607787823063,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.813\"\>",
                  4.8126892458945756,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.868\"\>",
                  5.8679164166362803,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.39\"\>",
                  33.393860016494081,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.557\"\>",
                  -1.5567368129585724,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.31\"\>",
                  -4.3096030978228832,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.933\"\>",
                  1.9329930946002492,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.811\"\>",
                  9.810986452937696,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-49.51\"\>",
                  -49.511672330773116,
                  AutoDelete->True], 
                InterpretationBox["\<\"-283.4\"\>",
                  -283.3937593514936,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.813\"\>",
                  4.8126892458945472,
                  AutoDelete->True], 
                InterpretationBox["\<\" 940.\"\>",
                  939.97032960444176,
                  AutoDelete->True], 
                InterpretationBox["\<\"-23.36\"\>",
                  -23.356840287550181,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.453\"\>",
                  -4.4529193120472614,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.416\"\>",
                  3.4164072632784794,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.298\"\>",
                  6.2978448894788164,
                  AutoDelete->True], 
                InterpretationBox["\<\" 119.9\"\>",
                  119.89025501930794,
                  AutoDelete->True], 
                InterpretationBox["\<\" 121.4\"\>",
                  121.44682333617175,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-2.265\"\>",
                  -2.2648243196196649,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.378\"\>",
                  3.3782868087621583,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.868\"\>",
                  5.8679164166362803,
                  AutoDelete->True], 
                InterpretationBox["\<\"-23.36\"\>",
                  -23.356840287550199,
                  AutoDelete->True], 
                InterpretationBox["\<\" 378.5\"\>",
                  378.45746288163338,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.336\"\>",
                  9.3361059113515434,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.35\"\>",
                  18.353943367057173,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.01\"\>",
                  18.010253949390506,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.792\"\>",
                  -9.7915054814634672,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.658\"\>",
                  4.6576684414113387,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 3.364\"\>",
                  3.3636644231582551,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.069\"\>",
                  -7.0685491115687578,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.39\"\>",
                  33.393860016494081,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.453\"\>",
                  -4.4529193120472694,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.336\"\>",
                  9.3361059113515221,
                  AutoDelete->True], 
                InterpretationBox["\<\" 154.3\"\>",
                  154.30109026502367,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.52\"\>",
                  -1.5197001720915897,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.445\"\>",
                  3.4449250909527152,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.267\"\>",
                  1.2670023366352368,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.47\"\>",
                  -12.468490016656878,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.362\"\>",
                  -1.3618805381495487,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.025\"\>",
                  2.0245143208637097,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.557\"\>",
                  -1.5567368129585795,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.416\"\>",
                  3.4164072632784812,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.35\"\>",
                  18.353943367057145,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.52\"\>",
                  -1.5197001720915901,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1002.\"\>",
                  1001.7127868612375,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.544\"\>",
                  -1.544318387295319,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9534\"\>",
                  0.95344710458939907,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.159\"\>",
                  -2.1593201035030907,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-49.6\"\>",
                  -49.595569577741315,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.4\"\>",
                  96.396053837150291,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.31\"\>",
                  -4.3096030978228796,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.298\"\>",
                  6.297844889478819,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.01\"\>",
                  18.010253949390503,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.445\"\>",
                  3.4449250909527116,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.544\"\>",
                  -1.5443183872952906,
                  AutoDelete->True], 
                InterpretationBox["\<\" 128.1\"\>",
                  128.14176652761444,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.71\"\>",
                  -19.708478677569843,
                  AutoDelete->True], 
                InterpretationBox["\<\" 40.83\"\>",
                  40.830068635219988,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.575\"\>",
                  -0.57502103779924973,
                  AutoDelete->True], 
                InterpretationBox["\<\"-34.15\"\>",
                  -34.147244664728255,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.933\"\>",
                  1.9329930946002509,
                  AutoDelete->True], 
                InterpretationBox["\<\" 119.9\"\>",
                  119.89025501930793,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.792\"\>",
                  -9.7915054814634654,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.267\"\>",
                  1.267002336635235,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9534\"\>",
                  0.95344710458939819,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.71\"\>",
                  -19.708478677569843,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.59\"\>",
                  22.593913203109558,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.288\"\>",
                  6.2877127433024809,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-21.3\"\>",
                  -21.299705925533896,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.61\"\>",
                  -20.608707640078634,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.811\"\>",
                  9.8109864529377049,
                  AutoDelete->True], 
                InterpretationBox["\<\" 121.4\"\>",
                  121.44682333617175,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.658\"\>",
                  4.6576684414113405,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.47\"\>",
                  -12.468490016656878,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.159\"\>",
                  -2.1593201035030907,
                  AutoDelete->True], 
                InterpretationBox["\<\" 40.83\"\>",
                  40.830068635219988,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.288\"\>",
                  6.2877127433024809,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.69\"\>",
                  33.689922292821279,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4203855917732564`*^-7, 6.103079264395579`*^-8, 
          1.683292942972295`*^-8, 3.049309821859892`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5341085262980823`*^-8, 1.5319826371777092`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4203855917732564*^-07, 6.1030792643955791*^-08, 
        1.6832929429722949*^-08, 3.049309821859892*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5341085262980823*^-08, 1.5319826371777092*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.5237174011417665`*^-7\),
      SequenceForm[ "NOISE  ", 1.5237174011417665*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.22289967105879`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.347346785387446`\),
      SequenceForm[ "*BFGSUP ", 2.2228996710587898, "  ", 4.3473467853874457],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002635746985148284`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0026357469851482841, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.266183019177000\"\>",
            2722.2661830191769,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.299602041023000\"\>",
            2722.2996020410233,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2722.2661830191769, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2996020410233, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.305331070553000\"\>",
            2722.3053310705527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.299602041023000\"\>",
            2722.2996020410233,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2722.3053310705527, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.2996020410233, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.305331070553000\"\>",
            2722.3053310705527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3053310705527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.299602041023000\"\>",
            2722.2996020410233,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.2996020410233, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.005729029529448\"\>",
            0.005729029529447871,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.005729029529447871, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2300\"\>",
                16.230171763778955,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2430\"\>",
                16.242932750587098,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0128\"\>",
                -0.012760986808142456,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4417\"\>",
                -0.44174861023731382,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0948\"\>",
                4.0948081819955133,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0957\"\>",
                4.0957071633554296,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00089898135991649101,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0089\"\>",
                0.008941335962114532,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1292\"\>",
                1.1291864309321931,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1296\"\>",
                1.1296387718208749,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00045234088868182937,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0913\"\>",
                0.091311857060494245,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0474\"\>",
                2.0473968937647049,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0464\"\>",
                2.0463571812905972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010397124741079063,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2449\"\>",
                1.2449177543443626,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039315320205652864,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039341069039317299,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.5748833664432437*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4539\"\>",
                3.453948974609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1113\"\>",
                -0.11134387110413493,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1113\"\>",
                -0.11127114144528309,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.2729658851843106*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3926\"\>",
                -0.392578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9990\"\>",
                0.99903747860244696,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9991\"\>",
                0.99906806566331763,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.0587060870685883*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9474\"\>",
                -0.9473876953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0291\"\>",
                0.029147966277895183,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0330\"\>",
                0.033020343259723708,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038723769818285259,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6284\"\>",
                -0.628448486328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0204\"\>",
                1.0203502389598604,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0295\"\>",
                1.0295228045257843,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0092\"\>",
                -0.0091725655659238205,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0543\"\>",
                0.054275325715211535,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0222\"\>",
                1.022226725693407,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0281\"\>",
                1.0280961444872023,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0059\"\>",
                -0.0058694187937953805,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2545\"\>",
                -0.25453673163262452,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 25.69\"\>",
                  25.687965012529943,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.38\"\>",
                  -37.379041216587531,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.55\"\>",
                  -10.545904234493124,
                  AutoDelete->True], 
                InterpretationBox["\<\"-51.61\"\>",
                  -51.613971822023963,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.73\"\>",
                  -12.725397864316292,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.251\"\>",
                  3.251247642798802,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.488\"\>",
                  1.4876478899147858,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.7\"\>",
                  -47.696855182967575,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.177\"\>",
                  -1.1773491148931565,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.55\"\>",
                  -20.54630911299969,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.38\"\>",
                  -37.379041216587531,
                  AutoDelete->True], 
                InterpretationBox["\<\" 274.7\"\>",
                  274.7081717438071,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.727\"\>",
                  -7.7265341373463565,
                  AutoDelete->True], 
                InterpretationBox["\<\"-283.3\"\>",
                  -283.3265948839678,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.373\"\>",
                  3.3730315984616466,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.122\"\>",
                  -7.1218300585575509,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.025\"\>",
                  2.0251395766520903,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.4\"\>",
                  96.396819811390657,
                  AutoDelete->True], 
                InterpretationBox["\<\"-34.17\"\>",
                  -34.165458887955204,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.61\"\>",
                  -20.609044423636135,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.55\"\>",
                  -10.545904234493124,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.727\"\>",
                  -7.7265341373463494,
                  AutoDelete->True], 
                InterpretationBox["\<\" 181.7\"\>",
                  181.67241199743935,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.406\"\>",
                  5.4064889829703739,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.626\"\>",
                  6.6262664732399994,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.06\"\>",
                  33.057644404543346,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.769\"\>",
                  -1.7685331049992177,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.448\"\>",
                  -4.4484681223096967,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.861\"\>",
                  1.8607702527770609,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.752\"\>",
                  9.7517402914033298,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-51.61\"\>",
                  -51.613971822023977,
                  AutoDelete->True], 
                InterpretationBox["\<\"-283.3\"\>",
                  -283.32659488396786,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.406\"\>",
                  5.4064889829703455,
                  AutoDelete->True], 
                InterpretationBox["\<\" 946.7\"\>",
                  946.74766302104706,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.395\"\>",
                  -1.394976512993658,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.061\"\>",
                  -6.0609211641772269,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.594\"\>",
                  -2.5940826655531755,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.305\"\>",
                  2.3050038156087105,
                  AutoDelete->True], 
                InterpretationBox["\<\" 120.5\"\>",
                  120.53426875783703,
                  AutoDelete->True], 
                InterpretationBox["\<\" 119.8\"\>",
                  119.84029312775741,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-12.73\"\>",
                  -12.72539786431628,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.373\"\>",
                  3.3730315984616475,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.626\"\>",
                  6.6262664732399985,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.395\"\>",
                  -1.3949765129936829,
                  AutoDelete->True], 
                InterpretationBox["\<\" 411.5\"\>",
                  411.54299877918845,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.255\"\>",
                  -2.2548964302683903,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.16\"\>",
                  9.1602491571884848,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.96\"\>",
                  11.96267183798243,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.91\"\>",
                  -11.906789514910074,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.114\"\>",
                  2.1142165735720369,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 3.251\"\>",
                  3.2512476427988055,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.122\"\>",
                  -7.1218300585575429,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.06\"\>",
                  33.057644404543346,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.061\"\>",
                  -6.0609211641772358,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.255\"\>",
                  -2.2548964302684116,
                  AutoDelete->True], 
                InterpretationBox["\<\" 153.6\"\>",
                  153.61363660056548,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.629\"\>",
                  1.6292372293545472,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.547\"\>",
                  5.5468380569901274,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.4102\"\>",
                  0.41015448871605542,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.64\"\>",
                  -11.641241467572137,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 1.488\"\>",
                  1.4876478899147929,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.025\"\>",
                  2.0251395766520797,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.769\"\>",
                  -1.7685331049992248,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.594\"\>",
                  -2.5940826655531763,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.16\"\>",
                  9.1602491571884421,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.629\"\>",
                  1.6292372293545467,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1004.\"\>",
                  1004.2664091187766,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1359\"\>",
                  0.13590885307438239,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.517\"\>",
                  1.5170282456530981,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.454\"\>",
                  -1.4535211622393458,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-47.7\"\>",
                  -47.69685518296756,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.4\"\>",
                  96.396819811390657,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.448\"\>",
                  -4.448468122309694,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.305\"\>",
                  2.3050038156087123,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.96\"\>",
                  11.96267183798242,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.547\"\>",
                  5.5468380569901239,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1359\"\>",
                  0.13590885307440903,
                  AutoDelete->True], 
                InterpretationBox["\<\" 129.2\"\>",
                  129.24712239787658,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.33\"\>",
                  -19.327475111154676,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.29\"\>",
                  41.294751467481071,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.177\"\>",
                  -1.1773491148931574,
                  AutoDelete->True], 
                InterpretationBox["\<\"-34.17\"\>",
                  -34.165458887955204,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.861\"\>",
                  1.8607702527770626,
                  AutoDelete->True], 
                InterpretationBox["\<\" 120.5\"\>",
                  120.53426875783701,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.91\"\>",
                  -11.90678951491007,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.4102\"\>",
                  0.41015448871605353,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.517\"\>",
                  1.5170282456530977,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.33\"\>",
                  -19.327475111154676,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.19\"\>",
                  22.191408702047585,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.429\"\>",
                  6.4288512447658128,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.55\"\>",
                  -20.54630911299969,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.61\"\>",
                  -20.609044423636135,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.752\"\>",
                  9.7517402914033386,
                  AutoDelete->True], 
                InterpretationBox["\<\" 119.8\"\>",
                  119.84029312775741,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.114\"\>",
                  2.1142165735720351,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.64\"\>",
                  -11.641241467572137,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.454\"\>",
                  -1.4535211622393471,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.29\"\>",
                  41.294751467481071,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.429\"\>",
                  6.4288512447658128,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.88\"\>",
                  33.884592717324047,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4184840565590494`*^-7, 6.101739677780141`*^-8, 
          1.6826189025226132`*^-8, 3.050859114177085`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5204403384921855`*^-8, 1.523236521621655`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4184840565590494*^-07, 6.1017396777801414*^-08, 
        1.6826189025226132*^-08, 3.0508591141770853*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5204403384921855*^-08, 1.5232365216216549*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.0269423000863753`*^-7\),
      SequenceForm[ "NOISE  ", 1.0269423000863753*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]105.77885864263816`\
\[InvisibleSpace]"  "\[InvisibleSpace]1529.877205281351`\),
      SequenceForm[ "*BFGSUP ", 105.77885864263816, "  ", 1529.8772052813511],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002563805606323074`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0025638056063230739, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.304203346549000\"\>",
            2722.3042033465485,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.305331070553000\"\>",
            2722.3053310705527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2722.3042033465485, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3053310705527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.340265138445000\"\>",
            2722.3402651384445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.305331070553000\"\>",
            2722.3053310705527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2722.3402651384445, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3053310705527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.340265138445000\"\>",
            2722.3402651384445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3402651384445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.305331070553000\"\>",
            2722.3053310705527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3053310705527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.034934067891754\"\>",
            0.034934067891754239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.034934067891754239, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.1490\"\>",
                16.149474682097768,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2300\"\>",
                16.230171763778955,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0807\"\>",
                -0.080697081681187513,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4300\"\>",
                -0.43003005584315585,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0850\"\>",
                4.0850234300935391,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0948\"\>",
                4.0948081819955133,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0098\"\>",
                -0.009784751901974002,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0615\"\>",
                -0.061529896835659896,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1237\"\>",
                1.1236561579342501,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1292\"\>",
                1.1291864309321931,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0055302729979428995,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0341\"\>",
                0.034052967148884401,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0410\"\>",
                2.0410370398488875,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0474\"\>",
                2.0473968937647049,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0064\"\>",
                -0.0063598539158173312,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9791\"\>",
                0.9791456229793607,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0381\"\>",
                -0.038104162649468025,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039315320205652864,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0012111575561848393,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4377\"\>",
                3.437744140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1094\"\>",
                -0.10941322288625792,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1113\"\>",
                -0.11134387110413493,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0019306482178770192,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3262\"\>",
                -0.326202392578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9988\"\>",
                0.99881572469591073,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9990\"\>",
                0.99903747860244696,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00022175390653626526,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9201\"\>",
                -0.920074462890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0059824590302951265,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0291\"\>",
                0.029147966277895183,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0232\"\>",
                -0.023165507247600057,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6060\"\>",
                -0.60601806640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0206\"\>",
                1.0205960741117743,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0204\"\>",
                1.0203502389598604,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00024583515191399372,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7678\"\>",
                0.76776208850338468,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0185\"\>",
                1.018506033701535,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0222\"\>",
                1.022226725693407,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0037\"\>",
                -0.00372069199187194,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1679\"\>",
                0.16792886806660426,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 24.54\"\>",
                  24.536307275154165,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.44\"\>",
                  -37.442791148901108,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.38\"\>",
                  -10.375824368938728,
                  AutoDelete->True], 
                InterpretationBox["\<\"-48.66\"\>",
                  -48.656925289970658,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.627\"\>",
                  -3.6273142871466,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.297\"\>",
                  2.2971480502355619,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.9795\"\>",
                  -0.97952898164911684,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.33\"\>",
                  -49.328108666846582,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1496\"\>",
                  -0.14964568156933433,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.69\"\>",
                  -20.694589395453836,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.44\"\>",
                  -37.442791148901108,
                  AutoDelete->True], 
                InterpretationBox["\<\" 275.2\"\>",
                  275.23301237308158,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.305\"\>",
                  -7.3045845551886011,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.4\"\>",
                  -281.41195313190752,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.309\"\>",
                  3.3092694940670673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.596\"\>",
                  -7.5956420154967441,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.872\"\>",
                  1.8721595997128877,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.26\"\>",
                  96.263195858621145,
                  AutoDelete->True], 
                InterpretationBox["\<\"-39.49\"\>",
                  -39.48695091907053,
                  AutoDelete->True], 
                InterpretationBox["\<\"-23.74\"\>",
                  -23.744656910509484,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.38\"\>",
                  -10.375824368938728,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.305\"\>",
                  -7.304584555188594,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.\"\>",
                  181.96938878437368,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.337\"\>",
                  6.3368766083347454,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.84\"\>",
                  4.8396397690245534,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.87\"\>",
                  32.869846060694833,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.417\"\>",
                  -1.4169859863861565,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.241\"\>",
                  -4.2413879332545967,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.49\"\>",
                  -2.4902794697182262,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.332\"\>",
                  7.3318565290042343,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-48.66\"\>",
                  -48.656925289970673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.4\"\>",
                  -281.41195313190758,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.337\"\>",
                  6.336876608334717,
                  AutoDelete->True], 
                InterpretationBox["\<\" 945.\"\>",
                  944.95748029389301,
                  AutoDelete->True], 
                InterpretationBox["\<\"-26.64\"\>",
                  -26.635862238496784,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.006\"\>",
                  -5.0062710662137935,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.686\"\>",
                  3.6863686388850478,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.35\"\>",
                  6.3499038648469064,
                  AutoDelete->True], 
                InterpretationBox["\<\" 100.1\"\>",
                  100.0721696575871,
                  AutoDelete->True], 
                InterpretationBox["\<\" 109.9\"\>",
                  109.85717197478625,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.627\"\>",
                  -3.6273142871465875,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.309\"\>",
                  3.3092694940670682,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.84\"\>",
                  4.8396397690245525,
                  AutoDelete->True], 
                InterpretationBox["\<\"-26.64\"\>",
                  -26.635862238496809,
                  AutoDelete->True], 
                InterpretationBox["\<\" 340.3\"\>",
                  340.27752098209714,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.735\"\>",
                  5.7345655277331611,
                  AutoDelete->True], 
                InterpretationBox["\<\" 28.67\"\>",
                  28.668540869121937,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.9\"\>",
                  24.896081941789035,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.25\"\>",
                  -14.250099375277699,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.644\"\>",
                  6.6439704612567487,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 2.297\"\>",
                  2.2971480502355655,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.596\"\>",
                  -7.5956420154967361,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.87\"\>",
                  32.869846060694833,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.006\"\>",
                  -5.0062710662138015,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.735\"\>",
                  5.7345655277331398,
                  AutoDelete->True], 
                InterpretationBox["\<\" 153.2\"\>",
                  153.15865107290588,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4016\"\>",
                  -0.40163923981303462,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.23\"\>",
                  4.2299353386301153,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.547\"\>",
                  5.5469857379513563,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.272\"\>",
                  -9.2722108339347056,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.9795\"\>",
                  -0.97952898164910973,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.872\"\>",
                  1.872159599712877,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.417\"\>",
                  -1.4169859863861636,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.686\"\>",
                  3.6863686388850487,
                  AutoDelete->True], 
                InterpretationBox["\<\" 28.67\"\>",
                  28.668540869121898,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4016\"\>",
                  -0.40163923981303506,
                  AutoDelete->True], 
                InterpretationBox["\<\" 999.\"\>",
                  998.98152751202349,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.357\"\>",
                  -3.3573522890211951,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.886\"\>",
                  3.8856963207327939,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.674\"\>",
                  -1.6740516732162301,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-49.33\"\>",
                  -49.328108666846568,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.26\"\>",
                  96.263195858621145,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.241\"\>",
                  -4.2413879332545941,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.35\"\>",
                  6.3499038648469082,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.9\"\>",
                  24.896081941789021,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.23\"\>",
                  4.2299353386301117,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.357\"\>",
                  -3.3573522890211684,
                  AutoDelete->True], 
                InterpretationBox["\<\" 126.9\"\>",
                  126.94010327807753,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.43\"\>",
                  -17.430770917711147,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.34\"\>",
                  41.341167004170401,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.1496\"\>",
                  -0.14964568156933522,
                  AutoDelete->True], 
                InterpretationBox["\<\"-39.49\"\>",
                  -39.48695091907053,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.49\"\>",
                  -2.4902794697182244,
                  AutoDelete->True], 
                InterpretationBox["\<\" 100.1\"\>",
                  100.07216965758708,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.25\"\>",
                  -14.250099375277696,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.547\"\>",
                  5.5469857379513554,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.886\"\>",
                  3.8856963207327935,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.43\"\>",
                  -17.430770917711147,
                  AutoDelete->True], 
                InterpretationBox["\<\" 76.02\"\>",
                  76.021945560487197,
                  AutoDelete->True], 
                InterpretationBox["\<\" 38.4\"\>",
                  38.395656975312811,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.69\"\>",
                  -20.694589395453836,
                  AutoDelete->True], 
                InterpretationBox["\<\"-23.74\"\>",
                  -23.744656910509484,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.332\"\>",
                  7.3318565290042432,
                  AutoDelete->True], 
                InterpretationBox["\<\" 109.9\"\>",
                  109.85717197478625,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.644\"\>",
                  6.643970461256747,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.272\"\>",
                  -9.2722108339347056,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.674\"\>",
                  -1.6740516732162316,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.34\"\>",
                  41.341167004170401,
                  AutoDelete->True], 
                InterpretationBox["\<\" 38.4\"\>",
                  38.395656975312811,
                  AutoDelete->True], 
                InterpretationBox["\<\" 52.38\"\>",
                  52.376521302904585,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.406459254339005`*^-7, 6.087159261246829`*^-8, 
          1.67437815358378`*^-8, 3.0413821933401935`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5208066614147638`*^-8, 1.5176922585093007`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4064592543390048*^-07, 6.0871592612468288*^-08, 
        1.6743781535837801*^-08, 3.0413821933401935*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5208066614147638*^-08, 1.5176922585093007*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]9.330597094958648`*^-8\),
      SequenceForm[ "NOISE  ", 9.3305970949586481*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]44.05452495687176`\
\[InvisibleSpace]"  "\[InvisibleSpace]346.10141063693413`\),
      SequenceForm[ "*BFGSUP ", 44.054524956871759, "  ", 346.10141063693413],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.001122417747139466`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0011224177471394661, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2718.793363573510000\"\>",
            2718.7933635735094,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.340265138445000\"\>",
            2722.3402651384445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2718.7933635735094, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3402651384445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.175565142178000\"\>",
            2722.1755651421786,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.340265138445000\"\>",
            2722.3402651384445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2722.1755651421786, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3402651384445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.343506159001000\"\>",
            2722.3435061590012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.340265138445000\"\>",
            2722.3402651384445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2722.3435061590012, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3402651384445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.343506159001000\"\>",
            2722.3435061590012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3435061590012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.340265138445000\"\>",
            2722.3402651384445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3402651384445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003241020556743\"\>",
            0.0032410205567430239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0032410205567430239, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.1170\"\>",
                16.117374914959179,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.1490\"\>",
                16.149474682097768,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0321\"\>",
                -0.032099767138590057,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1892\"\>",
                -0.18920758027696022,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0783\"\>",
                4.0782859345054625,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0850\"\>",
                4.0850234300935391,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0067\"\>",
                -0.0067374955880761637,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1414\"\>",
                -0.14141846767645636,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1224\"\>",
                1.1224024761280729,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1237\"\>",
                1.1236561579342501,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0012536818061773195,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0328\"\>",
                0.032835446762428479,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0383\"\>",
                2.0383140134087383,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0410\"\>",
                2.0410370398488875,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0027\"\>",
                -0.0027230264401492781,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6284\"\>",
                0.62843240154461577,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0375\"\>",
                -0.037488413089681642,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0381\"\>",
                -0.038104162649468025,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00061574955978638095,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8239\"\>",
                2.82391357421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1102\"\>",
                -0.1102203723101116,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1094\"\>",
                -0.10941322288625792,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00080714942385368593,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1959\"\>",
                -0.1959228515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9987\"\>",
                0.99869855282750164,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9988\"\>",
                0.99881572469591073,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011717186840908591,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7223\"\>",
                -0.7222900390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0040\"\>",
                0.0040453719504119608,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0059824590302951265,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0019\"\>",
                -0.0019370870798831655,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2675\"\>",
                -0.267547607421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0277\"\>",
                1.0277324886324202,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0206\"\>",
                1.0205960741117743,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071364145206459324,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6325\"\>",
                0.6325110848970662,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0045\"\>",
                1.0045105947842308,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0185\"\>",
                1.018506033701535,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0140\"\>",
                -0.013995438917304308,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4033\"\>",
                -0.4033330245945364,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 26.84\"\>",
                  26.841257825483186,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.33\"\>",
                  -38.326126968745811,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.37\"\>",
                  -10.368943621028304,
                  AutoDelete->True], 
                InterpretationBox["\<\"-51.81\"\>",
                  -51.808495529891701,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.141\"\>",
                  -8.1409935673837452,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.49\"\>",
                  3.4896768832197416,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5839\"\>",
                  0.5839137032037014,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.09\"\>",
                  -46.089495847210024,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.138\"\>",
                  -1.1382031175231238,
                  AutoDelete->True], 
                InterpretationBox["\<\"-26.66\"\>",
                  -26.657658517919192,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-38.33\"\>",
                  -38.326126968745811,
                  AutoDelete->True], 
                InterpretationBox["\<\" 275.5\"\>",
                  275.50905802808984,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.297\"\>",
                  -7.2974668234850615,
                  AutoDelete->True], 
                InterpretationBox["\<\"-280.1\"\>",
                  -280.09618333355752,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.756\"\>",
                  5.7555891013341416,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.081\"\>",
                  -8.0812901734669769,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.1\"\>",
                  1.0995294088383316,
                  AutoDelete->True], 
                InterpretationBox["\<\" 95.02\"\>",
                  95.021552830182117,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.95\"\>",
                  -38.947074402155273,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.72\"\>",
                  -21.720158197073509,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.37\"\>",
                  -10.368943621028304,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.297\"\>",
                  -7.2974668234850544,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.\"\>",
                  181.96788635144412,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.311\"\>",
                  6.3106098074299233,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.714\"\>",
                  4.7142964097795499,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.88\"\>",
                  32.877875992148716,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.385\"\>",
                  -1.3852360304591487,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.232\"\>",
                  -4.2316425860370677,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.518\"\>",
                  -2.5183713603451472,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.355\"\>",
                  7.3547663210632308,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-51.81\"\>",
                  -51.808495529891715,
                  AutoDelete->True], 
                InterpretationBox["\<\"-280.1\"\>",
                  -280.09618333355758,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.311\"\>",
                  6.3106098074298949,
                  AutoDelete->True], 
                InterpretationBox["\<\" 949.1\"\>",
                  949.08001835429297,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.7\"\>",
                  -21.702633633619364,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.587\"\>",
                  -6.5873405754964001,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.848\"\>",
                  1.8484613360319633,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.923\"\>",
                  1.9225896904792776,
                  AutoDelete->True], 
                InterpretationBox["\<\" 101.1\"\>",
                  101.1455297741352,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.5\"\>",
                  118.4611580877517,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-8.141\"\>",
                  -8.1409935673837346,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.756\"\>",
                  5.7555891013341416,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.714\"\>",
                  4.714296409779549,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.7\"\>",
                  -21.702633633619389,
                  AutoDelete->True], 
                InterpretationBox["\<\" 340.9\"\>",
                  340.89917399063137,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.728\"\>",
                  3.727631260150468,
                  AutoDelete->True], 
                InterpretationBox["\<\" 27.6\"\>",
                  27.596270636584507,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.56\"\>",
                  18.559741869367635,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.16\"\>",
                  -14.160958392349029,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.31\"\>",
                  21.311561599994601,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 3.49\"\>",
                  3.4896768832197456,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.081\"\>",
                  -8.081290173466968,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.88\"\>",
                  32.877875992148716,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.587\"\>",
                  -6.5873405754964089,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.728\"\>",
                  3.7276312601504462,
                  AutoDelete->True], 
                InterpretationBox["\<\" 153.8\"\>",
                  153.76251868365264,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3278\"\>",
                  0.32776132400267088,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.905\"\>",
                  5.9052924795912212,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.109\"\>",
                  5.1093180855511164,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.48\"\>",
                  -12.4768545509953,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 0.5839\"\>",
                  0.58391370320370806,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.1\"\>",
                  1.099529408838321,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.385\"\>",
                  -1.3852360304591558,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.848\"\>",
                  1.8484613360319646,
                  AutoDelete->True], 
                InterpretationBox["\<\" 27.6\"\>",
                  27.596270636584464,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3278\"\>",
                  0.32776132400267044,
                  AutoDelete->True], 
                InterpretationBox["\<\" 999.6\"\>",
                  999.56039927127733,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.162\"\>",
                  -1.1619854905380249,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.662\"\>",
                  3.6622351782534404,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.443\"\>",
                  -6.4427400992129646,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-46.09\"\>",
                  -46.08949584721001,
                  AutoDelete->True], 
                InterpretationBox["\<\" 95.02\"\>",
                  95.021552830182117,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.232\"\>",
                  -4.231642586037065,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.923\"\>",
                  1.9225896904792785,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.56\"\>",
                  18.55974186936762,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.905\"\>",
                  5.9052924795912176,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.162\"\>",
                  -1.1619854905379974,
                  AutoDelete->True], 
                InterpretationBox["\<\" 131.5\"\>",
                  131.4905713655539,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.82\"\>",
                  -18.81848343522508,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.96\"\>",
                  32.960578244677862,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.138\"\>",
                  -1.1382031175231249,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.95\"\>",
                  -38.947074402155273,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.518\"\>",
                  -2.5183713603451454,
                  AutoDelete->True], 
                InterpretationBox["\<\" 101.1\"\>",
                  101.14552977413518,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.16\"\>",
                  -14.160958392349025,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.109\"\>",
                  5.1093180855511156,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.662\"\>",
                  3.6622351782534395,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.82\"\>",
                  -18.818483435225083,
                  AutoDelete->True], 
                InterpretationBox["\<\" 76.03\"\>",
                  76.030903993834158,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.63\"\>",
                  41.625167286394685,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-26.66\"\>",
                  -26.657658517919192,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.72\"\>",
                  -21.720158197073506,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.355\"\>",
                  7.3547663210632397,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.5\"\>",
                  118.4611580877517,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.31\"\>",
                  21.311561599994601,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.48\"\>",
                  -12.4768545509953,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.443\"\>",
                  -6.4427400992129664,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.96\"\>",
                  32.960578244677862,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.63\"\>",
                  41.625167286394685,
                  AutoDelete->True], 
                InterpretationBox["\<\" 66.72\"\>",
                  66.71515621070165,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.401676016294834`*^-7, 6.077119610466752`*^-8, 
          1.672510022115816`*^-8, 3.037324567748216`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5314407477265897`*^-8, 1.4968374293807607`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4016760162948338*^-07, 6.0771196104667522*^-08, 
        1.672510022115816*^-08, 3.0373245677482162*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5314407477265897*^-08, 1.4968374293807607*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]7.955031833262183`*^-8\),
      SequenceForm[ "NOISE  ", 7.9550318332621828*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]33.99760104309535`\
\[InvisibleSpace]"  "\[InvisibleSpace]3568.946248608798`\),
      SequenceForm[ "*BFGSUP ", 33.997601043095351, "  ", 3568.9462486087982],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000923696041382298`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00092369604138229798, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.359911652449000\"\>",
            2722.3599116524488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3599116524488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.343506159001000\"\>",
            2722.3435061590012,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3435061590012, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.016405493447564\"\>",
            0.016405493447564368,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.016405493447564368, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0690\"\>",
                16.068955679473302,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.1170\"\>",
                16.117374914959179,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0484\"\>",
                -0.04841923548587649,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0585\"\>",
                -0.058481354621459911,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0775\"\>",
                4.0775458490666034,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0783\"\>",
                4.0782859345054625,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00074008543885898499,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1555\"\>",
                0.15549553994536147,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1182\"\>",
                1.1181649387527293,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1224\"\>",
                1.1224024761280729,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0042\"\>",
                -0.0042375373753436594,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1061\"\>",
                -0.10614786365314945,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0364\"\>",
                2.0364026438745277,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0383\"\>",
                2.0383140134087383,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0019\"\>",
                -0.0019113695342106087,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5339\"\>",
                0.53390048283952718,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0295\"\>",
                -0.029478620413023952,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0375\"\>",
                -0.037488413089681642,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0080\"\>",
                0.0080097926766576916,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5146\"\>",
                2.514617919921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789061079741873,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1102\"\>",
                -0.1102203723101116,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0023297615126928678,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0399\"\>",
                0.03985595703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9978\"\>",
                0.99781182031431059,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9987\"\>",
                0.99869855282750164,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00088673251319105095,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6059\"\>",
                -0.60589599609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0196\"\>",
                -0.01959549804826043,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0040\"\>",
                0.0040453719504119608,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0236\"\>",
                -0.02364086999867239,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9925\"\>",
                -0.992462158203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0263\"\>",
                1.0263453906085123,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0277\"\>",
                1.0277324886324202,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0013870980239078492,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1614\"\>",
                -0.16141705796247691,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0053\"\>",
                1.0052869578488532,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0045\"\>",
                1.0045105947842308,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0008\"\>",
                0.0007763630646224649,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9537\"\>",
                0.9537364115944561,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 27.39\"\>",
                  27.391061597027733,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.03\"\>",
                  -37.029843291357459,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.98\"\>",
                  -10.98122470451009,
                  AutoDelete->True], 
                InterpretationBox["\<\"-52.13\"\>",
                  -52.125026964045688,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.05\"\>",
                  -9.0500664647752469,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.505\"\>",
                  4.5052669620962194,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9821\"\>",
                  0.98213519537364369,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.36\"\>",
                  -49.355398409457621,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.562\"\>",
                  -4.562443372706654,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.69\"\>",
                  -20.692822869060539,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.03\"\>",
                  -37.029843291357459,
                  AutoDelete->True], 
                InterpretationBox["\<\" 278.5\"\>",
                  278.48879030688744,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.696\"\>",
                  -8.6963689151397308,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.\"\>",
                  -280.97298659943601,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.981\"\>",
                  2.9814128131220237,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.725\"\>",
                  -5.7253949525814134,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.185\"\>",
                  2.1854516435432236,
                  AutoDelete->True], 
                InterpretationBox["\<\" 87.67\"\>",
                  87.671033909288354,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.88\"\>",
                  -46.883335136424655,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.071\"\>",
                  -8.0711046339193633,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.98\"\>",
                  -10.98122470451009,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.696\"\>",
                  -8.6963689151397237,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.6\"\>",
                  182.62365683861501,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.739\"\>",
                  6.7393028316931503,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.095\"\>",
                  6.0949559177353976,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.77\"\>",
                  31.769403165640533,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.915\"\>",
                  -1.9145444605252848,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7987\"\>",
                  -0.79869483869212754,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.215\"\>",
                  1.2149214680908922,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.954\"\>",
                  0.95401819051935099,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-52.13\"\>",
                  -52.125026964045702,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.\"\>",
                  -280.97298659943607,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.739\"\>",
                  6.7393028316931218,
                  AutoDelete->True], 
                InterpretationBox["\<\" 949.\"\>",
                  949.03972063737183,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.25\"\>",
                  -22.25488790984199,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.238\"\>",
                  -7.2378190693809916,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.87\"\>",
                  1.8698907860704503,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.399\"\>",
                  4.3988631507632086,
                  AutoDelete->True], 
                InterpretationBox["\<\" 103.4\"\>",
                  103.35075916828032,
                  AutoDelete->True], 
                InterpretationBox["\<\" 114.3\"\>",
                  114.32058154871959,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-9.05\"\>",
                  -9.0500664647752362,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.981\"\>",
                  2.9814128131220237,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.095\"\>",
                  6.0949559177353976,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.25\"\>",
                  -22.254887909842015,
                  AutoDelete->True], 
                InterpretationBox["\<\" 337.2\"\>",
                  337.20314496224398,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.73\"\>",
                  1.7304210924587264,
                  AutoDelete->True], 
                InterpretationBox["\<\" 28.15\"\>",
                  28.1495789127165,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.84\"\>",
                  26.840756434416505,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.369\"\>",
                  -7.3688801648627305,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.034\"\>",
                  8.0339748307123973,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.505\"\>",
                  4.5052669620962229,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.725\"\>",
                  -5.7253949525814045,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.77\"\>",
                  31.769403165640533,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.238\"\>",
                  -7.2378190693810005,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.73\"\>",
                  1.7304210924587047,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.6\"\>",
                  155.61905483877644,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.137\"\>",
                  1.1374620573093388,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.04877\"\>",
                  0.048766175112450405,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.147\"\>",
                  -1.1467640194910054,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.668\"\>",
                  -1.6675567982602963,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 0.9821\"\>",
                  0.98213519537365046,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.185\"\>",
                  2.1854516435432125,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.915\"\>",
                  -1.9145444605252919,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.87\"\>",
                  1.8698907860704517,
                  AutoDelete->True], 
                InterpretationBox["\<\" 28.15\"\>",
                  28.149578912716457,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.137\"\>",
                  1.1374620573093384,
                  AutoDelete->True], 
                InterpretationBox["\<\" 999.6\"\>",
                  999.56641160272,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.199\"\>",
                  -4.1989389522747764,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9186\"\>",
                  0.918637991157079,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.326\"\>",
                  -1.3264932014475672,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-49.36\"\>",
                  -49.355398409457607,
                  AutoDelete->True], 
                InterpretationBox["\<\" 87.67\"\>",
                  87.671033909288354,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7987\"\>",
                  -0.79869483869212488,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.399\"\>",
                  4.3988631507632103,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.84\"\>",
                  26.840756434416491,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.04877\"\>",
                  0.048766175112447741,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.199\"\>",
                  -4.198938952274748,
                  AutoDelete->True], 
                InterpretationBox["\<\" 149.3\"\>",
                  149.29397738531461,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8956\"\>",
                  0.89560956220473287,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5789\"\>",
                  -0.57890604354274444,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.562\"\>",
                  -4.5624433727066549,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.88\"\>",
                  -46.883335136424655,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.215\"\>",
                  1.214921468090894,
                  AutoDelete->True], 
                InterpretationBox["\<\" 103.4\"\>",
                  103.35075916828031,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.369\"\>",
                  -7.3688801648627269,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.147\"\>",
                  -1.1467640194910045,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9186\"\>",
                  0.91863799115707812,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8956\"\>",
                  0.89560956220472931,
                  AutoDelete->True], 
                InterpretationBox["\<\" 97.11\"\>",
                  97.11174520632342,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.218\"\>",
                  5.2179069098068425,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.69\"\>",
                  -20.692822869060539,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.071\"\>",
                  -8.0711046339193597,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.954\"\>",
                  0.95401819051935988,
                  AutoDelete->True], 
                InterpretationBox["\<\" 114.3\"\>",
                  114.32058154871959,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.034\"\>",
                  8.0339748307123973,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.668\"\>",
                  -1.6675567982602963,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.326\"\>",
                  -1.326493201447569,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5789\"\>",
                  -0.57890604354274444,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.218\"\>",
                  5.2179069098068425,
                  AutoDelete->True], 
                InterpretationBox["\<\" 129.2\"\>",
                  129.18466669958272,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3944609879662546`*^-7, 6.076016797224586`*^-8, 
          1.666195599366321`*^-8, 3.034476405195188`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5293738106019978`*^-8, 1.4979943004978497`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3944609879662546*^-07, 6.0760167972245864*^-08, 
        1.6661955993663211*^-08, 3.0344764051951881*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5293738106019978*^-08, 1.4979943004978497*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]5.987703843857162`*^-8\),
      SequenceForm[ "NOISE  ", 5.9877038438571617*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.126581790154404`\
\[InvisibleSpace]"  "\[InvisibleSpace]21.121744801294934`\),
      SequenceForm[ "*BFGSUP ", 16.126581790154404, "  ", 21.121744801294934],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0005523377357045675`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00055233773570456755, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362575052462000\"\>",
            2722.3625750524616,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3625750524616, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.359911652449000\"\>",
            2722.3599116524488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3599116524488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002663400012807\"\>",
            0.0026634000128069601,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0026634000128069601, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0570\"\>",
                16.056644854384626,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0690\"\>",
                16.068955679473302,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0123\"\>",
                -0.012310825088676425,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0797\"\>",
                -0.079681314290268049,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0742\"\>",
                4.0741895719455767,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0775\"\>",
                4.0775458490666034,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0034\"\>",
                -0.0033562771210266323,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0248\"\>",
                0.024810455903894496,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1176\"\>",
                1.1175880895341472,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1182\"\>",
                1.1181649387527293,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00057684921858212597,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0505\"\>",
                0.050545811918002288,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0346\"\>",
                2.034638995585591,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0364\"\>",
                2.0364026438745277,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0017636482889367268,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1754\"\>",
                -0.17538143444822618,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0329\"\>",
                -0.032865593769744572,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0295\"\>",
                -0.029478620413023952,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0034\"\>",
                -0.0033869733567206176,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.5037\"\>",
                -1.503662109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1077\"\>",
                -0.1076710716234759,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789061079741873,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00021953917394282031,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0195\"\>",
                -0.019500732421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99810290771980392,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9978\"\>",
                0.99781182031431059,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00029108740549337698,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2766\"\>",
                0.27655029296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0200\"\>",
                -0.020031012135886699,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0196\"\>",
                -0.01959549804826043,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.000435514087626269,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2722\"\>",
                0.272186279296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0251\"\>",
                1.0250865210587019,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0263\"\>",
                1.0263453906085123,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0012588695498103246,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0721\"\>",
                -0.072135214138151715,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0057168225974038,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0053\"\>",
                1.0052869578488532,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00042986474855062753,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0563\"\>",
                0.056312386209616414,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 27.33\"\>",
                  27.326071679163665,
                  AutoDelete->True], 
                InterpretationBox["\<\"-36.79\"\>",
                  -36.793091814618265,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.17\"\>",
                  -11.165912429791693,
                  AutoDelete->True], 
                InterpretationBox["\<\"-51.22\"\>",
                  -51.223046658918868,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.57\"\>",
                  -4.5701582139748531,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.575\"\>",
                  4.5747912022182797,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.06798\"\>",
                  -0.067977936200300348,
                  AutoDelete->True], 
                InterpretationBox["\<\"-51.01\"\>",
                  -51.01367735677578,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.792\"\>",
                  -4.7923542166177011,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.21\"\>",
                  -19.20792679879909,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-36.79\"\>",
                  -36.793091814618265,
                  AutoDelete->True], 
                InterpretationBox["\<\" 278.3\"\>",
                  278.25350983192311,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.678\"\>",
                  -8.6779760476266485,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.2\"\>",
                  -281.23168150701059,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.191\"\>",
                  3.1910998705597002,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.731\"\>",
                  -5.73120090897467,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.316\"\>",
                  2.3156595336039558,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.27\"\>",
                  88.265362951327674,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.54\"\>",
                  -46.541348918267879,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.312\"\>",
                  -9.3121720751592267,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-11.17\"\>",
                  -11.165912429791693,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.678\"\>",
                  -8.6779760476266414,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.8\"\>",
                  182.78162482536695,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.144\"\>",
                  6.1440145608861183,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.579\"\>",
                  1.5788740064686593,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.71\"\>",
                  31.708770941135764,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.043\"\>",
                  -1.0430973221771804,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1719\"\>",
                  0.17185947153391146,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.079\"\>",
                  1.0786291613221766,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8246\"\>",
                  0.82459129182019009,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-51.22\"\>",
                  -51.223046658918882,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.2\"\>",
                  -281.23168150701065,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.144\"\>",
                  6.1440145608860899,
                  AutoDelete->True], 
                InterpretationBox["\<\" 951.1\"\>",
                  951.1319473622234,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.65\"\>",
                  -4.6497435089593822,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.008\"\>",
                  -7.0083319030800295,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.391\"\>",
                  -1.3911538293563845,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.125\"\>",
                  1.1253501547373048,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.1\"\>",
                  104.14981288670531,
                  AutoDelete->True], 
                InterpretationBox["\<\" 113.8\"\>",
                  113.83038092620539,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.57\"\>",
                  -4.5701582139748425,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.191\"\>",
                  3.1910998705597002,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.579\"\>",
                  1.5788740064686593,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.65\"\>",
                  -4.649743508959407,
                  AutoDelete->True], 
                InterpretationBox["\<\" 464.\"\>",
                  464.03299930663945,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.46\"\>",
                  3.4599269925083496,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.147\"\>",
                  3.1470951979524528,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.397\"\>",
                  -2.3971209830613986,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.581\"\>",
                  -4.5810805354519877,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.53\"\>",
                  15.532143631636815,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.575\"\>",
                  4.5747912022182833,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.731\"\>",
                  -5.7312009089746612,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.71\"\>",
                  31.708770941135764,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.008\"\>",
                  -7.0083319030800384,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.46\"\>",
                  3.4599269925083282,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.6\"\>",
                  155.64232044434607,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8028\"\>",
                  0.8028261955859437,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3263\"\>",
                  -0.32629945191856879,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.096\"\>",
                  -1.0963411366555209,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.611\"\>",
                  -1.6114055165026424,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.06798\"\>",
                  -0.067977936200293576,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.316\"\>",
                  2.3156595336039452,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.043\"\>",
                  -1.0430973221771873,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.391\"\>",
                  -1.3911538293563823,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.147\"\>",
                  3.1470951979524102,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8028\"\>",
                  0.80282619558594326,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1004.\"\>",
                  1004.3703626931161,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.097\"\>",
                  1.0969590034344954,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1234\"\>",
                  0.12344601654790122,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.892\"\>",
                  -1.8920743395365065,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-51.01\"\>",
                  -51.013677356775766,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.27\"\>",
                  88.265362951327674,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1719\"\>",
                  0.17185947153391412,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.125\"\>",
                  1.1253501547373048,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.397\"\>",
                  -2.3971209830614129,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3263\"\>",
                  -0.32629945191857146,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.097\"\>",
                  1.0969590034345238,
                  AutoDelete->True], 
                InterpretationBox["\<\" 154.3\"\>",
                  154.28127470769391,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6672\"\>",
                  -0.66724607334741814,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.111\"\>",
                  1.1113491999809177,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.792\"\>",
                  -4.792354216617702,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.54\"\>",
                  -46.541348918267879,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.079\"\>",
                  1.0786291613221786,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.1\"\>",
                  104.14981288670529,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.581\"\>",
                  -4.5810805354519859,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.096\"\>",
                  -1.0963411366555198,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1234\"\>",
                  0.12344601654790055,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6672\"\>",
                  -0.6672460733474217,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.69\"\>",
                  96.689957267075258,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.177\"\>",
                  7.1774643334693931,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-19.21\"\>",
                  -19.20792679879909,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.312\"\>",
                  -9.3121720751592232,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8246\"\>",
                  0.82459129182019897,
                  AutoDelete->True], 
                InterpretationBox["\<\" 113.8\"\>",
                  113.83038092620539,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.53\"\>",
                  15.53214363163683,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.611\"\>",
                  -1.6114055165026424,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.892\"\>",
                  -1.8920743395365065,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.111\"\>",
                  1.1113491999809177,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.177\"\>",
                  7.1774643334693931,
                  AutoDelete->True], 
                InterpretationBox["\<\" 123.\"\>",
                  122.95991329215775,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3926265320754983`*^-7, 6.071015554585422`*^-8, 
          1.6653360270472575`*^-8, 3.031848364450918`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5274979487936227`*^-8, 1.49863484888882`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3926265320754983*^-07, 6.0710155545854222*^-08, 
        1.6653360270472575*^-08, 3.0318483644509182*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5274979487936227*^-08, 1.4986348488888201*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.5349436327815056`*^-8\),
      SequenceForm[ "NOISE  ", 2.5349436327815056*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]135.87188923740055`\
\[InvisibleSpace]"  "\[InvisibleSpace]157.644587523485`\),
      SequenceForm[ "*BFGSUP ", 135.87188923740055, "  ", 157.644587523485],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00013927255469183548`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00013927255469183548, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362705697643000\"\>",
            2722.3627056976429,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3627056976429, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362575052462000\"\>",
            2722.3625750524616,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3625750524616, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000130645181343\"\>",
            0.00013064518134342507,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00013064518134342507, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0640\"\>",
                16.064195271038944,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0570\"\>",
                16.056644854384626,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0076\"\>",
                0.0075504166543166164,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0236\"\>",
                0.023613301163690155,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0753\"\>",
                4.0752882057817006,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0742\"\>",
                4.0741895719455767,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.001098633836123892,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0126\"\>",
                -0.012628925534797698,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1181\"\>",
                1.1180899177179078,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1176\"\>",
                1.1175880895341472,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00050182818376062006,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0073\"\>",
                -0.0072635668340325209,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0353375527061162,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0346\"\>",
                2.034638995585591,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00069855712052501059,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0141\"\>",
                0.01408407384383562,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032485660708094576,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0329\"\>",
                -0.032865593769744572,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00037993306164999896,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1975\"\>",
                0.197509765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10794142206614193,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1077\"\>",
                -0.1076710716234759,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00027035044266603641,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0024\"\>",
                -0.00238037109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99808395451157472,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99810290771980392,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.8953208229210275*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0252\"\>",
                -0.02520751953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0180\"\>",
                -0.018031315020905922,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0200\"\>",
                -0.020031012135886699,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019996971149807779,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0158\"\>",
                0.015838623046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0255\"\>",
                1.0254505157406613,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0251\"\>",
                1.0250865210587019,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00036399468195925027,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0230\"\>",
                0.023012777366598604,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056809620636236,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0057168225974038,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.5860533780283834*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0810\"\>",
                -0.081049107800899398,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 27.77\"\>",
                  27.774891398678488,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.01\"\>",
                  -37.006895066188314,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.34\"\>",
                  -11.342334977283961,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.77\"\>",
                  -50.766953307143936,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.4175\"\>",
                  0.41751474870648053,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.57\"\>",
                  4.5701175461695573,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8293\"\>",
                  -0.82925999111159454,
                  AutoDelete->True], 
                InterpretationBox["\<\"-51.19\"\>",
                  -51.192453188638609,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.363\"\>",
                  -4.3630819778065453,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.43\"\>",
                  -20.428414291350538,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.01\"\>",
                  -37.006895066188314,
                  AutoDelete->True], 
                InterpretationBox["\<\" 278.3\"\>",
                  278.34692294770457,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.582\"\>",
                  -8.5815985824320773,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.5\"\>",
                  -281.5095270273743,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.4185\"\>",
                  0.4184819582638637,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.742\"\>",
                  -5.7420195640954246,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.769\"\>",
                  2.7690363682699961,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.5\"\>",
                  88.504808839838887,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.74\"\>",
                  -46.743225187985381,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.834\"\>",
                  -8.8336706443996107,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-11.34\"\>",
                  -11.342334977283961,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.582\"\>",
                  -8.5815985824320702,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.8\"\>",
                  182.83293552757252,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.053\"\>",
                  6.0533128768072002,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1983\"\>",
                  0.19832235027778822,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.73\"\>",
                  31.729683333787985,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8765\"\>",
                  -0.87651785206075283,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.01653\"\>",
                  0.016530827300763828,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9061\"\>",
                  0.90606626138640911,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.455\"\>",
                  1.4548079258395181,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-50.77\"\>",
                  -50.76695330714395,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.5\"\>",
                  -281.50952702737436,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.053\"\>",
                  6.0533128768071718,
                  AutoDelete->True], 
                InterpretationBox["\<\" 951.2\"\>",
                  951.16043056280932,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.43\"\>",
                  -2.4295643383607342,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.107\"\>",
                  -7.1067567764041302,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.513\"\>",
                  -1.5132720098410033,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.052\"\>",
                  2.0515713251464307,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.6\"\>",
                  104.60482147849457,
                  AutoDelete->True], 
                InterpretationBox["\<\" 111.9\"\>",
                  111.85120009564622,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 0.4175\"\>",
                  0.41751474870649119,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.4185\"\>",
                  0.4184819582638637,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1983\"\>",
                  0.19832235027778822,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.43\"\>",
                  -2.429564338360759,
                  AutoDelete->True], 
                InterpretationBox["\<\" 500.8\"\>",
                  500.80993908087851,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.795\"\>",
                  2.7946165245623202,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.047\"\>",
                  -1.046998058000554,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.87\"\>",
                  2.8704904125287456,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3123\"\>",
                  0.31232928529226189,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.869\"\>",
                  -2.8692652785111346,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.57\"\>",
                  4.5701175461695609,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.742\"\>",
                  -5.7420195640954157,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.73\"\>",
                  31.729683333787985,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.107\"\>",
                  -7.1067567764041391,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.795\"\>",
                  2.7946165245622989,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.6\"\>",
                  155.62219655768493,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9511\"\>",
                  0.95105120320082348,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.08586\"\>",
                  -0.085858221048151773,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.097\"\>",
                  -1.0967671652115156,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.758\"\>",
                  -1.7578178165109226,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.8293\"\>",
                  -0.82925999111158732,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.769\"\>",
                  2.7690363682699854,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8765\"\>",
                  -0.87651785206076016,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.513\"\>",
                  -1.5132720098409993,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.047\"\>",
                  -1.0469980580005824,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9511\"\>",
                  0.95105120320082315,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1005.\"\>",
                  1004.6858867105116,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2591\"\>",
                  -0.25909532799304813,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6328\"\>",
                  -0.63280590358379696,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.285\"\>",
                  1.2847706406440818,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-51.19\"\>",
                  -51.192453188638595,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.5\"\>",
                  88.504808839838887,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.01653\"\>",
                  0.016530827300766493,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.052\"\>",
                  2.0515713251464316,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.87\"\>",
                  2.8704904125287314,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.08586\"\>",
                  -0.085858221048154437,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2591\"\>",
                  -0.25909532799301971,
                  AutoDelete->True], 
                InterpretationBox["\<\" 151.5\"\>",
                  151.53081876350899,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8861\"\>",
                  -0.88606470592024844,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.479\"\>",
                  3.4794195913270221,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.363\"\>",
                  -4.3630819778065471,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.74\"\>",
                  -46.743225187985381,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9061\"\>",
                  0.90606626138641111,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.6\"\>",
                  104.60482147849456,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3123\"\>",
                  0.31232928529226367,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.097\"\>",
                  -1.0967671652115145,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6328\"\>",
                  -0.63280590358379762,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8861\"\>",
                  -0.88606470592025155,
                  AutoDelete->True], 
                InterpretationBox["\<\" 97.1\"\>",
                  97.099722645644505,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.042\"\>",
                  6.0420325736430796,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.43\"\>",
                  -20.428414291350538,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.834\"\>",
                  -8.8336706443996071,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.455\"\>",
                  1.454807925839527,
                  AutoDelete->True], 
                InterpretationBox["\<\" 111.9\"\>",
                  111.85120009564622,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.869\"\>",
                  -2.8692652785111203,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.758\"\>",
                  -1.7578178165109226,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.285\"\>",
                  1.2847706406440818,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.479\"\>",
                  3.4794195913270221,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.042\"\>",
                  6.0420325736430796,
                  AutoDelete->True], 
                InterpretationBox["\<\" 125.\"\>",
                  125.02366419852764,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3937516318319654`*^-7, 6.072652646573932`*^-8, 
          1.6660838093130406`*^-8, 3.032889295676524`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5280403431365807`*^-8, 1.4985814125293844`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3937516318319654*^-07, 6.0726526465739319*^-08, 
        1.6660838093130406*^-08, 3.0328892956765237*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5280403431365807*^-08, 1.4985814125293844*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.1063613085070782`*^-9\),
      SequenceForm[ "NOISE  ", 3.1063613085070782*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3149.5503738586926`\
\[InvisibleSpace]"  "\[InvisibleSpace]3451.5322715447105`\),
      SequenceForm[ "*BFGSUP ", 3149.5503738586926, "  ", 3451.5322715447105],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]9.270637250706608`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 9.2706372507066076*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707922495000\"\>",
            2722.3627079224952,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3627079224952, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362705697643000\"\>",
            2722.3627056976429,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3627056976429, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.224852323706727"\[Times]10\^"-6"\),
            2.2248523237067275*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.2248523237067275*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063238118604989,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0640\"\>",
                16.064195271038944,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.00095715243395621933,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0015710738498600648,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751823684436657,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0753\"\>",
                4.0752882057817006,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00010583733803517418,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00090610203908675444,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.118021866621522,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1181\"\>",
                1.1180899177179078,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -6.8051096385721225*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00038212140810824617,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.035261969878809,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0353375527061162,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.5582827307061652*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0012894724588855238,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.03246815242493413,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032485660708094576,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.7508283160447081*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0069\"\>",
                0.00689697265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789529704711749,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10794142206614193,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.6125019024436665*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.002105712890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.9980770832463387,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99808395451157472,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0065\"\>",
                -0.006500244140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018349220158496923,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0180\"\>",
                -0.018031315020905922,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00031790513759099995,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0096\"\>",
                -0.009613037109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254238826613471,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0255\"\>",
                1.0254505157406613,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.663307931426548*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0015475286599800533,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056719766524627,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056809620636236,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.010954612962463564,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 27.85\"\>",
                  27.847969420170909,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.05\"\>",
                  -37.051202528192036,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.36\"\>",
                  -11.356791082843564,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.9\"\>",
                  -50.899973649747295,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5606\"\>",
                  -0.56063681682198307,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.408\"\>",
                  4.4082889710549766,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2586\"\>",
                  -0.25864588420096934,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.46\"\>",
                  -50.46452188665414,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.291\"\>",
                  -4.2905608368023858,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.12\"\>",
                  -21.120429393486322,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.05\"\>",
                  -37.051202528192036,
                  AutoDelete->True], 
                InterpretationBox["\<\" 278.4\"\>",
                  278.3734269833634,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.572\"\>",
                  -8.5722812790614729,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.4\"\>",
                  -281.44103857982321,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9021\"\>",
                  0.90208295614164324,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.655\"\>",
                  -5.6545395016908166,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.468\"\>",
                  2.4677393096366944,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.11\"\>",
                  88.110215648071687,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.79\"\>",
                  -46.787105374694967,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.444\"\>",
                  -8.4444821588445418,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-11.36\"\>",
                  -11.356791082843564,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.572\"\>",
                  -8.5722812790614658,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.8\"\>",
                  182.83494658976437,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.098\"\>",
                  6.0983065932476661,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5599\"\>",
                  0.55993055858720275,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.78\"\>",
                  31.778033451047673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.058\"\>",
                  -1.0580011646148701,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1993\"\>",
                  -0.19927619783351752,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8916\"\>",
                  0.89158264372773033,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.638\"\>",
                  1.6383652916450027,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-50.9\"\>",
                  -50.899973649747309,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.4\"\>",
                  -281.44103857982327,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.098\"\>",
                  6.0983065932476377,
                  AutoDelete->True], 
                InterpretationBox["\<\" 951.\"\>",
                  950.99136784322127,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.35\"\>",
                  -4.3496672846465021,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.172\"\>",
                  -7.1718198547550696,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.042\"\>",
                  -1.0417448570142787,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.307\"\>",
                  2.3072616543724314,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.5\"\>",
                  104.47584532102886,
                  AutoDelete->True], 
                InterpretationBox["\<\" 112.1\"\>",
                  112.0836336110588,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.5606\"\>",
                  -0.56063681682197242,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9021\"\>",
                  0.90208295614164324,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5599\"\>",
                  0.55993055858720275,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.35\"\>",
                  -4.349667284646527,
                  AutoDelete->True], 
                InterpretationBox["\<\" 480.6\"\>",
                  480.59865375214906,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.724\"\>",
                  1.7241462034111528,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.906\"\>",
                  4.9064419704451048,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.353\"\>",
                  7.3528881966401052,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6311\"\>",
                  -0.63109484603447807,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.851\"\>",
                  -2.851106533263069,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.408\"\>",
                  4.4082889710549802,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.655\"\>",
                  -5.6545395016908078,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.78\"\>",
                  31.778033451047673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.172\"\>",
                  -7.1718198547550784,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.724\"\>",
                  1.7241462034111315,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.7\"\>",
                  155.66602414327093,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.008\"\>",
                  1.0082658996711891,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3153\"\>",
                  -0.31533950026267432,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.255\"\>",
                  -1.2547120376331513,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.124\"\>",
                  -1.1237772818567286,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.2586\"\>",
                  -0.25864588420096168,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.468\"\>",
                  2.4677393096366838,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.058\"\>",
                  -1.0580011646148775,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.042\"\>",
                  -1.0417448570142742,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.906\"\>",
                  4.9064419704450764,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.008\"\>",
                  1.0082658996711886,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1004.\"\>",
                  1003.5949408131988,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3807\"\>",
                  -0.38066203397122789,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.07767\"\>",
                  -0.07767027315365338,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3461\"\>",
                  -0.34605810530196823,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-50.46\"\>",
                  -50.464521886654126,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.11\"\>",
                  88.110215648071687,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1993\"\>",
                  -0.19927619783351486,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.307\"\>",
                  2.3072616543724318,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.353\"\>",
                  7.352888196640091,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3153\"\>",
                  -0.31533950026267693,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3807\"\>",
                  -0.38066203397119946,
                  AutoDelete->True], 
                InterpretationBox["\<\" 152.7\"\>",
                  152.70519834662571,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1753\"\>",
                  -0.1753304304975305,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.535\"\>",
                  0.53503664704223119,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.291\"\>",
                  -4.2905608368023884,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.79\"\>",
                  -46.787105374694967,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.8916\"\>",
                  0.89158264372773244,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.5\"\>",
                  104.47584532102884,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6311\"\>",
                  -0.63109484603447807,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.255\"\>",
                  -1.25471203763315,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.07767\"\>",
                  -0.077670273153654046,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1753\"\>",
                  -0.17533043049753361,
                  AutoDelete->True], 
                InterpretationBox["\<\" 97.17\"\>",
                  97.171668814616822,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.363\"\>",
                  5.3628614666547092,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-21.12\"\>",
                  -21.120429393486322,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.444\"\>",
                  -8.4444821588445382,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.638\"\>",
                  1.6383652916450115,
                  AutoDelete->True], 
                InterpretationBox["\<\" 112.1\"\>",
                  112.0836336110588,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.851\"\>",
                  -2.8511065332630476,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.124\"\>",
                  -1.1237772818567286,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.3461\"\>",
                  -0.34605810530196734,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.535\"\>",
                  0.53503664704223031,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.363\"\>",
                  5.3628614666547092,
                  AutoDelete->True], 
                InterpretationBox["\<\" 129.\"\>",
                  129.01064475600114,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.393609005004911`*^-7, 6.072494936650493`*^-8, 
          1.6659824052773744`*^-8, 3.0327766684872047`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5280006567557858`*^-8, 1.4985680232233743`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.393609005004911*^-07, 6.0724949366504932*^-08, 
        1.6659824052773744*^-08, 3.0327766684872047*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5280006567557858*^-08, 1.4985680232233743*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.9234028402661628`*^-10\),
      SequenceForm[ "NOISE  ", 1.9234028402661628*^-10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]212330.10078983117`\
\[InvisibleSpace]"  "\[InvisibleSpace]219985.47287937073`\),
      SequenceForm[ "*BFGSUP ", 212330.10078983117, "  ", 219985.47287937073],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]7.174374650064464`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 7.1743746500644641*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928084000\"\>",
            2722.3627079280836,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3627079280836, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707922495000\"\>",
            2722.3627079224952,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3627079224952, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.588390195043758"\[Times]10\^"-9"\),
            5.5883901950437576*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.5883901950437576*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063255798624365,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063238118604989,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.7680019376523552*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.7495993490959807*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751817607706817,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751823684436657,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.1180232406729864,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.118021866621522,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352624928201419,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.035261969878809,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00031488287508421386,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032472178616462934,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.03246815242493413,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.001953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789694815755851,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789529704711749,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.000152587890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807777982472856,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.9980770832463387,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.000701904296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.01833910185561733,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018349220158496923,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.0118302879593448*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.0006103515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254219282329275,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254238826613471,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00017856563694886339,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056726353685854,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056719766524627,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00024276367510275116,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 27.8\"\>",
                  27.797864838082937,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.03\"\>",
                  -37.031166814414192,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.35\"\>",
                  -11.348341620386817,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.97\"\>",
                  -50.973325918845568,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.04\"\>",
                  -1.0399698175131951,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.405\"\>",
                  4.4054880584574754,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1753\"\>",
                  -0.17531212789904016,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.48\"\>",
                  -50.479635600016856,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.383\"\>",
                  -4.3825460064020181,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.96\"\>",
                  -20.95673556551677,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.03\"\>",
                  -37.031166814414192,
                  AutoDelete->True], 
                InterpretationBox["\<\" 278.4\"\>",
                  278.3671417628405,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.575\"\>",
                  -8.5749318826501071,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.4\"\>",
                  -281.38940188950289,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.23\"\>",
                  1.230008837471714,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.64\"\>",
                  -5.63978907882505,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.378\"\>",
                  2.3777872778338405,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.06\"\>",
                  88.05946973609322,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.74\"\>",
                  -46.742016135783167,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.474\"\>",
                  -8.4737633923650968,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-11.35\"\>",
                  -11.348341620386817,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.575\"\>",
                  -8.5749318826501,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.8\"\>",
                  182.83382877705461,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.12\"\>",
                  6.1200828214913701,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6982\"\>",
                  0.69822348159537684,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.78\"\>",
                  31.784254000293249,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.096\"\>",
                  -1.0959357410444057,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2207\"\>",
                  -0.22067676697965583,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9106\"\>",
                  0.9105976803574618,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.626\"\>",
                  1.6260168080290582,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-50.97\"\>",
                  -50.973325918845582,
                  AutoDelete->True], 
                InterpretationBox["\<\"-281.4\"\>",
                  -281.38940188950295,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.12\"\>",
                  6.1200828214913416,
                  AutoDelete->True], 
                InterpretationBox["\<\" 951.2\"\>",
                  951.17211771404527,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.291\"\>",
                  -3.2912867768132732,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.\"\>",
                  -6.9998405637728354,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.651\"\>",
                  -1.6512847125325718,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.552\"\>",
                  1.5515185284032715,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.4\"\>",
                  104.44848409669258,
                  AutoDelete->True], 
                InterpretationBox["\<\" 112.8\"\>",
                  112.79061019683292,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.04\"\>",
                  -1.0399698175131835,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.23\"\>",
                  1.230008837471714,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6982\"\>",
                  0.69822348159537673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.291\"\>",
                  -3.2912867768132985,
                  AutoDelete->True], 
                InterpretationBox["\<\" 486.8\"\>",
                  486.76492511799097,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.773\"\>",
                  2.7729555854222125,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.235\"\>",
                  1.2349714954448672,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.727\"\>",
                  2.7269125976401725,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8556\"\>",
                  -0.85560815759365783,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.57\"\>",
                  1.5696466658083157,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.405\"\>",
                  4.4054880584574789,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.64\"\>",
                  -5.6397890788250411,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.78\"\>",
                  31.784254000293249,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.\"\>",
                  -6.9998405637728442,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.773\"\>",
                  2.7729555854221912,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.8\"\>",
                  155.77346970696951,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5659\"\>",
                  0.56588172996830832,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7645\"\>",
                  -0.76449676951214107,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.194\"\>",
                  -1.1942810785428279,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.829\"\>",
                  -0.82904083280974916,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.1753\"\>",
                  -0.17531212789903294,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.378\"\>",
                  2.3777872778338298,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.096\"\>",
                  -1.0959357410444133,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.651\"\>",
                  -1.6512847125325678,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.235\"\>",
                  1.2349714954448388,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5659\"\>",
                  0.56588172996830743,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1005.\"\>",
                  1005.3136187423602,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.507\"\>",
                  1.507028675562547,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1971\"\>",
                  -0.19710994458819187,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.805\"\>",
                  -1.8048044172853865,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-50.48\"\>",
                  -50.479635600016842,
                  AutoDelete->True], 
                InterpretationBox["\<\" 88.06\"\>",
                  88.05946973609322,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2207\"\>",
                  -0.22067676697965316,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.552\"\>",
                  1.551518528403272,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.727\"\>",
                  2.7269125976401583,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7645\"\>",
                  -0.76449676951214274,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.507\"\>",
                  1.5070286755625755,
                  AutoDelete->True], 
                InterpretationBox["\<\" 154.6\"\>",
                  154.56848332814019,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4763\"\>",
                  -0.47628000320803143,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6054\"\>",
                  -0.60544758584754454,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.383\"\>",
                  -4.3825460064020207,
                  AutoDelete->True], 
                InterpretationBox["\<\"-46.74\"\>",
                  -46.742016135783167,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9106\"\>",
                  0.91059768035746391,
                  AutoDelete->True], 
                InterpretationBox["\<\" 104.4\"\>",
                  104.44848409669257,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.8556\"\>",
                  -0.85560815759365783,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.194\"\>",
                  -1.1942810785428266,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1971\"\>",
                  -0.19710994458819209,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4763\"\>",
                  -0.47628000320803454,
                  AutoDelete->True], 
                InterpretationBox["\<\" 97.04\"\>",
                  97.042757012450124,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.837\"\>",
                  5.8374177521514135,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.96\"\>",
                  -20.95673556551677,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.474\"\>",
                  -8.4737633923650915,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.626\"\>",
                  1.6260168080290671,
                  AutoDelete->True], 
                InterpretationBox["\<\" 112.8\"\>",
                  112.79061019683292,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.57\"\>",
                  1.569646665808337,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.829\"\>",
                  -0.82904083280974827,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.805\"\>",
                  -1.8048044172853892,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.6054\"\>",
                  -0.60544758584754899,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.837\"\>",
                  5.8374177521514135,
                  AutoDelete->True], 
                InterpretationBox["\<\" 129.2\"\>",
                  129.2338202103509,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.393611639533097`*^-7, 6.072494031147185`*^-8, 
          1.6659844527736104`*^-8, 3.032777447730514`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5279977444304936`*^-8, 1.498569004786887`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3936116395330973*^-07, 6.0724940311471846*^-08, 
        1.6659844527736104*^-08, 3.0327774477305143*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5279977444304936*^-08, 1.4985690047868869*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.178504147000019`*^-11\),
      SequenceForm[ "NOISE  ", 3.1785041470000193*^-11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.4412193827319734`*^7\
\[InvisibleSpace]"  "\[InvisibleSpace]7.160792790963516`*^7\),
      SequenceForm[ "*BFGSUP ", 64412193.827319734, "  ", 71607927.909635156],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.3451952468843258`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.3451952468843258*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928086000\"\>",
            2722.3627079280864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928084000\"\>",
            2722.3627079280836,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2722.3627079280864, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3627079280836, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928086000\"\>",
            2722.3627079280864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2722.3627079280864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928084000\"\>",
            2722.3627079280836,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2722.3627079280836, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.728484105318785"\[Times]10\^"-12"\),
            2.7284841053187847*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.7284841053187847*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063256511843228,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063255798624365,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751821133259902,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751817607706817,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.4931853227418216*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.1180232963113987,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.1180232406729864,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352626237756821,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352624928201419,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00017993302524460289,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032472168000378963,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032472178616462934,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.103515625*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789696352715804,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789694815755851,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.9980777561140064,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807777982472856,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.0001220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018339227754760341,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.01833910185561733,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.0001220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.025422173075196,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254219282329275,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                8.9282988645239436*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056728489727687,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056726353685854,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012138175804620602,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 27.79\"\>",
                  27.793489117012985,
                  AutoDelete->True], 
                InterpretationBox["\<\"-36.89\"\>",
                  -36.888207413348411,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.35\"\>",
                  -11.348341620386817,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.47\"\>",
                  -50.469918108269894,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.274\"\>",
                  -1.2742821133625837,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.372\"\>",
                  4.3720109118089825,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4097\"\>",
                  -0.40970761581861126,
                  AutoDelete->True], 
                InterpretationBox["\<\"-50.73\"\>",
                  -50.734117375925521,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.138\"\>",
                  -4.1376514263735729,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.62\"\>",
                  -20.623797310059285,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-36.89\"\>",
                  -36.888207413348411,
                  AutoDelete->True], 
                InterpretationBox["\<\" 278.5\"\>",
                  278.49718170098873,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.575\"\>",
                  -8.5749318826501071,
                  AutoDelete->True], 
                InterpretationBox["\<\"-280.\"\>",
                  -279.95732587991012,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.059\"\>",
                  7.0593090627201418,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.198\"\>",
                  -5.1981754253971388,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.006926\"\>",
                  -0.0069264506768789147,
                  AutoDelete->True], 
                InterpretationBox["\<\" 85.94\"\>",
                  85.939724199639244,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.97\"\>",
                  -45.966819561338376,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.42\"\>",
                  -7.4198685226390939,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-11.35\"\>",
                  -11.348341620386817,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.575\"\>",
                  -8.5749318826501,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.8\"\>",
                  182.83382877705461,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.12\"\>",
                  6.1200828214913701,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6982\"\>",
                  0.69822348159537784,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.78\"\>",
                  31.784254000293249,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.096\"\>",
                  -1.0959357410444062,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2207\"\>",
                  -0.22067676697965613,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9106\"\>",
                  0.91059768035746191,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.626\"\>",
                  1.6260168080290585,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-50.47\"\>",
                  -50.469918108269908,
                  AutoDelete->True], 
                InterpretationBox["\<\"-280.\"\>",
                  -279.95732587991017,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.12\"\>",
                  6.1200828214913416,
                  AutoDelete->True], 
                InterpretationBox["\<\" 959.8\"\>",
                  959.84296423514263,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.87\"\>",
                  16.86510582931183,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.577\"\>",
                  -5.5771007777299832,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.09\"\>",
                  -12.086534417882858,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.03\"\>",
                  -8.0300873053212918,
                  AutoDelete->True], 
                InterpretationBox["\<\" 109.\"\>",
                  108.95908541994059,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.9\"\>",
                  118.92285604042692,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.274\"\>",
                  -1.2742821133625721,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.059\"\>",
                  7.0593090627201418,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6982\"\>",
                  0.69822348159537773,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.87\"\>",
                  16.865105829311798,
                  AutoDelete->True], 
                InterpretationBox["\<\" 474.9\"\>",
                  474.91239583990915,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.228\"\>",
                  1.2283450179681941,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.497\"\>",
                  -7.4967918649257967,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.932\"\>",
                  -6.9316171032028606,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.92\"\>",
                  8.9200749576522291,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.86\"\>",
                  14.859849634371637,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.372\"\>",
                  4.372010911808986,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.198\"\>",
                  -5.19817542539713,
                  AutoDelete->True], 
                InterpretationBox["\<\" 31.78\"\>",
                  31.784254000293249,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.577\"\>",
                  -5.5771007777299921,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.228\"\>",
                  1.2283450179681727,
                  AutoDelete->True], 
                InterpretationBox["\<\" 155.6\"\>",
                  155.60593096717474,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1368\"\>",
                  0.13678932918638975,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.294\"\>",
                  -1.2941124141709115,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5128\"\>",
                  -0.51282320342438226,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.09741\"\>",
                  0.097412181638499185,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.4097\"\>",
                  -0.4097076158186036,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.006926\"\>",
                  -0.0069264506768895728,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.096\"\>",
                  -1.0959357410444137,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.09\"\>",
                  -12.086534417882852,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.497\"\>",
                  -7.4967918649258252,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1368\"\>",
                  0.13678932918638886,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1014.\"\>",
                  1013.7662050466812,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.702\"\>",
                  9.7021595394144011,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.438\"\>",
                  -5.4378607975925863,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.93\"\>",
                  -8.9296970509987901,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-50.73\"\>",
                  -50.734117375925507,
                  AutoDelete->True], 
                InterpretationBox["\<\" 85.94\"\>",
                  85.939724199639244,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2207\"\>",
                  -0.22067676697965347,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.03\"\>",
                  -8.0300873053212918,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.932\"\>",
                  -6.9316171032028748,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.294\"\>",
                  -1.2941124141709133,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.702\"\>",
                  9.7021595394144295,
                  AutoDelete->True], 
                InterpretationBox["\<\" 162.4\"\>",
                  162.44584480519677,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.308\"\>",
                  -5.3081561311413523,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.174\"\>",
                  -7.1744684108919934,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.138\"\>",
                  -4.1376514263735764,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.97\"\>",
                  -45.966819561338376,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9106\"\>",
                  0.91059768035746402,
                  AutoDelete->True], 
                InterpretationBox["\<\" 109.\"\>",
                  108.95908541994058,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.92\"\>",
                  8.9200749576522256,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5128\"\>",
                  -0.51282320342438048,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.438\"\>",
                  -5.4378607975925863,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.308\"\>",
                  -5.3081561311413559,
                  AutoDelete->True], 
                InterpretationBox["\<\" 99.38\"\>",
                  99.380605751711059,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.016\"\>",
                  9.0157660828151762,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.62\"\>",
                  -20.623797310059285,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.42\"\>",
                  -7.4198685226390886,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.626\"\>",
                  1.6260168080290673,
                  AutoDelete->True], 
                InterpretationBox["\<\" 118.9\"\>",
                  118.92285604042692,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.86\"\>",
                  14.859849634371651,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.09741\"\>",
                  0.097412181638500517,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.93\"\>",
                  -8.9296970509987936,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.174\"\>",
                  -7.1744684108919943,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.016\"\>",
                  9.0157660828151762,
                  AutoDelete->True], 
                InterpretationBox["\<\" 133.6\"\>",
                  133.55484318389557,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.39361174581099`*^-7, 6.072494556495533`*^-8, 
          1.6659845356813054`*^-8, 3.0327776428694757`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5279981092739046`*^-8, 1.4985693230819235`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3936117458109898*^-07, 6.0724945564955327*^-08, 
        1.6659845356813054*^-08, 3.0327776428694757*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5279981092739046*^-08, 1.4985693230819235*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]7.228684522131129`*^-12\),
      SequenceForm[ "NOISE  ", 7.2286845221311289*^-12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2292512443491661`*^10\
\[InvisibleSpace]"  "\[InvisibleSpace]3.722385667378162`*^10\),
      SequenceForm[ "*BFGSUP ", 12292512443.491661, "  ", 37223856673.781616],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.1209960390702703`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1209960390702703*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707927902000\"\>",
            2722.3627079279017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928086000\"\>",
            2722.3627079280864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2722.3627079279017, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3627079280864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928063000\"\>",
            2722.3627079280632,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2722.362707928086000\"\>",
            2722.3627079280864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2722.3627079280632, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2722.3627079280864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 4"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]17\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 17, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", "0.000017098538078035305`"},
          {"2", "0.00004493184934023896`"},
          {"3", \(-0.000027296012726822516`\)},
          {"4", "0.000029988835611185987`"},
          {"5", "0.00006103515625`"},
          {"6", "0.000030517578125`"},
          {"7", \(-0.00030517578125`\)},
          {"8", "0.00006103515625`"},
          {"9", "0.00008928296732694728`"},
          {"10", \(-0.0001213817322648087`\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 30.62\"\>",
                  30.624668375681601,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.09\"\>",
                  -37.08680492109422,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.45\"\>",
                  -16.448061523688818,
                  AutoDelete->True], 
                InterpretationBox["\<\"-79.28\"\>",
                  -79.279319091962734,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.544\"\>",
                  -1.5440547739392227,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.07\"\>",
                  10.073616568363533,
                  AutoDelete->True], 
                InterpretationBox["\<\"-34.08\"\>",
                  -34.079796233992639,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.98\"\>",
                  -15.98493811544494,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.532\"\>",
                  -4.5322822255377906,
                  AutoDelete->True], 
                InterpretationBox["\<\"-66.52\"\>",
                  -66.515854134899641,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-37.09\"\>",
                  -37.08680492109422,
                  AutoDelete->True], 
                InterpretationBox["\<\" 273.8\"\>",
                  273.80029539356593,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.575\"\>",
                  -8.5749305783592895,
                  AutoDelete->True], 
                InterpretationBox["\<\"-298.8\"\>",
                  -298.76635733291357,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6791\"\>",
                  0.67908725857887475,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.198\"\>",
                  -5.1981768836246589,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.75\"\>",
                  12.753525906970768,
                  AutoDelete->True], 
                InterpretationBox["\<\" 98.7\"\>",
                  98.700159058556665,
                  AutoDelete->True], 
                InterpretationBox["\<\"-55.3\"\>",
                  -55.299887679652421,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.11\"\>",
                  -20.108323486700861,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-16.45\"\>",
                  -16.448061523688821,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.575\"\>",
                  -8.5749305783592824,
                  AutoDelete->True], 
                InterpretationBox["\<\" 192.\"\>",
                  191.99263942865394,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.43\"\>",
                  56.431842817502954,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6982\"\>",
                  0.69822348159537762,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.54\"\>",
                  21.544490325300188,
                  AutoDelete->True], 
                InterpretationBox["\<\" 60.34\"\>",
                  60.342646308913949,
                  AutoDelete->True], 
                InterpretationBox["\<\"-61.66\"\>",
                  -61.659258816938014,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9106\"\>",
                  0.91060483342422016,
                  AutoDelete->True], 
                InterpretationBox["\<\" 83.08\"\>",
                  83.082047149599887,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-79.28\"\>",
                  -79.279319091962748,
                  AutoDelete->True], 
                InterpretationBox["\<\"-298.8\"\>",
                  -298.76635733291357,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.43\"\>",
                  56.431842817502925,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1161.\"\>",
                  1160.8964912351714,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.685\"\>",
                  -8.6849778750072808,
                  AutoDelete->True], 
                InterpretationBox["\<\"-61.83\"\>",
                  -61.826820531698814,
                  AutoDelete->True], 
                InterpretationBox["\<\" 376.5\"\>",
                  376.51195151456835,
                  AutoDelete->True], 
                InterpretationBox["\<\"-294.4\"\>",
                  -294.42823842049609,
                  AutoDelete->True], 
                InterpretationBox["\<\" 71.58\"\>",
                  71.58414325352777,
                  AutoDelete->True], 
                InterpretationBox["\<\" 515.6\"\>",
                  515.57036220162956,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.544\"\>",
                  -1.5440547739392112,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6791\"\>",
                  0.67908725857887475,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6982\"\>",
                  0.6982234815953775,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.685\"\>",
                  -8.6849778750073128,
                  AutoDelete->True], 
                InterpretationBox["\<\" 466.2\"\>",
                  466.24554133127316,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.228\"\>",
                  1.2283450179681932,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.837\"\>",
                  9.8369171523461354,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.4\"\>",
                  10.402091914069072,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.758\"\>",
                  -3.7579080316104054,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.376\"\>",
                  -2.3760862036548307,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 10.07\"\>",
                  10.073616568363537,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.198\"\>",
                  -5.19817688362465,
                  AutoDelete->True], 
                InterpretationBox["\<\" 21.54\"\>",
                  21.544490325300188,
                  AutoDelete->True], 
                InterpretationBox["\<\"-61.83\"\>",
                  -61.826820531698829,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.228\"\>",
                  1.2283450179681719,
                  AutoDelete->True], 
                InterpretationBox["\<\" 167.1\"\>",
                  167.05422530454021,
                  AutoDelete->True], 
                InterpretationBox["\<\"-68.55\"\>",
                  -68.552976695006379,
                  AutoDelete->True], 
                InterpretationBox["\<\" 67.4\"\>",
                  67.395653610021853,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5128\"\>",
                  -0.51283120071965982,
                  AutoDelete->True], 
                InterpretationBox["\<\"-90.97\"\>",
                  -90.972327365285807,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-34.08\"\>",
                  -34.079796233992639,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.75\"\>",
                  12.753525906970758,
                  AutoDelete->True], 
                InterpretationBox["\<\" 60.34\"\>",
                  60.342646308913935,
                  AutoDelete->True], 
                InterpretationBox["\<\" 376.5\"\>",
                  376.51195151456835,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.837\"\>",
                  9.836917152346107,
                  AutoDelete->True], 
                InterpretationBox["\<\"-68.55\"\>",
                  -68.552976695006379,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1391.\"\>",
                  1391.2373831572941,
                  AutoDelete->True], 
                InterpretationBox["\<\"-437.1\"\>",
                  -437.10385464028604,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.92\"\>",
                  19.918153164704336,
                  AutoDelete->True], 
                InterpretationBox["\<\" 572.\"\>",
                  571.96061190659998,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-15.98\"\>",
                  -15.984938115444919,
                  AutoDelete->True], 
                InterpretationBox["\<\" 98.7\"\>",
                  98.700159058556665,
                  AutoDelete->True], 
                InterpretationBox["\<\"-61.66\"\>",
                  -61.659258816937999,
                  AutoDelete->True], 
                InterpretationBox["\<\"-294.4\"\>",
                  -294.42823842049609,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.4\"\>",
                  10.402091914069057,
                  AutoDelete->True], 
                InterpretationBox["\<\" 67.4\"\>",
                  67.395653610021853,
                  AutoDelete->True], 
                InterpretationBox["\<\"-437.1\"\>",
                  -437.10385464028604,
                  AutoDelete->True], 
                InterpretationBox["\<\" 539.9\"\>",
                  539.91702291580953,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.05\"\>",
                  20.047761863612251,
                  AutoDelete->True], 
                InterpretationBox["\<\"-519.1\"\>",
                  -519.1210340163849,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.532\"\>",
                  -4.5322822255377941,
                  AutoDelete->True], 
                InterpretationBox["\<\"-55.3\"\>",
                  -55.299887679652421,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9106\"\>",
                  0.91060483342422227,
                  AutoDelete->True], 
                InterpretationBox["\<\" 71.58\"\>",
                  71.584143253527756,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.758\"\>",
                  -3.757908031610409,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5128\"\>",
                  -0.51283120071965804,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.92\"\>",
                  19.918153164704336,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.05\"\>",
                  20.047761863612248,
                  AutoDelete->True], 
                InterpretationBox["\<\" 80.84\"\>",
                  80.835093938189118,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.2\"\>",
                  -16.197112450840798,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-66.52\"\>",
                  -66.515854134899641,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.11\"\>",
                  -20.108323486700858,
                  AutoDelete->True], 
                InterpretationBox["\<\" 83.08\"\>",
                  83.082047149599873,
                  AutoDelete->True], 
                InterpretationBox["\<\" 515.6\"\>",
                  515.57036220162956,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.376\"\>",
                  -2.3760862036548165,
                  AutoDelete->True], 
                InterpretationBox["\<\"-90.97\"\>",
                  -90.972327365285807,
                  AutoDelete->True], 
                InterpretationBox["\<\" 572.\"\>",
                  571.96061190659998,
                  AutoDelete->True], 
                InterpretationBox["\<\"-519.1\"\>",
                  -519.1210340163849,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.2\"\>",
                  -16.197112450840798,
                  AutoDelete->True], 
                InterpretationBox["\<\" 823.7\"\>",
                  823.72572276875007,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
          {"1", "2720.026706734908`", "16", "4", "1", "2", "0", "0", "1", "0",
             "1", "1"},
          {"2", "2721.286791959785`", "15.991220265304575`", 
            "4.013998543623658`", "1.0390625`", 
            "2.0324958541028044`", \(-0.03798746851448699`\), \
\(-0.031746559442272296`\), "0.996740275477675`", "0.0022686620210683323`", 
            "1.006758717808462`", "1.0082508095295544`"},
          {"3", "2721.9747834076425`", "15.986128190595625`", 
            "4.042635449621216`", "1.078125`", 
            "2.015908138120129`", \(-0.05013411160957165`\), \
\(-0.06553197327254892`\), "0.9979631055413933`", "0.00018684252275606066`", 
            "1.008222889465525`", "1.0087099137505453`"},
          {"4", "2722.2540957388705`", "15.985578134265358`", 
            "4.053280089752806`", "1.1171875`", 
            "2.026702995859223`", \(-0.01604238056573925`\), \
\(-0.10459270603270789`\), "1.0004944345902382`", \(-0.018118379335092326`\), 
            "1.01601093039183`", "1.007586987434466`"},
          {"5", "2722.2842211218012`", "15.990263176981472`", 
            "4.051643724886941`", "1.117480063481849`", 
            "2.0256437144187003`", \(-0.018329399537959097`\), \
\(-0.11095849700090407`\), "0.9950049759926513`", \(-0.03158456977153076`\), 
            "1.0192967734349052`", "1.0026839284440634`"},
          {"6", "2722.2933127321257`", "15.99144330683642`", 
            "4.052039982373008`", "1.11693537204994`", 
            "2.0258343651635444`", \(-0.0192273986043208`\), \
\(-0.11207103086960532`\), "0.9971864029283382`", \(-0.034873135874007796`\), 
            "1.020327207871352`", "1.0013090190769187`"},
          {"7", "2722.29602625699`", "15.995134307161283`", 
            "4.072449742228237`", "1.1097149191503144`", 
            "2.03309610720587`", \(-0.018683815746843992`\), \
\(-0.10996010652010935`\), "0.9963301059085554`", \(-0.044655205070033524`\), 
            "1.0279937839099076`", "0.9940275715974369`"},
          {"8", "2722.296364419355`", "15.998580125933868`", 
            "4.0747239006165445`", "1.1143304707980766`", 
            "2.0339298963954118`", \(-0.019063446858860102`\), \
\(-0.10372223726337873`\), "0.9964000166538317`", \(-0.04697553421569127`\), 
            "1.0295586687490546`", "0.9924462230800042`"},
          {"9", "2722.2996020410233`", "16.242932750587098`", 
            "4.09570716335543`", "1.129638771820875`", 
            "2.046357181290597`", \(-0.0393410690393173`\), \
\(-0.11127114144528309`\), "0.9990680656633176`", "0.03302034325972371`", 
            "1.0295228045257843`", "1.0280961444872023`"},
          {"10", "2722.3053310705527`", "16.230171763778955`", 
            "4.094808181995513`", "1.129186430932193`", 
            "2.047396893764705`", \(-0.039315320205652864`\), \
\(-0.11134387110413493`\), "0.999037478602447`", "0.029147966277895183`", 
            "1.0203502389598604`", "1.022226725693407`"},
          {"11", "2722.3402651384445`", "16.149474682097768`", 
            "4.085023430093539`", "1.12365615793425`", 
            "2.0410370398488875`", \(-0.038104162649468025`\), \
\(-0.10941322288625792`\), "0.9988157246959107`", "0.0059824590302951265`", 
            "1.0205960741117743`", "1.018506033701535`"},
          {"12", "2722.343506159001`", "16.11737491495918`", 
            "4.0782859345054625`", "1.1224024761280729`", 
            "2.0383140134087383`", \(-0.03748841308968164`\), \
\(-0.1102203723101116`\), "0.9986985528275016`", "0.004045371950411961`", 
            "1.0277324886324202`", "1.0045105947842308`"},
          {"13", "2722.359911652449`", "16.0689556794733`", 
            "4.0775458490666034`", "1.1181649387527293`", 
            "2.0364026438745277`", \(-0.029478620413023952`\), \
\(-0.10789061079741873`\), "0.9978118203143106`", \(-0.01959549804826043`\), 
            "1.0263453906085123`", "1.0052869578488532`"},
          {"14", "2722.3625750524616`", "16.056644854384626`", 
            "4.074189571945577`", "1.1175880895341472`", 
            "2.034638995585591`", \(-0.03286559376974457`\), \
\(-0.1076710716234759`\), "0.9981029077198039`", \(-0.0200310121358867`\), 
            "1.025086521058702`", "1.0057168225974038`"},
          {"15", "2722.362705697643`", "16.064195271038944`", 
            "4.075288205781701`", "1.1180899177179078`", 
            "2.035337552706116`", \(-0.032485660708094576`\), \
\(-0.10794142206614193`\), "0.9980839545115747`", \(-0.018031315020905922`\), 
            "1.0254505157406613`", "1.0056809620636236`"},
          {"16", "2722.3627079224952`", "16.06323811860499`", 
            "4.075182368443666`", "1.118021866621522`", 
            "2.035261969878809`", \(-0.03246815242493413`\), \
\(-0.10789529704711749`\), "0.9980770832463387`", \(-0.018349220158496923`\), 
            "1.025423882661347`", "1.0056719766524627`"},
          {"17", "2722.3627079280836`", "16.063255798624365`", 
            "4.075181760770682`", "1.1180232406729864`", 
            "2.035262492820142`", \(-0.032472178616462934`\), \
\(-0.10789694815755851`\), "0.9980777798247286`", \(-0.01833910185561733`\), 
            "1.0254219282329275`", "1.0056726353685854`"},
          {"18", "2722.3627079280864`", "16.06325651184323`", 
            "4.07518211332599`", "1.1180232963113987`", 
            "2.035262623775682`", \(-0.03247216800037896`\), \
\(-0.10789696352715804`\), "0.9980777561140064`", \(-0.01833922775476034`\), 
            "1.025422173075196`", "1.0056728489727687`"},
          {"19", "2722.3627079280864`", "16.06325651184323`", 
            "4.07518211332599`", "1.1180232963113987`", 
            "2.035262623775682`", \(-0.03247216800037896`\), \
\(-0.10789696352715804`\), "0.9980777561140064`", \(-0.01833922775476034`\), 
            "1.025422173075196`", "1.0056728489727687`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00009727031816457743`, 
          0.00002467707967245358`, 6.7701391475283415`*^-6, 
          0.000012324440116932212`, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.2093972635310525`*^-6, 
          6.08980613096325`*^-6}\),
      SequenceForm[ 
      "INK: ", {9.727031816457743*^-05, 2.4677079672453579*^-05, 
        6.7701391475283415*^-06, 1.2324440116932212*^-05, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.2093972635310525*^-06, 6.0898061309632498*^-06}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "16.06325651184323`", "0.000017098538078035305`"},
              {"2", "4.07518211332599`", "0.00004493184934023896`"},
              {"3", "1.1180232963113987`", \(-0.000027296012726822516`\)},
              {"4", "2.035262623775682`", "0.000029988835611185987`"},
              {"5", \(-0.03247216800037896`\), "0.00006103515625`"},
              {"6", \(-0.10789696352715804`\), "0.000030517578125`"},
              {"7", "0.9980777561140064`", \(-0.00030517578125`\)},
              {"8", \(-0.01833922775476034`\), "0.00006103515625`"},
              {"9", "1.025422173075196`", "0.00008928296732694728`"},
              {"10", "1.0056728489727687`", \(-0.0001213817322648087`\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "2722.3627079280864`"}],
      SequenceForm[ 
        TableForm[ {{16.063256511843228, 1.7098538078035305*^-05}, {
          4.0751821133259902, 4.4931849340238962*^-05}, {
          1.1180232963113987, -2.7296012726822516*^-05}, {2.0352626237756821, 
          2.9988835611185987*^-05}, {-0.032472168000378963, 
          6.103515625*^-05}, {-0.10789696352715804, 3.0517578125*^-05}, {
          0.9980777561140064, -0.00030517578125}, {-0.018339227754760341, 
          6.103515625*^-05}, {1.025422173075196, 8.9282967326947279*^-05}, {
          1.0056728489727687, -0.00012138173226480869}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 2722.3627079280864],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "3520.0890851866907`", "10", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.8070337683438105`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.8070337683438105],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "16.06325651184323`", "1.667691603508079`", 
            "0.5941116998004768`"},
          {"2", "4.07518211332599`", "0.3436503724077116`", 
            "0.122424737558633`"},
          {"3", "1.1180232963113987`", "0.24545888925384848`", 
            "0.0874442238714758`"},
          {"4", "2.035262623775682`", "0.1863270769791465`", 
            "0.06637863750712272`"},
          {"5", \(-0.03247216800037896`\), "0.1252928610084848`", 
            "0.04463532374332973`"},
          {"6", \(-0.10789696352715804`\), "0.23738454185255328`", 
            "0.08456775423567972`"},
          {"7", "0.9980777561140064`", "0.08859681264165607`", 
            "0.03156243207360111`"},
          {"8", \(-0.01833922775476034`\), "0.48328010945271715`", 
            "0.17216754386886454`"},
          {"9", "1.025422173075196`", "0.30406040384766575`", 
            "0.10832089277895138`"},
          {"10", "1.0056728489727687`", "0.312571642642266`", 
            "0.11135300407400787`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.`", "0.7126111173824452`", "0.4867743531034058`", 
              "0.732151395031604`", 
              "6.426538619710209`*^-6", \(-0.2249079560488708`\), 
              "0.00007594421366408296`", "0.8366873802464725`", 
              "0.11849716698140739`", "0.5290897130914146`"},
            {"0.7126111173824443`", "1.`", "0.3708499291017595`", 
              "0.8018435499097837`", 
              "5.9005872004500905`*^-6", \(-0.13682848154998517`\), 
              "0.00006611196889419971`", "0.3971129411173143`", 
              "0.1746342149203877`", "0.2648373069058201`"},
            {"0.48677435310341066`", "0.3708499291017635`", 
              "0.9999999999999999`", 
              "0.3700272566603423`", \(-7.14999849429728`*^-6\), \
\(-0.28102008271158524`\), "0.00003755267882469921`", "0.39758098297290656`", 
              "0.062080302845039986`", "0.2521085352347569`"},
            {"0.7321513950316028`", "0.8018435499097833`", 
              "0.37002725666033803`", "1.`", 
              "0.00001088810951483257`", \(-0.15132284982504987`\), 
              "0.0000596052231623181`", 
              "0.4989893169134029`", \(-0.04592332097833571`\), 
              "0.17627461187229992`"},
            {"6.426538618674015`*^-6", 
              "5.900587199619607`*^-6", \(-7.149998494399742`*^-6\), 
              "0.00001088810951393088`", 
              "1.0000000000000002`", \(-0.00971233539505456`\), \
\(-4.367354962784398`*^-6\), 
              "4.853064964034887`*^-6", \(-0.000014584125840392256`\), 
              "7.739550814911964`*^-7"},
            {\(-0.22490795604887226`\), \(-0.13682848154998573`\), \
\(-0.2810200827115857`\), \(-0.15132284982505056`\), \
\(-0.00971233539505388`\), 
              "0.9999999999999999`", \(-0.00001646636553794642`\), \
\(-0.19766196959462035`\), \(-0.022379293360063536`\), \
\(-0.12432938092331214`\)},
            {"0.00007594421366204885`", "0.0000661119688923969`", 
              "0.000037552678823796574`", 
              "0.00005960522316050557`", \(-4.367354962843252`*^-6\), \
\(-0.000016466365536902475`\), 
              "1.0000000000000002`", \(-0.0033047525209850743`\), 
              "0.000012008833555575918`", "0.00006166302527734959`"},
            {"0.8366873802464717`", "0.39711294111731466`", 
              "0.3975809829729022`", "0.49898931691340354`", 
              "4.853064964851251`*^-6", \(-0.1976619695946183`\), \
\(-0.003304752520983682`\), "0.9999999999999999`", "0.06276251517398534`", 
              "0.4889176052687254`"},
            {"0.1184971669814086`", "0.17463421492038866`", 
              "0.062080302845039834`", \(-0.04592332097833433`\), \
\(-0.000014584125840911526`\), \(-0.02237929336006328`\), 
              "0.000012008833555563417`", "0.06276251517398647`", "1.`", 
              "0.0978643562653983`"},
            {"0.529089713091414`", "0.26483730690582025`", 
              "0.2521085352347541`", "0.17627461187230034`", 
              "7.739550817527909`*^-7", \(-0.1243293809233106`\), 
              "0.00006166302527826812`", "0.48891760526872546`", 
              "0.09786435626539765`", "0.9999999999999999`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.35296871183981193`", "0.051831034869860244`", 
              "0.025288724241196596`", "0.028873360480664856`", 
              "1.7042131647117044`*^-7", \(-0.011299981212978401`\), 
              "1.424076289226525`*^-6", "0.08558203468060176`", 
              "0.007625850785248554`", "0.03500252388773779`"},
            {"0.05183103486986018`", "0.014987816366300167`", 
              "0.003970073155384211`", "0.006516091221577413`", 
              "3.2243568729167196`*^-8", \(-0.0014166105989327762`\), 
              "2.554581329016857`*^-7", "0.008370174374477866`", 
              "0.0023158517190298347`", "0.00361035811832975`"},
            {"0.025288724241196853`", "0.003970073155384254`", 
              "0.007646492288484777`", 
              "0.0021477967315632887`", \(-2.7907168003300636`*^-8\), \
\(-0.0020781327299493287`\), "1.0364360515386094`*^-7", 
              "0.005985604459958113`", "0.0005880268881545779`", 
              "0.0024548254350796536`"},
            {"0.028873360480664804`", "0.006516091221577411`", 
              "0.002147796731563264`", "0.0044061235173019995`", 
              "3.225963901536031`*^-8", \(-0.000849449652791453`\), 
              "1.2487718864956363`*^-7", 
              "0.0057025731565443485`", \(-0.0003301975537202105`\), 
              "0.0013029268647852298`"},
            {"1.7042131644369224`*^-7", 
              "3.2243568724629045`*^-8", \(-2.7907168003700558`*^-8\), 
              "3.225963901268875`*^-8", 
              "0.001992312125671855`", \(-0.00003666124068681568`\), \
\(-6.152726936436174`*^-9\), 
              "3.729461067940817`*^-8", \(-7.051334593401457`*^-8\), 
              "3.8467714398074495`*^-9"},
            {\(-0.011299981212978476`\), \(-0.0014166105989327816`\), \
\(-0.0020781327299493318`\), \(-0.0008494496527914569`\), \
\(-0.00003666124068681311`\), 
              "0.007151705056466324`", \(-4.3951430083002055`*^-8\), \
\(-0.0028779231996634964`\), \(-0.0002050045016804164`\), \
\(-0.0011707940502421758`\)},
            {"1.424076289188382`*^-6", "2.554581328947196`*^-7", 
              "1.0364360515136972`*^-7", 
              "1.2487718864576625`*^-7", \(-6.152726936519089`*^-9\), \
\(-4.39514300802156`*^-8\), 
              "0.0009961871184006844`", \(-0.000017958112473051773`\), 
              "4.105665063124945`*^-8", "2.167191190918559`*^-7"},
            {"0.08558203468060167`", "0.008370174374477873`", 
              "0.005985604459958046`", "0.0057025731565443554`", 
              "3.729461068568172`*^-8", \(-0.002877923199663467`\), \
\(-0.000017958112473044207`\), "0.0296416631618374`", 
              "0.0011704796139901125`", "0.009373221881424426`"},
            {"0.007625850785248632`", "0.0023158517190298477`", 
              "0.0005880268881545765`", \(-0.00033019755372020056`\), \
\(-7.051334593652522`*^-8\), \(-0.00020500450168041404`\), 
              "4.105665063120671`*^-8", "0.0011704796139901334`", 
              "0.011733415812429081`", "0.001180425852557039`"},
            {"0.035002523887737745`", "0.003610358118329752`", 
              "0.0024548254350796267`", "0.0013029268647852328`", 
              "3.846771441107647`*^-9", \(-0.001170794050242161`\), 
              "2.1671911909508416`*^-7", "0.009373221881424426`", 
              "0.001180425852557031`", "0.012399491516306014`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.0009368014971927445`, 0.0009961269441778613`, 
      0.0019920035707660807`, 0.003654180118131618`, 0.004931469527409218`, 
      0.0076397745373204436`, 0.008140263599883795`, 0.011656740093120338`, 
      0.014007826029896885`, 0.38996873288511114`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              "27.364294336567536`", \(-36.88433466724763`\), \
\(-10.670135126763418`\), \(-48.24920048252399`\), "0.06272872627884264`", 
              "3.424409420428388`", \(-0.9208577017734099`\), \
\(-50.10249524197172`\), \(-4.184648053333165`\), \(-20.728613037275032`\)},
            {\(-36.88433466724763`\), 
              "278.72826613877623`", \(-7.338354833666148`\), \
\(-282.31703417850645`\), \(-0.11488058241435045`\), \(-6.234744191295377`\), 
              "1.5961553768563392`", 
              "87.38836568504603`", \(-46.62702513950383`\), \
\(-8.12791130497949`\)},
            {\(-10.670135126763418`\), \(-7.338354833666148`\), 
              "179.04242071544454`", "0", "0.6239479581661732`", 
              "33.71537455726371`", "0", "0", 
              "0", \(-0.005514918771301526`\)},
            {\(-48.24920048252399`\), \(-282.31703417850645`\), "0", 
              "935.523133578307`", \(-0.0030466757885758704`\), 
              "0", \(-0.0015233378942879352`\), "0.14319376206306592`", 
              "102.30090607437786`", "110.25374248175443`"},
            {"0.06272872627884264`", \(-0.11488058241435045`\), 
              "0.6239479581661732`", \(-0.0030466757885758704`\), 
              "501.9814783654666`", "2.8306585164979774`", 
              "0.003100392679625386`", "0", "0.0030235280268296172`", "0"},
            {"3.424409420428388`", \(-6.234744191295377`\), 
              "33.71537455726371`", "0", "2.8306585164979774`", 
              "153.81358122889503`", "0", "0", 
              "0.0030235280268296172`", \(-0.0030829038317900705`\)},
            {\(-0.9208577017734099`\), "1.5961553768563392`", 
              "0", \(-0.0015233378942879352`\), "0.003100392679625386`", "0", 
              "1003.8792461285833`", "2.821357338459101`", 
              "0", \(-0.015414519158950353`\)},
            {\(-50.10249524197172`\), "87.38836568504603`", "0", 
              "0.14319376206306592`", "0", "0", "2.821357338459101`", 
              "153.7763765167395`", 
              "0.0060470560536592345`", \(-0.2712955371975262`\)},
            {\(-4.184648053333165`\), \(-46.62702513950383`\), "0", 
              "102.30090607437786`", "0.0030235280268296172`", 
              "0.0030235280268296172`", "0", "0.0060470560536592345`", 
              "99.50830646019521`", "5.16211373049311`"},
            {\(-20.728613037275032`\), \(-8.12791130497949`\), \
\(-0.005514918771301526`\), "110.25374248175443`", 
              "0", \(-0.0030829038317900705`\), \(-0.015414519158950353`\), \
\(-0.2712955371975262`\), "5.16211373049311`", "129.65896474443213`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({1067.4620002173765`, 1003.8881147074435`, 502.0071322539959`, 
      273.6591978698904`, 202.77931242238802`, 130.89391514304265`, 
      122.84614468925494`, 85.78727774759149`, 71.3886650123796`, 
      2.564308150044969`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]10\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]3000\),
      SequenceForm[ "U =  ", 10, "  Nue = ", 3000],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "10", "40.03183783825123`", 
            "114.52745745155869`"},
          {"\<\"komp. Lik.\"\>", "2722.3627079280864`", "2712.3627079280864`",
             "2682.330870089835`", "2607.8352504765276`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
{THETA,COV,LIKI,psii,scoreii,k,ReturnCode}=
BFGS[{{S,m,n}}, {THETA0, F0}, 
     {system={SystemEDM,{Deltat,T}},{Lik, LISRELlik, Score, Hesse}}, 
     {{Sing=False,1}, KMAX=300, {EPS1=.0001, EPS2=.0001}, OPTION=0, \
PRINT={1,1,1,1,1,1,1,1,1}}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlik\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "300", "0.0001`", "0.0001`", "K$92711", "Q$92711", "500", "5",
             "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "10", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2, 
          0, 0, 1, 0, 1, 1}\),
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2, 0, 0, 1, 0, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.384185791015625`*^-7, 5.960464477539063`*^-8, 
          1.4901161193847656`*^-8, 2.9802322387695312`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.384185791015625*^-07, 5.9604644775390625*^-08, 
        1.4901161193847656*^-08, 2.9802322387695312*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-3.7525711059570312`\), 5.9831390380859375`, 16.69561767578125`, 
        13.889190673828125`, \(-16.237548828125`\), \(-13.5672607421875`\), \
\(-1.3934326171875`\), 0.9698486328125`, 2.88848876953125`, 
        3.52679443359375`}, 6919.946736021052`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  3812.276091735042000\"\>",
            3812.2760917350415,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6919.946736021052000\"\>",
            6919.9467360210519,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 3812.2760917350415, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6919.9467360210519, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6728.452968089947000\"\>",
            6728.4529680899468,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6919.946736021052000\"\>",
            6919.9467360210519,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6728.4529680899468, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6919.9467360210519, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6912.938210238233000\"\>",
            6912.9382102382324,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6919.946736021052000\"\>",
            6919.9467360210519,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6912.9382102382324, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6919.9467360210519, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.206804966947000\"\>",
            6921.2068049669469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6919.946736021052000\"\>",
            6919.9467360210519,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 6921.2068049669469, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6919.9467360210519, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.206804966947000\"\>",
            6921.2068049669469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6921.2068049669469, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6919.946736021052000\"\>",
            6919.9467360210519,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6919.9467360210519, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.260068945895000\"\>",
            1.2600689458950001,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.2600689458950001, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991220162579603,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\"-0.0088\"\>",
                -0.0087798374203958453,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7526\"\>",
                -3.7525711059570312,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0140\"\>",
                4.0139986655908073,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0140\"\>",
                0.013998665590807228,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.9831\"\>",
                5.9831390380859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0391\"\>",
                1.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.6960\"\>",
                16.69561767578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0325\"\>",
                2.0324963425272626,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 0.0325\"\>",
                0.032496342527262821,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.8890\"\>",
                13.889190673828125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0380\"\>",
                -0.037990762810693822,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0380\"\>",
                -0.037990762810693822,
                AutoDelete->True], 
              InterpretationBox["\<\"-16.2380\"\>",
                -16.237548828125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0317\"\>",
                -0.0317431276298617,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0317\"\>",
                -0.0317431276298617,
                AutoDelete->True], 
              InterpretationBox["\<\"-13.5670\"\>",
                -13.5672607421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9967\"\>",
                0.99673980545877949,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0032601945412205117,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.3934\"\>",
                -1.3934326171875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022691410976782272,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022691410976782272,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9698\"\>",
                0.9698486328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0068\"\>",
                1.0067581562270373,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0068\"\>",
                0.0067581562270372627,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8885\"\>",
                2.88848876953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0083\"\>",
                1.0082515909406633,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0083\"\>",
                0.0082515909406633732,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5268\"\>",
                3.52679443359375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.382877493289054`*^-7, 5.981324114785801`*^-8, 
          1.548323780298233`*^-8, 3.028655562590454`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5001865569159945`*^-8, 1.5024119480560173`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3828774932890539*^-07, 5.9813241147858013*^-08, 
        1.548323780298233*^-08, 3.028655562590454*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5001865569159945*^-08, 1.5024119480560173*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.842843512057865`*^-7\),
      SequenceForm[ "NOISE  ", 4.842843512057865*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.473867219731751`\
\[InvisibleSpace]"  "\[InvisibleSpace]183.97900261220656`\),
      SequenceForm[ "*BFGSUP ", 0.473867219731751, "  ", 183.97900261220656],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.006367934486840801`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0063679344868408008, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   895.745605340782000\"\>",
            895.74560534078171,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.206804966947000\"\>",
            6921.2068049669469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 895.74560534078171, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.2068049669469, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6765.164737727960000\"\>",
            6765.1647377279605,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.206804966947000\"\>",
            6921.2068049669469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6765.1647377279605, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.2068049669469, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6916.676442649792000\"\>",
            6916.6764426497921,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.206804966947000\"\>",
            6921.2068049669469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6916.6764426497921, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.2068049669469, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.894745037680000\"\>",
            6921.89474503768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.206804966947000\"\>",
            6921.2068049669469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 6921.89474503768, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.2068049669469, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.894745037680000\"\>",
            6921.89474503768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6921.89474503768, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.206804966947000\"\>",
            6921.2068049669469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6921.2068049669469, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.687940070733021\"\>",
            0.68794007073302055,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.68794007073302055, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.98612797587465,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991220162579603,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0051\"\>",
                -0.0050921867049534874,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4893\"\>",
                -0.48929742765562717,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0426\"\>",
                4.0426361377150721,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0140\"\>",
                4.0139986655908073,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0286\"\>",
                0.028637472124264547,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.9800\"\>",
                10.98002146381361,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0781\"\>",
                1.078125,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0391\"\>",
                1.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.3330\"\>",
                10.332882988721805,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0159\"\>",
                2.0159084988219949,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0325\"\>",
                2.0324963425272626,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0166\"\>",
                -0.016587843705267689,
                AutoDelete->True], 
              InterpretationBox["\<\"-15.8040\"\>",
                -15.804154986616114,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0501\"\>",
                -0.05013868058752307,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0380\"\>",
                -0.037990762810693822,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0121\"\>",
                -0.012147917776829248,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7973\"\>",
                2.79730224609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0655\"\>",
                -0.065525350993659359,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0317\"\>",
                -0.0317431276298617,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0338\"\>",
                -0.033782223363797666,
                AutoDelete->True], 
              InterpretationBox["\<\"-9.4104\"\>",
                -9.410400390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9980\"\>",
                0.99796274751842684,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9967\"\>",
                0.99673980545877949,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0012229420596473241,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3662\"\>",
                1.3662109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018727596689153362,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022691410976782272,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0020818651307866936,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.5627\"\>",
                -1.56268310546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0082\"\>",
                1.0082216688387338,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0068\"\>",
                1.0067581562270373,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.001463512611696353,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8443\"\>",
                -0.84433050364287832,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0087\"\>",
                1.0087108982474042,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0083\"\>",
                1.0082515909406633,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00045930730674093452,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.6909\"\>",
                -1.6908815217285695,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3821186983398572`*^-7, 6.0239972736166`*^-8, 
          1.6065314412117004`*^-8, 3.0039377492993993`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5023673606496062`*^-8, 1.5030963692775432`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3821186983398572*^-07, 6.0239972736166002*^-08, 
        1.6065314412117004*^-08, 3.0039377492993993*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5023673606496062*^-08, 1.5030963692775432*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.6765529812393504`*^-7\),
      SequenceForm[ "NOISE  ", 3.6765529812393504*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.8551805213322003`\
\[InvisibleSpace]"  "\[InvisibleSpace]431.05374057152625`\),
      SequenceForm[ 
      "*BFGSUP ", 0.85518052133220035, "  ", 431.05374057152625],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0020333780879365107`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020333780879365107, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  5572.716026454723000\"\>",
            5572.7160264547229,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.894745037680000\"\>",
            6921.89474503768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 5572.7160264547229, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.89474503768, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6814.183872144142000\"\>",
            6814.1838721441418,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.894745037680000\"\>",
            6921.89474503768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6814.1838721441418, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.89474503768, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6916.614105525234000\"\>",
            6916.6141055252338,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.894745037680000\"\>",
            6921.89474503768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6916.6141055252338, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.89474503768, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.174101292187000\"\>",
            6922.1741012921866,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.894745037680000\"\>",
            6921.89474503768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 6922.1741012921866, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6921.89474503768, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.174101292187000\"\>",
            6922.1741012921866,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.1741012921866, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.894745037680000\"\>",
            6921.89474503768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6921.89474503768, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.279356254506638\"\>",
            0.27935625450663792,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.27935625450663792, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.985577014769596,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.98612797587465,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00055096110505436699,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3515\"\>",
                0.35145140689775778,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0533\"\>",
                4.0532825530643066,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0426\"\>",
                4.0426361377150721,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010646415349234243,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.6735\"\>",
                -1.6734619499369512,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1172\"\>",
                1.1171875,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0781\"\>",
                1.078125,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.6949\"\>",
                4.6948596014492754,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0267\"\>",
                2.0267035933683037,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0159\"\>",
                2.0159084988219949,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0108\"\>",
                0.010795094546308994,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.9819\"\>",
                6.9818789443008891,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0161\"\>",
                -0.016051278885511236,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0501\"\>",
                -0.05013868058752307,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0341\"\>",
                0.034087401702011834,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.8688\"\>",
                8.8687744140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1046\"\>",
                -0.10458322263205394,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0655\"\>",
                -0.065525350993659359,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0391\"\>",
                -0.039057871638394588,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.2792\"\>",
                -5.2791748046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0005\"\>",
                1.0004947250765717,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9980\"\>",
                0.99796274751842684,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0025319775581448354,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2729\"\>",
                0.27288818359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0181\"\>",
                -0.018116295842613876,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018727596689153362,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018303571809505408,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.0834\"\>",
                -4.08343505859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0160\"\>",
                1.0160084688746809,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0082\"\>",
                1.0082216688387338,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077868000359471914,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9804\"\>",
                1.9804217299379181,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0076\"\>",
                1.0075890567339743,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0087\"\>",
                1.0087108982474042,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0011218415134299918,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0087\"\>",
                0.0086526549469373298,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3820365987374777`*^-7, 6.03986166874216`*^-8, 
          1.664739102125168`*^-8, 3.020023693693137`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.490853317196029`*^-8, 1.4901161193847656`*^-8, 
          1.513970596901597`*^-8, 1.501424695154986`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3820365987374777*^-07, 6.0398616687421599*^-08, 
        1.6647391021251678*^-08, 3.0200236936931368*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4908533171960289*^-08, 1.4901161193847656*^-08, 
        1.5139705969015969*^-08, 1.5014246951549862*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.5450844987062737`*^-7\),
      SequenceForm[ "NOISE  ", 2.5450844987062737*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.8974342583928099`\
\[InvisibleSpace]"  "\[InvisibleSpace]320.76836970174554`\),
      SequenceForm[ 
      "*BFGSUP ", 0.89743425839280988, "  ", 320.76836970174554],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002093968137700113`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020939681377001129, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6592.214829827450000\"\>",
            6592.2148298274515,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.174101292187000\"\>",
            6922.1741012921866,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 6592.2148298274515, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.1741012921866, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6910.950300810034000\"\>",
            6910.9503008100337,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.174101292187000\"\>",
            6922.1741012921866,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6910.9503008100337, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.1741012921866, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.766434661045000\"\>",
            6921.7664346610445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.174101292187000\"\>",
            6922.1741012921866,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6921.7664346610445, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.1741012921866, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.174101292187000\"\>",
            6922.1741012921866,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.1741012921866, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.174101292187000\"\>",
            6922.1741012921866,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.1741012921866, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.030118496380965\"\>",
            0.030118496380964643,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.030118496380964643, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9900\"\>",
                15.990261956429499,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9860\"\>",
                15.985577014769596,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0047\"\>",
                0.0046849416599032915,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9067\"\>",
                0.90674312214857944,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0516\"\>",
                4.051646507084798,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0533\"\>",
                4.0532825530643066,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0016360459795083106,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3936\"\>",
                0.39363651525478455,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1175\"\>",
                1.1174806735294325,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1172\"\>",
                1.1171875,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00029317352943237699,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9656\"\>",
                -0.96563592657342656,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0256\"\>",
                2.025644403555888,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0267\"\>",
                2.0267035933683037,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0010591898124158222,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1384\"\>",
                -1.1384254629597499,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.01833772840521878,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0161\"\>",
                -0.016051278885511236,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0023\"\>",
                -0.0022864495197075451,
                AutoDelete->True], 
              InterpretationBox["\<\"-8.2110\"\>",
                -8.21099853515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1109\"\>",
                -0.11094978833224667,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1046\"\>",
                -0.10458322263205394,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0064\"\>",
                -0.0063665657001927348,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4020\"\>",
                -0.40203857421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9950\"\>",
                0.99500286739446087,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0005\"\>",
                1.0004947250765717,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054918576821107934,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.3142\"\>",
                -2.3142237478229042,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0316\"\>",
                -0.03158306073476639,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0181\"\>",
                -0.018116295842613876,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0135\"\>",
                -0.013466764892152512,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.0379\"\>",
                -2.03790283203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0193\"\>",
                1.0192944252718994,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0160\"\>",
                1.0160084688746809,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032859563972185246,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4756\"\>",
                0.4756016773821321,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0027\"\>",
                1.0026862299413093,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0076\"\>",
                1.0075890567339743,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0049\"\>",
                -0.0049028267926649622,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0503\"\>",
                -1.050317653954197,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3827347094460576`*^-7, 6.03742377025604`*^-8, 
          1.665175964727152`*^-8, 3.018445377880168`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5188670534966877`*^-8, 1.4941189139206846`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3827347094460576*^-07, 6.0374237702560395*^-08, 
        1.6651759647271521*^-08, 3.018445377880168*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5188670534966877*^-08, 1.4941189139206846*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.2849326342111453`*^-7\),
      SequenceForm[ "NOISE  ", 2.2849326342111453*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]11.687923920229874`\
\[InvisibleSpace]"  "\[InvisibleSpace]3520.0588280601737`\),
      SequenceForm[ "*BFGSUP ", 11.687923920229874, "  ", 3520.0588280601737],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.001174552628889478`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.001174552628889478, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6796.832096412291000\"\>",
            6796.8320964122913,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 6796.8320964122913, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6910.149092051972000\"\>",
            6910.1490920519718,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6910.1490920519718, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.472230173566000\"\>",
            6921.4722301735665,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6921.4722301735665, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.194857110396000\"\>",
            6922.1948571103958,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 6922.1948571103958, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "5", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.213314615074000\"\>",
            6922.2133146150736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 5, "  LIKNEU  ", 
        PaddedForm[ 6922.2133146150736, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.213314615074000\"\>",
            6922.2133146150736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2133146150736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.204219788567000\"\>",
            6922.2042197885676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2042197885676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.009094826506043\"\>",
            0.0090948265060433187,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0090948265060433187, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991442351858213,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9900\"\>",
                15.990261956429499,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0011803954287137139,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0890\"\>",
                -0.089024367023979104,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0520\"\>",
                4.0520424330917795,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0516\"\>",
                4.051646507084798,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00039592600698168108,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0067\"\>",
                2.0067133571118165,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1169\"\>",
                1.1169360404520423,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1175\"\>",
                1.1174806735294325,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00054463307739023169,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7727\"\>",
                -0.77268840161825658,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0258\"\>",
                2.0258349504634183,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0256\"\>",
                2.025644403555888,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00019054690753041124,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1847\"\>",
                -0.18470443635403713,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0192\"\>",
                -0.019235994602277994,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.01833772840521878,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00089826619705921562,
                AutoDelete->True], 
              InterpretationBox["\<\"-7.1229\"\>",
                -7.1229248046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1121\"\>",
                -0.11206279440363542,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1109\"\>",
                -0.11094978833224667,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0011130060713887612,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5320\"\>",
                0.53204345703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9972\"\>",
                0.99718413780361115,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9950\"\>",
                0.99500286739446087,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021812704091503324,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2261\"\>",
                3.22613525390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0349\"\>",
                -0.034872557940310051,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0316\"\>",
                -0.03158306073476639,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0032894972055436586,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4528\"\>",
                0.4527587890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0203\"\>",
                1.0203248625894401,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0193\"\>",
                1.0192944252718994,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010304373175406083,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2132\"\>",
                0.21323200246903376,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0013110240023269,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0027\"\>",
                1.0026862299413093,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0013752059389824487,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2272\"\>",
                -0.22717296430642411,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.382910602071615`*^-7, 6.038013745981126`*^-8, 
          1.664364398199383`*^-8, 3.018729314898578`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5204025247535707`*^-8, 1.4920696973835332`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.382910602071615*^-07, 6.0380137459811262*^-08, 
        1.6643643981993829*^-08, 3.0187293148985778*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5204025247535707*^-08, 1.4920696973835332*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.049609975074418`*^-7\),
      SequenceForm[ "NOISE  ", 2.0496099750744179*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]129.55319546177262`\
\[InvisibleSpace]"  "\[InvisibleSpace]79006.04075218232`\),
      SequenceForm[ "*BFGSUP ", 129.55319546177262, "  ", 79006.040752182322],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0013485602867722875`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0013485602867722875, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6914.701829637989000\"\>",
            6914.7018296379883,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.213314615074000\"\>",
            6922.2133146150736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 6914.7018296379883, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2133146150736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6921.811730026604000\"\>",
            6921.811730026604,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.213314615074000\"\>",
            6922.2133146150736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6921.811730026604, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2133146150736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216027385272000\"\>",
            6922.2160273852724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.213314615074000\"\>",
            6922.2133146150736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6922.2160273852724, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2133146150736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216027385272000\"\>",
            6922.2160273852724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2160273852724, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.213314615074000\"\>",
            6922.2133146150736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2133146150736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002712770198741\"\>",
            0.0027127701987410546,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0027127701987410546, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9950\"\>",
                15.995133993669963,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991442351858213,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0037\"\>",
                0.0036916418117495242,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2870\"\>",
                -0.28701874721554793,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0725\"\>",
                4.0724500787294264,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0520\"\>",
                4.0520424330917795,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0204\"\>",
                0.020407645637647118,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3038\"\>",
                2.3037818894540707,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1097\"\>",
                1.1097136380646921,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1169\"\>",
                1.1169360404520423,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0072\"\>",
                -0.0072224023873501027,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6221\"\>",
                -0.62208057899966529,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0331\"\>",
                2.0330964236363371,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0258\"\>",
                2.0258349504634183,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0073\"\>",
                0.0072614731729188824,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1473\"\>",
                -0.14726759634675743,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0187\"\>",
                -0.018692376119039546,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0192\"\>",
                -0.019235994602277994,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00054361848323844681,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.6318\"\>",
                -6.63177490234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1100\"\>",
                -0.10995536623783617,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1121\"\>",
                -0.11206279440363542,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021074281657992525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7197\"\>",
                0.7197265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9963\"\>",
                0.99632847769099686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9972\"\>",
                0.99718413780361115,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00085566011261426953,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0214\"\>",
                1.0213623046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0447\"\>",
                -0.044651070552961455,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0349\"\>",
                -0.034872557940310051,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0098\"\>",
                -0.0097785126126514015,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9775\"\>",
                0.97747802734375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0280\"\>",
                1.0279907127380572,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0203\"\>",
                1.0203248625894401,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0077\"\>",
                0.0076658501486171265,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1218\"\>",
                0.12179216902509508,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 0.9940\"\>",
                0.99402920308319509,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0013110240023269,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0073\"\>",
                -0.0072818209191317686,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0466\"\>",
                -0.046630760485007396,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3834606995686834`*^-7, 6.068423507704476`*^-8, 
          1.6536021799813094`*^-8, 3.029549753124024`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.531825531628813`*^-8, 1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3834606995686834*^-07, 6.0684235077044762*^-08, 
        1.6536021799813094*^-08, 3.0295497531240242*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5318255316288131*^-08, 1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.0178686099825427`*^-7\),
      SequenceForm[ "NOISE  ", 2.0178686099825427*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]14.169875583512047`\
\[InvisibleSpace]"  "\[InvisibleSpace]1678.4101020561238`\),
      SequenceForm[ "*BFGSUP ", 14.169875583512047, "  ", 1678.4101020561238],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0009982225463693135`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00099822254636931351, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6920.686895578340000\"\>",
            6920.6868955783411,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216027385272000\"\>",
            6922.2160273852724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 6920.6868955783411, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2160273852724, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.139672081497000\"\>",
            6922.1396720814964,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216027385272000\"\>",
            6922.2160273852724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6922.1396720814964, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2160273852724, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216365303681000\"\>",
            6922.2163653036814,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216027385272000\"\>",
            6922.2160273852724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6922.2163653036814, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2160273852724, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216365303681000\"\>",
            6922.2163653036814,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2163653036814, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216027385272000\"\>",
            6922.2160273852724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2160273852724, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000337918409059\"\>",
            0.00033791840905905701,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00033791840905905701, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9990\"\>",
                15.998581623462629,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9950\"\>",
                15.995133993669963,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0034\"\>",
                0.0034476297926653581,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0212\"\>",
                0.021208537457188592,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0747\"\>",
                4.0747264532970986,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0725\"\>",
                4.0724500787294264,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022763745676723838,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0971\"\>",
                -0.097057953868969038,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1143\"\>",
                1.1143291112030809,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1097\"\>",
                1.1097136380646921,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0046\"\>",
                0.0046154731383886384,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7970\"\>",
                0.79696183206765525,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0339\"\>",
                2.0339309264706347,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0331\"\>",
                2.0330964236363371,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0008\"\>",
                0.00083450283429762587,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9910\"\>",
                -0.99101622507656617,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0191\"\>",
                -0.01907164565369586,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0187\"\>",
                -0.018692376119039546,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.0003792695346563151,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.9099\"\>",
                -6.909912109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1037\"\>",
                -0.10371593262664404,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1100\"\>",
                -0.10995536623783617,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0062\"\>",
                0.0062394336111921325,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7215\"\>",
                0.72149658203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9964\"\>",
                0.99639800556964442,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9963\"\>",
                0.99632847769099686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.9527878647530317*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8990\"\>",
                1.8990478515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0470\"\>",
                -0.046971738984578883,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0447\"\>",
                -0.044651070552961455,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0023\"\>",
                -0.0023206684316174294,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8830\"\>",
                0.88299560546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0296\"\>",
                1.029558053009872,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0280\"\>",
                1.0279907127380572,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0016\"\>",
                0.00156734027181481,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3870\"\>",
                -0.38699488575911922,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 0.9924\"\>",
                0.99244703753163288,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9940\"\>",
                0.99402920308319509,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0015821655515622611,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2917\"\>",
                0.291748046875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3839744364414556`*^-7, 6.071815570141522`*^-8, 
          1.6604797709034098`*^-8, 3.030793259249083`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5341610506324053`*^-8, 1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3839744364414556*^-07, 6.071815570141522*^-08, 
        1.6604797709034098*^-08, 3.0307932592490832*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5341610506324053*^-08, 1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.038314050878398`*^-7\),
      SequenceForm[ "NOISE  ", 2.0383140508783981*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]76.92672788741156`\
\[InvisibleSpace]"  "\[InvisibleSpace]9355.728645280666`\),
      SequenceForm[ "*BFGSUP ", 76.926727887411559, "  ", 9355.7286452806657],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0009778633859990292`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00097786338599902922, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.219553737968000\"\>",
            6922.2195537379675,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2195537379675, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.216365303681000\"\>",
            6922.2163653036814,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2163653036814, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003188434286130\"\>",
            0.0031884342861303594,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0031884342861303594, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2430\"\>",
                16.242992029449841,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9990\"\>",
                15.998581623462629,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2444\"\>",
                0.24441040598721084,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0623\"\>",
                -0.062333864428721207,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0957\"\>",
                4.0957387086033181,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0747\"\>",
                4.0747264532970986,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0210\"\>",
                0.021012255306219377,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0317\"\>",
                -0.031680496089325522,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1296\"\>",
                1.1296261588186749,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1143\"\>",
                1.1143291112030809,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0153\"\>",
                0.01529704761559404,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1960\"\>",
                -0.19603259218715638,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0464\"\>",
                2.0463541024765157,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0339\"\>",
                2.0339309264706347,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0124\"\>",
                0.012423176005881002,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9442\"\>",
                -0.94418651649216978,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039336310115397746,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0191\"\>",
                -0.01907164565369586,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0203\"\>",
                -0.02026466446170189,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.7690\"\>",
                -6.76898193359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1113\"\>",
                -0.11125607184058213,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1037\"\>",
                -0.10371593262664404,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0075\"\>",
                -0.0075401392139380855,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3972\"\>",
                -0.397216796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9991\"\>",
                0.99907580926578499,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9964\"\>",
                0.99639800556964442,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0027\"\>",
                0.0026778036961405409,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8417\"\>",
                1.84173583984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0330\"\>",
                0.032964145108957892,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0470\"\>",
                -0.046971738984578883,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0799\"\>",
                0.079935884093536774,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2272\"\>",
                1.22723388671875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0295\"\>",
                1.0295187686064937,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0296\"\>",
                1.029558053009872,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.928440337820587*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4994\"\>",
                -0.49939889717425184,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0282\"\>",
                1.0282300460581562,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9924\"\>",
                0.99244703753163288,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0358\"\>",
                0.03578300852652317,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4836\"\>",
                0.48358154296875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4203944250121476`*^-7, 6.103126270477948`*^-8, 
          1.6832741481344028`*^-8, 3.0493052340694006`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.534102512309691`*^-8, 1.5321821660669985`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4203944250121476*^-07, 6.1031262704779478*^-08, 
        1.6832741481344028*^-08, 3.0493052340694006*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5341025123096909*^-08, 1.5321821660669985*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.5227305993903428`*^-7\),
      SequenceForm[ "NOISE  ", 1.5227305993903428*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.223689409023197`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.349860451491629`\),
      SequenceForm[ "*BFGSUP ", 2.2236894090231969, "  ", 4.3498604514916286],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0010387638967518206`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0010387638967518206, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.183404299578000\"\>",
            6922.1834042995788,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.219553737968000\"\>",
            6922.2195537379675,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 6922.1834042995788, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2195537379675, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.225153681259000\"\>",
            6922.2251536812591,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.219553737968000\"\>",
            6922.2195537379675,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6922.2251536812591, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2195537379675, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.225153681259000\"\>",
            6922.2251536812591,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2251536812591, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.219553737968000\"\>",
            6922.2195537379675,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2195537379675, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.005599943291600\"\>",
            0.0055999432915996294,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0055999432915996294, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2300\"\>",
                16.230287703887715,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2430\"\>",
                16.242992029449841,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0127\"\>",
                -0.012704325562124369,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4427\"\>",
                -0.44268640560651978,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0948\"\>",
                4.0947626085710205,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0957\"\>",
                4.0957387086033181,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.00097610003229765851,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0074\"\>",
                0.007391447466218737,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1292\"\>",
                1.1292171545687257,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1296\"\>",
                1.1296261588186749,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00040900424994926628,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0941\"\>",
                0.094122503588876943,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0474\"\>",
                2.0474267797393879,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0464\"\>",
                2.0463541024765157,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0010726772628723252,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2458\"\>",
                1.2457845898541191,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039315934873296807,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039336310115397746,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.0375242100937395*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4499\"\>",
                3.44989013671875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1114\"\>",
                -0.11138696670215795,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1113\"\>",
                -0.11125607184058213,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00013089486157581048,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3930\"\>",
                -0.39300537109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9990\"\>",
                0.99904415988001505,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9991\"\>",
                0.99907580926578499,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.1649385769925534*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9555\"\>",
                -0.95550537109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0293\"\>",
                0.029344956676159956,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0330\"\>",
                0.032964145108957892,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0036\"\>",
                -0.0036191884327979344,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6195\"\>",
                -0.6195068359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0204\"\>",
                1.0204077032969905,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0295\"\>",
                1.0295187686064937,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0091\"\>",
                -0.0091110653095031295,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0559\"\>",
                0.055905879619518928,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0218681400465035,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0282\"\>",
                1.0282300460581562,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0064\"\>",
                -0.0063619060116525874,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2698\"\>",
                -0.26984799887554217,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.418501332981544`*^-7, 6.101671768085689`*^-8, 
          1.6826646843086567`*^-8, 3.050903647749704`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5205259670272328`*^-8, 1.522702187369024`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.418501332981544*^-07, 6.1016717680856891*^-08, 
        1.6826646843086567*^-08, 3.050903647749704*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5205259670272328*^-08, 1.522702187369024*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.0261283023282886`*^-7\),
      SequenceForm[ "NOISE  ", 1.0261283023282886*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]101.78576345851074`\
\[InvisibleSpace]"  "\[InvisibleSpace]1521.4738331566953`\),
      SequenceForm[ "*BFGSUP ", 101.78576345851074, "  ", 1521.4738331566953],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0010089783046547814`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0010089783046547814, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.215408458858000\"\>",
            6922.2154084588574,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.225153681259000\"\>",
            6922.2251536812591,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 6922.2154084588574, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2251536812591, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.258971407584000\"\>",
            6922.2589714075848,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.225153681259000\"\>",
            6922.2251536812591,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6922.2589714075848, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2251536812591, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.258971407584000\"\>",
            6922.2589714075848,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2589714075848, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.225153681259000\"\>",
            6922.2251536812591,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2251536812591, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.033817726325651\"\>",
            0.033817726325651165,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.033817726325651165, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.1510\"\>",
                16.151135723504396,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2300\"\>",
                16.230287703887715,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0792\"\>",
                -0.079151980383319151,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4303\"\>",
                -0.43032970994882613,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0855\"\>",
                4.0854612124936374,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0948\"\>",
                4.0947626085710205,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0093\"\>",
                -0.0093013960773828779,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0536\"\>",
                -0.053600768312084004,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1237\"\>",
                1.1237279238326461,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1292\"\>",
                1.1292171545687257,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054892307360795674,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0311\"\>",
                0.031133294298408873,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0413\"\>",
                2.0413019029165533,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0474\"\>",
                2.0474267797393879,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0061\"\>",
                -0.0061248768228345987,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9778\"\>",
                0.97784947189532179,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0381\"\>",
                -0.038136881211958865,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039315934873296807,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0011790536613379453,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4363\"\>",
                3.43634033203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1094\"\>",
                -0.10936034381211884,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1114\"\>",
                -0.11138696670215795,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.002026622890039108,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3202\"\>",
                -0.3201904296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9988\"\>",
                0.99882488885543197,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9990\"\>",
                0.99904415988001505,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.000219271024583098,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9262\"\>",
                -0.92620849609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0059423913515808044,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0293\"\>",
                0.029344956676159956,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0234\"\>",
                -0.023402565324579152,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6262\"\>",
                -0.62615966796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0196\"\>",
                1.0195922113730571,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0204\"\>",
                1.0204077032969905,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00081549192393345774,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7593\"\>",
                0.75928501023085626,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0191\"\>",
                1.0191193524864315,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0218681400465035,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0027\"\>",
                -0.0027487875600720542,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2128\"\>",
                0.21275467747982255,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.406706768796503`*^-7, 6.087811607857998`*^-8, 
          1.674485093105802`*^-8, 3.041776870066752`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5193107893661516`*^-8, 1.5186061747169964`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4067067687965029*^-07, 6.0878116078579983*^-08, 
        1.6744850931058021*^-08, 3.041776870066752*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5193107893661516*^-08, 1.5186061747169964*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]9.35069692786783`*^-8\),
      SequenceForm[ "NOISE  ", 9.3506969278678298*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]42.76717228124368`\
\[InvisibleSpace]"  "\[InvisibleSpace]351.99295860014684`\),
      SequenceForm[ "*BFGSUP ", 42.767172281243681, "  ", 351.99295860014684],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0004635747359719885`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0004635747359719885, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6917.305148675640000\"\>",
            6917.3051486756412,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.258971407584000\"\>",
            6922.2589714075848,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 6917.3051486756412, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2589714075848, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.038693418587000\"\>",
            6922.0386934185863,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.258971407584000\"\>",
            6922.2589714075848,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 6922.0386934185863, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2589714075848, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.265009371134000\"\>",
            6922.2650093711327,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.258971407584000\"\>",
            6922.2589714075848,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 6922.2650093711327, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 6922.2589714075848, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.265009371134000\"\>",
            6922.2650093711327,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2650093711327, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.258971407584000\"\>",
            6922.2589714075848,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2589714075848, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.006037963547897\"\>",
            0.006037963547896652,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.006037963547896652, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.1040\"\>",
                16.104400456631666,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.1510\"\>",
                16.151135723504396,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0467\"\>",
                -0.046735266872731225,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1987\"\>",
                -0.19868475071570568,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0764\"\>",
                4.0764064998275051,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0855\"\>",
                4.0854612124936374,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0091\"\>",
                -0.009054712666131998,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1643\"\>",
                -0.16433559978414447,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1216\"\>",
                1.121576623477933,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1237\"\>",
                1.1237279238326461,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0021513003547131036,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0392\"\>",
                0.039215349087527746,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0372\"\>",
                2.0371632991632969,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0413\"\>",
                2.0413019029165533,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0041\"\>",
                -0.0041386037532566023,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6217\"\>",
                0.62171303622114438,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0373\"\>",
                -0.037296769488209987,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0381\"\>",
                -0.038136881211958865,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0008\"\>",
                0.00084011172374887793,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8388\"\>",
                2.83880615234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1100\"\>",
                -0.11003154813795114,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1094\"\>",
                -0.10936034381211884,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067120432583229756,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2082\"\>",
                -0.20819091796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9987\"\>",
                0.99866476403029247,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9988\"\>",
                0.99882488885543197,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00016012482513949288,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7315\"\>",
                -0.73150634765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010164000722627919,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0059423913515808044,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0049\"\>",
                -0.0049259912793180125,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2162\"\>",
                -0.21624755859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0289\"\>",
                1.0288832224395035,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0196\"\>",
                1.0195922113730571,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0093\"\>",
                0.0092910110664462565,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7271\"\>",
                0.72714761323091592,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0031\"\>",
                1.0030507995809801,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0191\"\>",
                1.0191193524864315,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0161\"\>",
                -0.016068552905451283,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4686\"\>",
                -0.4685801141298197,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3997426713454225`*^-7, 6.074319034557797`*^-8, 
          1.671279405769606`*^-8, 3.035609869902278`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5331554747216455`*^-8, 1.4946621650173963`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3997426713454225*^-07, 6.0743190345577972*^-08, 
        1.6712794057696059*^-08, 3.0356098699022783*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5331554747216455*^-08, 1.4946621650173963*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]7.832022674847394`*^-8\),
      SequenceForm[ "NOISE  ", 7.8320226748473942*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]24.86648283002707`\
\[InvisibleSpace]"  "\[InvisibleSpace]2451.302543371641`\),
      SequenceForm[ "*BFGSUP ", 24.866482830027071, "  ", 2451.3025433716411],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0003491884938956336`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0003491884938956336, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.280069873102000\"\>",
            6922.2800698731016,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2800698731016, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.265009371134000\"\>",
            6922.2650093711327,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2650093711327, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.015060501968946\"\>",
            0.015060501968946483,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.015060501968946483, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0700\"\>",
                16.070300064611363,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.1040\"\>",
                16.104400456631666,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0341\"\>",
                -0.034100392020301656,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.014981741996914643,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0777\"\>",
                4.0776765381788005,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0764\"\>",
                4.0764064998275051,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0012700383512951751,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1776\"\>",
                0.17759219751805513,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1183\"\>",
                1.1182618467416641,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1216\"\>",
                1.121576623477933,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0033147767362689934,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1163\"\>",
                -0.11634797064319115,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0365\"\>",
                2.0364999412444349,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0372\"\>",
                2.0371632991632969,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00066335791886197603,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4972\"\>",
                0.49723036613757676,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0296\"\>",
                -0.029597829471948937,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0373\"\>",
                -0.037296769488209987,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0077\"\>",
                0.0076989400162610485,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4172\"\>",
                2.41717529296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10792820012696284,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1100\"\>",
                -0.11003154813795114,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.002103348010988305,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0751\"\>",
                0.0750732421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9978\"\>",
                0.99782477292692651,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9987\"\>",
                0.99866476403029247,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00083999110336596314,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5760\"\>",
                -0.5760498046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0191\"\>",
                -0.019126343416353733,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010164000722627919,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0201\"\>",
                -0.020142743488616523,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0150\"\>",
                -1.01495361328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0263\"\>",
                1.0262876055857442,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0289\"\>",
                1.0288832224395035,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0026\"\>",
                -0.0025956168537592463,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2923\"\>",
                -0.29233759812589943,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0054\"\>",
                1.0053873385970216,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0031\"\>",
                1.0030507995809801,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0023365390160413652,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9800\"\>",
                0.97998146436539579,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.394661316962743`*^-7, 6.076211539177299`*^-8, 
          1.66634000352273`*^-8, 3.0346213895744605`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.529287704208112`*^-8, 1.498143879468771`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3946613169627432*^-07, 6.0762115391772993*^-08, 
        1.66634000352273*^-08, 3.0346213895744605*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.529287704208112*^-08, 1.4981438794687712*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]5.755555321229622`*^-8\),
      SequenceForm[ "NOISE  ", 5.7555553212296218*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]17.52871749598889`\
\[InvisibleSpace]"  "\[InvisibleSpace]22.969370368160124`\),
      SequenceForm[ "*BFGSUP ", 17.528717495988889, "  ", 22.969370368160124],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00020879139321308845`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00020879139321308845, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282561903087000\"\>",
            6922.2825619030864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2825619030864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.280069873102000\"\>",
            6922.2800698731016,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2800698731016, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002492029984751\"\>",
            0.0024920299847508431,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0024920299847508431, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0580\"\>",
                16.057707692970073,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0700\"\>",
                16.070300064611363,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0126\"\>",
                -0.012592371641288446,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0805\"\>",
                -0.080483624505677767,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0744\"\>",
                4.0743749715487878,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0777\"\>",
                4.0776765381788005,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0033015666300125956,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0231\"\>",
                0.02306587462262457,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1177\"\>",
                1.1176516305077062,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1183\"\>",
                1.1182618467416641,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00061021623395786319,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0502\"\>",
                0.050159368986061784,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0347\"\>",
                2.0347476230356056,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0365\"\>",
                2.0364999412444349,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0017523182088290631,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1693\"\>",
                -0.169333976313191,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0328\"\>",
                -0.032830440582243416,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0296\"\>",
                -0.029597829471948937,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.00323261111029448,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.4453\"\>",
                -1.4453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1077\"\>",
                -0.10767483426497847,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10792820012696284,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00025336586198437577,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0189\"\>",
                -0.01885986328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99809984220678705,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9978\"\>",
                0.99782477292692651,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00027506927986052724,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2629\"\>",
                0.262939453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0198\"\>",
                -0.019826937802611983,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0191\"\>",
                -0.019126343416353733,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00070059438625825067,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2562\"\>",
                0.25616455078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0250\"\>",
                1.0250133918617674,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0263\"\>",
                1.0262876055857442,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0012742137239768311,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0653\"\>",
                -0.065300020381958035,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058248179119749,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0054\"\>",
                1.0053873385970216,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00043747931495322561,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0622\"\>",
                0.062225803682341436,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3927849073663463`*^-7, 6.071291821522695`*^-8, 
          1.665430710476199`*^-8, 3.0320102319651926`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.527388977798473`*^-8, 1.4987957744478805`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3927849073663463*^-07, 6.0712918215226945*^-08, 
        1.6654307104761991*^-08, 3.0320102319651926*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.527388977798473*^-08, 1.4987957744478805*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.4193468561861664`*^-8\),
      SequenceForm[ "NOISE  ", 2.4193468561861664*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]147.84224902039955`\
\[InvisibleSpace]"  "\[InvisibleSpace]170.2392003695466`\),
      SequenceForm[ "*BFGSUP ", 147.84224902039955, "  ", 170.23920036954661],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00004495009034663793`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.4950090346637928*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282671423721000\"\>",
            6922.2826714237217,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2826714237217, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282561903087000\"\>",
            6922.2825619030864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2825619030864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000109520635306\"\>",
            0.00010952063530567102,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00010952063530567102, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0640\"\>",
                16.063960737398766,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0580\"\>",
                16.057707692970073,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0063\"\>",
                0.0062530444286930829,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0194\"\>",
                0.01937743745944024,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0753\"\>",
                4.0752568689267488,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0744\"\>",
                4.0743749715487878,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00088189737796071511,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0142\"\>",
                -0.014246217885951137,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1181\"\>",
                1.1180745339218916,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1177\"\>",
                1.1176516305077062,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00042290341418532853,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0056\"\>",
                -0.0055702383171686116,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.035317443888736,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0347\"\>",
                2.0347476230356056,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00056982085313023666,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0120\"\>",
                0.01199857035025163,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032487134976201593,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0328\"\>",
                -0.032830440582243416,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00034330560604182531,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1783\"\>",
                0.17828369140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10792583352460508,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1077\"\>",
                -0.10767483426497847,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00025099925962661059,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0052490234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99808324917480373,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99809984220678705,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.6593031983365783*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0219\"\>",
                -0.02191162109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0181\"\>",
                -0.018093217532186127,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0198\"\>",
                -0.019826937802611983,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0017\"\>",
                0.0017337202704258549,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0215\"\>",
                0.021484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0255\"\>",
                1.0254612729496535,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0250\"\>",
                1.0250133918617674,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00044788108788613675,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0317\"\>",
                0.031678320871517916,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056638858184928,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058248179119749,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00016093209348221982,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0827\"\>",
                -0.082709152217429666,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3937166835961887`*^-7, 6.072605951021237`*^-8, 
          1.6660608856706196`*^-8, 3.032859331203604`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5280563726270996`*^-8, 1.4985559669412565`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3937166835961887*^-07, 6.0726059510212373*^-08, 
        1.6660608856706196*^-08, 3.0328593312036038*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5280563726270996*^-08, 1.4985559669412565*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.8112817110397203`*^-9\),
      SequenceForm[ "NOISE  ", 2.8112817110397203*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3815.0396432177886`\
\[InvisibleSpace]"  "\[InvisibleSpace]4154.219859636763`\),
      SequenceForm[ "*BFGSUP ", 3815.0396432177886, "  ", 4154.2198596367634],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.2572034026438234`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.2572034026438234*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282673025070000\"\>",
            6922.2826730250699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2826730250699, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282671423721000\"\>",
            6922.2826714237217,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2826714237217, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.601348230906297"\[Times]10\^"-6"\),
            1.6013482309062965*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.6013482309062965*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063242031660252,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0640\"\>",
                16.063960737398766,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00071870573851360198,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.00097267419009704041,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751837691502164,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0753\"\>",
                4.0752568689267488,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.3099776532787697*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.001168206653131482,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.118021894752163,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1181\"\>",
                1.1180745339218916,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.2639169728555153*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010917904736798862,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352631623253212,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.035317443888736,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.4281563414829891*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0011695330872819498,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032471987662411307,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032487134976201593,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.5147313790287432*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.006103515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10788692643654164,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10792583352460508,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                3.8907088063441974*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.00213623046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807718560535419,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99808324917480373,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0058\"\>",
                -0.00579833984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018347698866252277,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0181\"\>",
                -0.018093217532186127,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00025448133406615059,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0090\"\>",
                -0.009033203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254210642638737,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0255\"\>",
                1.0254612729496535,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.0208685779849844*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0031\"\>",
                -0.0030950248524459138,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056732068406249,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056638858184928,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0104\"\>",
                0.010378230605601883,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3936095880955833`*^-7, 6.072497023865903`*^-8, 
          1.665982447195296`*^-8, 3.032778445370974`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.52799645701628`*^-8, 1.4985698563465847`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3936095880955833*^-07, 6.072497023865903*^-08, 
        1.6659824471952959*^-08, 3.032778445370974*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5279964570162798*^-08, 1.4985698563465847*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.7829454940709298`*^-10\),
      SequenceForm[ "NOISE  ", 1.7829454940709298*^-10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]298171.60765712766`\
\[InvisibleSpace]"  "\[InvisibleSpace]305331.49502242595`\),
      SequenceForm[ "*BFGSUP ", 298171.60765712766, "  ", 305331.49502242595],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.2924722052798099`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.2924722052798099*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282673028673000\"\>",
            6922.2826730286724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2826730286724, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282673025070000\"\>",
            6922.2826730250699,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2826730250699, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.602508513722569"\[Times]10\^"-9"\),
            3.6025085137225688*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.6025085137225688*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063241750599069,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063242031660252,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.6995178304947303*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751814549650032,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751837691502164,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.4977277027859641*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.1180219059259904,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.118021894752163,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352625308734038,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352631623253212,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00023991062140688024,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032475252249042033,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032471987662411307,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0015869140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.1078873771378127,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10788692643654164,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -6.103515625*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807737461467383,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807718560535419,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018310546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018343660682158161,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018347698866252277,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00042724609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254194501487826,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254210642638737,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011904408516089093,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.005671827631152,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056732068406249,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00024276337814246895,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3936095462142034`*^-7, 6.072493575461214`*^-8, 
          1.6659824638455963`*^-8, 3.032777504434293`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.527994051797364`*^-8, 1.4985678011643172`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3936095462142034*^-07, 6.0724935754612135*^-08, 
        1.6659824638455963*^-08, 3.0327775044342932*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.527994051797364*^-08, 1.4985678011643172*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.546585164964199`*^-11\),
      SequenceForm[ "NOISE  ", 2.5465851649641991*^-11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2274152591067299`*^8\
\[InvisibleSpace]"  "\[InvisibleSpace]1.2991774678912234`*^8\),
      SequenceForm[ "*BFGSUP ", 122741525.91067299, "  ", 129917746.78912234],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.6451602368599426`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.6451602368599426*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282673028728000\"\>",
            6922.2826730287288,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.2826730287288, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282673028673000\"\>",
            6922.2826730286724,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2826730286724, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.638867150992155"\[Times]10\^"-11"\),
            5.6388671509921551*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.6388671509921551*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063251596657164,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063241750599069,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.1399035860440262*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751827496584019,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751814549650032,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.4977285533049757*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.118022668022534,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.1180219059259904,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352630897715409,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352625308734038,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032475319994190038,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032475252249042033,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.103515625*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10788810615695801,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.1078873771378127,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -6.103515625*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807750321049205,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807737461467383,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.0001220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018341011633809363,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018343660682158161,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254203034929765,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254194501487826,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9522136274228213*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056737572175483,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.005671827631152,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012138185553783998,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3936110133911913`*^-7, 6.072495504704717`*^-8, 
          1.6659835994579405`*^-8, 3.0327783372574164`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5279953233793028`*^-8, 1.49857067647211`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3936110133911913*^-07, 6.0724955047047166*^-08, 
        1.6659835994579405*^-08, 3.0327783372574164*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5279953233793028*^-08, 1.4985706764721099*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.637978807091713`*^-12\),
      SequenceForm[ "NOISE  ", 3.637978807091713*^-12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.462460694595417`*^9\
\[InvisibleSpace]"  "\[InvisibleSpace]2.1155294792252946`*^9\),
      SequenceForm[ "*BFGSUP ", 1462460694.595417, "  ", 2115529479.2252946],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.763440157906614`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.763440157906614*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282673028756000\"\>",
            6922.282673028757,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 6922.282673028757, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  6922.282673028728000\"\>",
            6922.2826730287288,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 6922.2826730287288, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.819433575496078"\[Times]10\^"-11"\),
            2.8194335754960775*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8194335754960775*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063249888887071,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0630\"\>",
                16.063251596657164,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751826229837009,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0752\"\>",
                4.0751827496584019,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.4977280774737332*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.1180225615136334,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1180\"\>",
                1.118022668022534,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352629928087302,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0353\"\>",
                2.0352630897715409,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032475093645725511,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0325\"\>",
                -0.032475319994190038,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.0001220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10788810279792223,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10788810615695801,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807751746249751,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9981\"\>",
                0.99807750321049205,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.01834153076558501,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018341011633809363,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254208374120279,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0254\"\>",
                1.0254203034929765,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9522086740520688*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 10.0000\"\>",
                10,
                Editable->False], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056730341175097,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0057\"\>",
                1.0056737572175483,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00012138162264245465,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.393610758913617`*^-7, 6.072495315944703`*^-8, 
          1.665983440747311`*^-8, 3.032778192771569`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5279961189806878`*^-8, 1.4985695989690866`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.393610758913617*^-07, 6.0724953159447028*^-08, 
        1.6659834407473109*^-08, 3.0327781927715693*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5279961189806878*^-08, 1.4985695989690866*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.7284841053187847`*^-12\),
      SequenceForm[ "NOISE  ", 2.7284841053187847*^-12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]9.355817688147205`*^9\
\[InvisibleSpace]"  "\[InvisibleSpace]6.7078662721508255`*^9\),
      SequenceForm[ "*BFGSUP ", 9355817688.1472054, "  ", 6707866272.1508255],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]8.817200789533035`*^-9\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 8.8172007895330352*^-09, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]18\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 18, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.`"},
            {"0.000014977281240297465`"},
            {"0.`"},
            {"0.`"},
            {"0.`"},
            {"0.00006103515625`"},
            {"0.`"},
            {"0.`"},
            {"0.`"},
            {\(-0.00006069085495919565`\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"6919.946736021052`", "16", "4", "1", "2", "0", "0", "1", "0", 
              "1", "1"},
            {"6921.206804966947`", "15.991220162579603`", 
              "4.013998665590807`", "1.0390625`", 
              "2.0324963425272626`", \(-0.03799076281069382`\), \
\(-0.0317431276298617`\), "0.9967398054587795`", "0.002269141097678227`", 
              "1.0067581562270373`", "1.0082515909406633`"},
            {"6921.89474503768`", "15.98612797587465`", "4.042636137715072`", 
              "1.078125`", 
              "2.015908498821995`", \(-0.05013868058752307`\), \
\(-0.06552535099365936`\), "0.9979627475184268`", "0.00018727596689153362`", 
              "1.0082216688387338`", "1.0087108982474042`"},
            {"6922.174101292187`", "15.985577014769596`", 
              "4.053282553064307`", "1.1171875`", 
              "2.0267035933683037`", \(-0.016051278885511236`\), \
\(-0.10458322263205394`\), "1.0004947250765717`", \(-0.018116295842613876`\), 
              "1.0160084688746809`", "1.0075890567339743`"},
            {"6922.204219788568`", "15.9902619564295`", "4.051646507084798`", 
              "1.1174806735294325`", 
              "2.025644403555888`", \(-0.01833772840521878`\), \
\(-0.11094978833224667`\), "0.9950028673944609`", \(-0.03158306073476639`\), 
              "1.0192944252718994`", "1.0026862299413093`"},
            {"6922.213314615074`", "15.991442351858213`", 
              "4.0520424330917795`", "1.1169360404520423`", 
              "2.0258349504634183`", \(-0.019235994602277994`\), \
\(-0.11206279440363542`\), "0.9971841378036111`", \(-0.03487255794031005`\), 
              "1.02032486258944`", "1.0013110240023269`"},
            {"6922.216027385272`", "15.995133993669963`", 
              "4.072450078729426`", "1.1097136380646921`", 
              "2.033096423636337`", \(-0.018692376119039546`\), \
\(-0.10995536623783617`\), "0.9963284776909969`", \(-0.044651070552961455`\), 
              "1.0279907127380572`", "0.9940292030831951`"},
            {"6922.216365303681`", "15.998581623462629`", 
              "4.074726453297099`", "1.1143291112030809`", 
              
              "2.0339309264706347`", \(-0.01907164565369586`\), \
\(-0.10371593262664404`\), "0.9963980055696444`", \(-0.04697173898457888`\), 
              "1.029558053009872`", "0.9924470375316329`"},
            {"6922.2195537379675`", "16.24299202944984`", 
              "4.095738708603318`", "1.129626158818675`", 
              "2.0463541024765157`", \(-0.039336310115397746`\), \
\(-0.11125607184058213`\), "0.999075809265785`", "0.03296414510895789`", 
              "1.0295187686064937`", "1.0282300460581562`"},
            {"6922.225153681259`", "16.230287703887715`", 
              "4.0947626085710205`", "1.1292171545687257`", 
              "2.047426779739388`", \(-0.03931593487329681`\), \
\(-0.11138696670215795`\), "0.999044159880015`", "0.029344956676159956`", 
              "1.0204077032969905`", "1.0218681400465035`"},
            {"6922.258971407585`", "16.151135723504396`", 
              "4.085461212493637`", "1.123727923832646`", 
              "2.0413019029165533`", \(-0.038136881211958865`\), \
\(-0.10936034381211884`\), "0.998824888855432`", "0.005942391351580804`", 
              "1.0195922113730571`", "1.0191193524864315`"},
            {"6922.265009371133`", "16.104400456631666`", 
              "4.076406499827505`", "1.121576623477933`", 
              "2.037163299163297`", \(-0.03729676948820999`\), \
\(-0.11003154813795114`\), "0.9986647640302925`", "0.0010164000722627919`", 
              "1.0288832224395035`", "1.00305079958098`"},
            {"6922.280069873102`", "16.070300064611363`", 
              "4.0776765381788005`", "1.118261846741664`", 
              "2.036499941244435`", \(-0.029597829471948937`\), \
\(-0.10792820012696284`\), "0.9978247729269265`", \(-0.019126343416353733`\), 
              "1.0262876055857442`", "1.0053873385970216`"},
            {"6922.282561903086`", "16.057707692970073`", 
              "4.074374971548788`", "1.1176516305077062`", 
              "2.0347476230356056`", \(-0.032830440582243416`\), \
\(-0.10767483426497847`\), "0.998099842206787`", \(-0.019826937802611983`\), 
              "1.0250133918617674`", "1.0058248179119749`"},
            {"6922.282671423722`", "16.063960737398766`", 
              "4.075256868926749`", "1.1180745339218916`", 
              "2.035317443888736`", \(-0.03248713497620159`\), \
\(-0.10792583352460508`\), "0.9980832491748037`", \(-0.018093217532186127`\), 
              "1.0254612729496535`", "1.0056638858184928`"},
            {"6922.28267302507`", "16.063242031660252`", "4.075183769150216`",
               "1.118021894752163`", 
              "2.0352631623253212`", \(-0.03247198766241131`\), \
\(-0.10788692643654164`\), "0.9980771856053542`", \(-0.018347698866252277`\), 
              "1.0254210642638737`", "1.005673206840625`"},
            {"6922.282673028672`", "16.06324175059907`", "4.075181454965003`",
               "1.1180219059259904`", 
              "2.035262530873404`", \(-0.03247525224904203`\), \
\(-0.1078873771378127`\), "0.9980773746146738`", \(-0.01834366068215816`\), 
              "1.0254194501487826`", "1.005671827631152`"},
            {"6922.282673028729`", "16.063251596657164`", 
              "4.075182749658402`", "1.118022668022534`", 
              "2.035263089771541`", \(-0.03247531999419004`\), \
\(-0.10788810615695801`\), "0.998077503210492`", \(-0.018341011633809363`\), 
              "1.0254203034929765`", "1.0056737572175483`"},
            {"6922.282673028757`", "16.06324988888707`", "4.075182622983701`",
               "1.1180225615136334`", 
              "2.0352629928087302`", \(-0.03247509364572551`\), \
\(-0.10788810279792223`\), "0.9980775174624975`", \(-0.01834153076558501`\), 
              "1.025420837412028`", "1.0056730341175097`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "THETA"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00009727027805956808`, 
          0.000024677082758662632`, 6.770134697993941`*^-6, 
          0.000012324442351595026`, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.209389175483575`*^-6, 
          6.089807252098796`*^-6}\),
      SequenceForm[ 
      "INK: ", {9.7270278059568083*^-05, 2.4677082758662632*^-05, 
        6.7701346979939412*^-06, 1.2324442351595026*^-05, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.2093891754835749*^-06, 6.0898072520987964*^-06}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"16.06324988888707`", "0.`"},
                {"4.075182622983701`", "0.000014977281240297465`"},
                {"1.1180225615136334`", "0.`"},
                {"2.0352629928087302`", "0.`"},
                {\(-0.03247509364572551`\), "0.`"},
                {\(-0.10788810279792223`\), "0.00006103515625`"},
                {"0.9980775174624975`", "0.`"},
                {\(-0.01834153076558501`\), "0.`"},
                {"1.025420837412028`", "0.`"},
                {"1.0056730341175097`", \(-0.00006069085495919565`\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "6922.282673028757`"}],
      SequenceForm[ 
        MatrixForm[ {{16.063249888887071, 0.0}, {4.0751826229837009, 
          1.4977281240297465*^-05}, {1.1180225615136334, 0.0}, {
          2.0352629928087302, 0.0}, {-0.032475093645725511, 
          0.0}, {-0.10788810279792223, 6.103515625*^-05}, {
          0.99807751746249751, 0.0}, {-0.01834153076558501, 0.0}, {
          1.0254208374120279, 0.0}, {
          1.0056730341175097, -6.0690854959195647*^-05}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}], "   Likelihood = ", 
        6922.282673028757],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "3520.2150137156464`", "10", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.8070337683438105`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.8070337683438105],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "16.06324988888707`", "1.6667372310950475`", 
            "0.5937717065934857`"},
          {"2", "4.075182622983701`", "0.3436204439555668`", 
            "0.12241407560918219`"},
          {"3", "1.1180225615136334`", "0.2454175951601256`", 
            "0.08742951293561582`"},
          {"4", "2.0352629928087302`", "0.18629196280305166`", 
            "0.06636612815419266`"},
          {"5", \(-0.03247509364572551`\), "0.12529481147960345`", 
            "0.044636018594649524`"},
          {"6", \(-0.10788810279792223`\), "0.23739173055998036`", 
            "0.08457031519789833`"},
          {"7", "0.9980775174624975`", "0.08859616831656118`", 
            "0.031562202534112786`"},
          {"8", \(-0.01834153076558501`\), "0.4829039227867601`", 
            "0.17203352814372455`"},
          {"9", "1.025420837412028`", "0.3040876346782684`", 
            "0.10833059370628248`"},
          {"10", "1.0056730341175097`", "0.31247736087151873`", 
            "0.11131941638731506`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.`", "0.712613923370762`", "0.4864231445308994`", 
              "0.7320630338907103`", 
              "6.233636652080959`*^-6", \(-0.2246852576353737`\), \
\(-0.00006460955779127388`\), "0.8364891521773056`", "0.11872253398714`", 
              "0.5287341149449374`"},
            {"0.7126139233707606`", "1.0000000000000002`", 
              "0.37065074697613415`", 
              "0.8017956627293097`", \(-1.851766883764382`*^-6\), \
\(-0.13666364080203472`\), \(-0.000022577452886093896`\), 
              "0.3969166573551687`", "0.17481583717787028`", 
              "0.26458980442488916`"},
            {"0.4864231445309043`", "0.3706507469761385`", 
              "0.9999999999999999`", "0.36977386879825036`", 
              "0.00005270873148572446`", \(-0.28092562862860876`\), 
              "2.555197523952057`*^-6", "0.3971222026733734`", 
              "0.062138021671340596`", "0.2516824704842629`"},
            {"0.7320630338907078`", "0.801795662729309`", 
              "0.36977386879824525`", "0.9999999999999998`", 
              "1.9967681945822434`*^-7", \(-0.15114935062931`\), \
\(-0.00003661650061939152`\), 
              "0.49872446767081563`", \(-0.045780875202485694`\), 
              "0.17590872230645058`"},
            {"6.233636652380547`*^-6", \(-1.8517668834710077`*^-6\), 
              "0.0000527087314865605`", "1.996768198899558`*^-7", 
              "1.0000000000000002`", \(-0.009738198015332947`\), 
              "0.000017476181700546654`", \(-2.9084894515440016`*^-6\), \
\(-0.000027535506794167436`\), "0.00004427624692197733`"},
            {\(-0.22468525763537625`\), \(-0.13666364080203686`\), \
\(-0.280925628628609`\), \(-0.15114935062931212`\), \
\(-0.009738198015332574`\), "1.`", 
              "0.000022791238285805217`", \(-0.1974082782073778`\), \
\(-0.022324757418557408`\), \(-0.12413477213779447`\)},
            {\(-0.00006460955779700901`\), \(-0.000022577452890810677`\), 
              "2.5551975214912295`*^-6", \(-0.00003661650062421364`\), 
              "0.00001747618170049601`", "0.00002279123828688191`", 
              "1.`", \(-0.00345830601392931`\), 
              "0.000015526201795761582`", \(-0.00003638256994275896`\)},
            {"0.8364891521773063`", "0.39691665735517`", 
              "0.39712220267336973`", 
              "0.4987244676708183`", \(-2.908489451639618`*^-6\), \
\(-0.19740827820737583`\), \(-0.0034583060139247966`\), "1.`", 
              "0.06295490573701838`", "0.4885292750456245`"},
            {"0.11872253398713963`", "0.17481583717787014`", 
              "0.06213802167134008`", \(-0.045780875202485645`\), \
\(-0.00002753550679394317`\), \(-0.022324757418557235`\), 
              "0.000015526201795976752`", "0.06295490573701824`", "1.`", 
              "0.09792335524450732`"},
            {"0.5287341149449357`", "0.2645898044248884`", 
              "0.25168247048425957`", "0.17590872230645074`", 
              "0.00004427624692189186`", \(-0.1241347721377927`\), \
\(-0.00003638256994030309`\), "0.4885292750456227`", "0.09792335524450699`", 
              "0.9999999999999999`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.3525648395509404`", "0.0517970660279776`", 
              "0.025251767930208703`", "0.028847916889700065`", 
              "1.6521384314433804`*^-7", \(-0.011282673653254652`\), \
\(-1.210831109027996`*^-6\), "0.0854462306057034`", "0.0076366657143105265`", 
              "0.034948436642745155`"},
            {"0.0517970660279775`", "0.014985205907250575`", 
              "0.003966927799124098`", 
              "0.006513906813988371`", \(-1.0118196755865201`*^-8\), \
\(-0.0014148235921631587`\), \(-8.723155301773281`*^-8\), 
              "0.00835879701276495`", "0.0023182659424499353`", 
              "0.003605582054287055`"},
            {"0.025251767930208956`", "0.003966927799124145`", 
              "0.007643919732159015`", "0.002145560461932875`", 
              "2.0569610741146138`*^-7", \(-0.0020771476545375614`\), 
              "7.050985787566046`*^-9", "0.005973038633853216`", 
              "0.0005885272881331285`", "0.0024495254049523804`"},
            {"0.028847916889699964`", "0.006513906813988366`", 
              "0.0021455604619328456`", "0.004404462966178723`", 
              "5.915065819737215`*^-10", \(-0.0008483415068417853`\), \
\(-7.669916232925078`*^-8\), 
              "0.005694036581144946`", \(-0.0003291407811851115`\), 
              "0.001299585258233192`"},
            {"1.652138431522782`*^-7", \(-1.0118196754262181`*^-8\), 
              "2.0569610741472407`*^-7", "5.915065832526482`*^-10", 
              "0.0019923741559818983`", \(-0.00003676054997546276`\), 
              "2.4620638052331945`*^-8", \(-2.2333975686784427`*^-8\), \
\(-1.3314646706354025`*^-7\), "2.2000227480025045`*^-7"},
            {\(-0.011282673653254778`\), \(-0.001414823592163181`\), \
\(-0.002077147654537563`\), \(-0.0008483415068417972`\), \
\(-0.00003676054997546136`\), "0.007152138212671873`", 
              "6.083495250939385`*^-8", \(-0.0028720791617821637`\), \
\(-0.00020452943614231357`\), \(-0.0011686442360891065`\)},
            {\(-1.2108311091354764`*^-6\), \(-8.723155303595683`*^-8\), 
              "7.0509857807754716`*^-9", \(-7.669916233935149`*^-8\), 
              "2.4620638052260592`*^-8", "6.083495251226779`*^-8", 
              "0.0009961726288043556`", \(-0.00001877776148761522`\), 
              "5.3086446083603806`*^-8", \(-1.2782964890073957`*^-7\)},
            {"0.08544623060570349`", "0.008358797012764978`", 
              "0.005973038633853162`", 
              "0.005694036581144977`", \(-2.2333975687518652`*^-8\), \
\(-0.002872079161782135`\), \(-0.000018777761487590713`\), 
              "0.02959553480557767`", "0.0011732587382229885`", 
              "0.009355663885352097`"},
            {"0.007636665714310502`", "0.002318265942449933`", 
              "0.0005885272881331236`", \(-0.0003291407811851112`\), \
\(-1.331464670624558`*^-7\), \(-0.00020452943614231197`\), 
              "5.308644608433951`*^-8", "0.0011732587382229862`", 
              "0.011735517532755648`", "0.0011808869679084074`"},
            {"0.034948436642745044`", "0.0036055820542870444`", 
              "0.002449525404952348`", "0.0012995852582331933`", 
              "2.2000227479982576`*^-7", \(-0.0011686442360890896`\), \
\(-1.2782964889211087`*^-7\), "0.009355663885352063`", 
              "0.0011808869679084035`", "0.012392012464812427`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.0009368058925142519`, 0.000996111388625627`, 0.0019920653230647207`, 
      0.0036541095755147873`, 0.0049317043744249636`, 0.007641276392631932`, 
      0.008139732915800143`, 0.011657369217409709`, 0.014003412456924795`, 
      0.3895095904202413`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              "27.364413027211807`", \(-36.8841558112475`\), \
\(-10.669628629230276`\), \(-48.248927126238726`\), "0.06330778677736075`", 
              "3.4247968554191743`", \(-0.920665069902472`\), \
\(-50.10155084174924`\), \(-4.184655229404633`\), \(-20.726122771748102`\)},
            {\(-36.8841558112475`\), 
              "278.72838311180675`", \(-7.338358738888826`\), \
\(-282.3158262559813`\), \(-0.111076575727516`\), \(-6.24006900080196`\), 
              "1.6068063557295464`", 
              "87.37922517436074`", \(-46.63524135785849`\), \
\(-8.132447832772096`\)},
            {\(-10.669628629230276`\), \(-7.338358738888826`\), 
              "179.02777387047996`", \(-0.002725057025708974`\), 
              "0.6045366412313605`", 
              "33.72094292373093`", \(-0.01663862315315671`\), 
              "0.01663862315315671`", "0", "0.005514921380571538`"},
            {\(-48.248927126238726`\), \(-282.3158262559813`\), \
\(-0.002725057025708974`\), "935.5183034882458`", \(-0.0030466752361538703`\),
               "0", "0", "0.14014706086307804`", "102.29656405804899`", 
              "110.25218744842283`"},
            {"0.06330778677736075`", \(-0.111076575727516`\), 
              "0.6045366412313605`", \(-0.0030466752361538703`\), 
              "501.96597640206846`", 
              "2.8337589091776025`", \(-0.012401570718501544`\), 
              "0.006200785359250772`", 
              "0.006047063930259506`", \(-0.012331613056905787`\)},
            {"3.4247968554191743`", \(-6.24006900080196`\), 
              "33.72094292373093`", "0", "2.8337589091776025`", 
              "153.79187848013765`", \(-0.006200785359250772`\), \
\(-0.006200785359250772`\), \(-0.006047063930259506`\), "0"},
            {\(-0.920665069902472`\), 
              "1.6068063557295464`", \(-0.01663862315315671`\), 
              "0", \(-0.012401570718501544`\), \(-0.006200785359250772`\), 
              "1003.8947480919815`", 
              "2.8461604798961044`", \(-0.006047063930259506`\), \
\(-0.006165806528452894`\)},
            {\(-50.10155084174924`\), "87.37922517436074`", 
              "0.01663862315315671`", "0.14014706086307804`", 
              "0.006200785359250772`", \(-0.006200785359250772`\), 
              "2.8461604798961044`", 
              "153.81668162157465`", \(-0.006047063930259506`\), \
\(-0.2712954872519273`\)},
            {\(-4.184655229404633`\), \(-46.63524135785849`\), "0", 
              "102.29656405804899`", 
              "0.006047063930259506`", \(-0.006047063930259506`\), \
\(-0.006047063930259506`\), \(-0.006047063930259506`\), "99.49677138298968`", 
              "5.165125980186084`"},
            {\(-20.726122771748102`\), \(-8.132447832772096`\), 
              "0.005514921380571538`", 
              "110.25218744842283`", \(-0.012331613056905787`\), 
              "0", \(-0.006165806528452894`\), \(-0.2712954872519273`\), 
              "5.165125980186084`", "129.66504802893357`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({1067.4569918813643`, 1003.9037917031932`, 501.99157046794835`, 
      273.6644808630625`, 202.76965610222732`, 130.8681885874781`, 
      122.85415385790938`, 85.78264798429383`, 71.41116517677749`, 
      2.567330881175741`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]10\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]3000\),
      SequenceForm[ "U =  ", 10, "  Nue = ", 3000],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "10", "40.03183783825123`", 
            "114.52745745155869`"},
          {"\<\"komp. Lik.\"\>", "6922.282673028757`", "6912.282673028757`", 
            "6882.250835190506`", "6807.755215577198`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell["Sigma[THETA]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.996158730864102`, \(-0.018306269492977107`\), 
        0.`}, {\(-0.018306269492977107`\), 1.0518243055496095`, 0.`}, {0.`, 
        0.`, 1.0113782515511178`}}\)], "Output"]
}, Open  ]],

Cell["Singul\[ADoubleDot]re Matrix sigmadelta=0", "Input",
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
std=COV//VecDiag//Sqrt;
{Theta,THETA,std}//Transpose//MatrixForm\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"16", "16.06325651184323`", "0.5941116998004768`"},
            {"4", "4.07518211332599`", "0.122424737558633`"},
            {"1", "1.1180232963113987`", "0.0874442238714758`"},
            {"2", "2.035262623775682`", "0.06637863750712272`"},
            {"0", \(-0.03247216800037896`\), "0.04463532374332973`"},
            {"0", \(-0.10789696352715804`\), "0.08456775423567972`"},
            {"1", "0.9980777561140064`", "0.03156243207360111`"},
            {"0", \(-0.01833922775476034`\), "0.17216754386886454`"},
            {"1", "1.025422173075196`", "0.10832089277895138`"},
            {"1", "1.0056728489727687`", "0.11135300407400787`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
std=COV//VecDiag//Sqrt;
{Theta,THETA,std}//Transpose//MatrixForm\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"16", "16.06324988888707`", "0.5937717065934857`"},
            {"4", "4.075182622983701`", "0.12241407560918219`"},
            {"1", "1.1180225615136334`", "0.08742951293561582`"},
            {"2", "2.0352629928087302`", "0.06636612815419266`"},
            {"0", \(-0.03247509364572551`\), "0.044636018594649524`"},
            {"0", \(-0.10788810279792223`\), "0.08457031519789833`"},
            {"1", "0.9980775174624975`", "0.031562202534112786`"},
            {"0", \(-0.01834153076558501`\), "0.17203352814372455`"},
            {"1", "1.025420837412028`", "0.10833059370628248`"},
            {"1", "1.0056730341175097`", "0.11131941638731506`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 748}},
WindowToolbars->{},
WindowSize->{969, 719},
WindowMargins->{{33, Automatic}, {Automatic, 8}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0001804P000000`d26_oRon<3;08f0dL5N`?P0080001804P000000`d26P01
0000I00000400`<30?l00BL?00400@0000000000000006P801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 91, 1, 56, "Section"],
Cell[1870, 56, 116, 2, 39, "Input"],

Cell[CellGroupData[{
Cell[2011, 62, 97, 1, 46, "Subsection"],
Cell[2111, 65, 148, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[2284, 74, 79, 1, 39, "Input"],
Cell[2366, 77, 65, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2468, 83, 62, 1, 39, "Input"],
Cell[2533, 86, 179, 3, 21, "Message"],
Cell[2715, 91, 46, 1, 40, "Output"]
}, Open  ]],
Cell[2776, 95, 219, 8, 114, "Input"],

Cell[CellGroupData[{
Cell[3020, 107, 59, 1, 39, "Input"],
Cell[3082, 110, 89, 1, 40, "Output"]
}, Open  ]],
Cell[3186, 114, 154, 6, 69, "Input"],

Cell[CellGroupData[{
Cell[3365, 124, 59, 1, 39, "Input"],
Cell[3427, 127, 49, 1, 38, "Output"]
}, Open  ]],
Cell[3491, 131, 207, 8, 114, "Input"],

Cell[CellGroupData[{
Cell[3723, 143, 63, 1, 39, "Input"],
Cell[3789, 146, 90, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3916, 152, 379, 15, 204, "Input"],
Cell[4298, 169, 179, 3, 21, "Message"],
Cell[4480, 174, 183, 3, 21, "Message"],
Cell[4666, 179, 181, 3, 21, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4884, 187, 63, 1, 39, "Input"],
Cell[4950, 190, 43, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5030, 196, 147, 6, 69, "Input"],
Cell[5180, 204, 354, 8, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5571, 217, 159, 7, 84, "Input"],
Cell[5733, 226, 45, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5815, 232, 160, 7, 84, "Input"],
Cell[5978, 241, 45, 1, 40, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6072, 248, 59, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[6156, 253, 500, 20, 294, "Input"],
Cell[6659, 275, 184, 3, 21, "Message"],
Cell[6846, 280, 183, 3, 21, "Message"],
Cell[7032, 285, 185, 3, 21, "Message"],
Cell[7220, 290, 191, 3, 21, "Message"]
}, Open  ]],
Cell[7426, 296, 89, 1, 39, "Input"],

Cell[CellGroupData[{
Cell[7540, 301, 115, 5, 69, "Input"],
Cell[7658, 308, 442, 10, 69, "Output"],
Cell[8103, 320, 278, 8, 69, "Output"],
Cell[8384, 330, 507, 11, 77, "Output"]
}, Open  ]],
Cell[8906, 344, 933, 42, 624, "Input"],
Cell[9842, 388, 931, 42, 624, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10810, 435, 66, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[10901, 440, 107, 6, 84, "Input"],
Cell[11011, 448, 65, 1, 38, "Output"],
Cell[11079, 451, 37, 1, 38, "Output"],
Cell[11119, 454, 38, 1, 38, "Output"],
Cell[11160, 457, 35, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11232, 463, 279, 11, 159, "Input"],
Cell[11514, 476, 183, 3, 21, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11734, 484, 67, 1, 39, "Input"],
Cell[11804, 487, 3211, 54, 309, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15052, 546, 68, 1, 39, "Input"],
Cell[15123, 549, 721, 23, 309, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15881, 577, 72, 1, 27, "Input"],
Cell[15956, 580, 3512, 56, 341, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19505, 641, 68, 1, 27, "Input"],
Cell[19576, 644, 42, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19655, 650, 65, 1, 27, "Input"],
Cell[19723, 653, 42, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19802, 659, 113, 4, 42, "Input"],
Cell[19918, 665, 322, 6, 26, "Output"],
Cell[20243, 673, 322, 6, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20602, 684, 62, 1, 27, "Input"],
Cell[20667, 687, 115, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20819, 694, 113, 4, 42, "Input"],
Cell[20935, 700, 322, 6, 26, "Output"],
Cell[21260, 708, 322, 6, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21619, 719, 62, 1, 27, "Input"],
Cell[21684, 722, 115, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21836, 729, 66, 1, 27, "Input"],
Cell[21905, 732, 43, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21985, 738, 406, 6, 87, "Input"],
Cell[22394, 746, 177, 3, 22, "Print"],
Cell[22574, 751, 177, 3, 22, "Print"],
Cell[22754, 756, 177, 3, 22, "Print"],
Cell[22934, 761, 107132, 3415, 131, 48144, 2682, "GraphicsData", \
"PostScript", "Graphics"],
Cell[130069, 4178, 135, 3, 38, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[130253, 4187, 77, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[130355, 4192, 63, 1, 27, "Input"],
Cell[130421, 4195, 48, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130506, 4201, 86, 4, 42, "Input"],
Cell[130595, 4207, 42, 1, 26, "Output"],
Cell[130640, 4210, 42, 1, 26, "Output"]
}, Open  ]],
Cell[130697, 4214, 60, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[130782, 4219, 64, 1, 27, "Input"],
Cell[130849, 4222, 42, 1, 26, "Output"]
}, Open  ]],
Cell[130906, 4226, 73, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[131004, 4231, 64, 1, 27, "Input"],
Cell[131071, 4234, 1814, 34, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132922, 4273, 64, 1, 27, "Input"],
Cell[132989, 4276, 1814, 34, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134840, 4315, 81, 1, 27, "Input"],
Cell[134924, 4318, 206, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135167, 4326, 108, 5, 57, "Input"],
Cell[135278, 4333, 1456, 26, 130, "Output"],
Cell[136737, 4361, 1842, 34, 141, "Output"],
Cell[138582, 4397, 206, 3, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138825, 4405, 108, 1, 27, "Input"],
Cell[138936, 4408, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[139025, 4414, 109, 1, 27, "Input"],
Cell[139137, 4417, 553, 8, 35, "Message"],
Cell[139693, 4427, 553, 8, 35, "Message"],
Cell[140249, 4437, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140333, 4443, 180, 9, 117, "Input"],
Cell[140516, 4454, 65, 1, 26, "Output"],
Cell[140584, 4457, 390, 5, 56, "Output"],
Cell[140977, 4464, 57, 1, 26, "Output"],
Cell[141037, 4467, 35, 1, 26, "Output"],
Cell[141075, 4470, 38, 1, 26, "Output"],
Cell[141116, 4473, 36, 1, 26, "Output"],
Cell[141155, 4476, 35, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141227, 4482, 266, 6, 43, "Input"],
Cell[141496, 4490, 52, 1, 26, "Output"],
Cell[141551, 4493, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141640, 4499, 152, 3, 27, "Input"],
Cell[141795, 4504, 731, 13, 41, "Print"],
Cell[142529, 4519, 293, 4, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142859, 4528, 373, 9, 72, "Input"],
Cell[143235, 4539, 99, 2, 23, "Print"],
Cell[143337, 4543, 99, 2, 23, "Print"],
Cell[143439, 4547, 99, 2, 23, "Print"],
Cell[143541, 4551, 51, 1, 23, "Print"],
Cell[143595, 4554, 42, 1, 23, "Print"],
Cell[143640, 4557, 99, 2, 23, "Print"],
Cell[143742, 4561, 667, 15, 31, "Print"],
Cell[144412, 4578, 45, 1, 23, "Print"],
Cell[144460, 4581, 590, 14, 33, "Print"],
Cell[145053, 4597, 45, 1, 23, "Print"],
Cell[145101, 4600, 657, 15, 31, "Print"],
Cell[145761, 4617, 45, 1, 23, "Print"],
Cell[145809, 4620, 46, 1, 23, "Print"],
Cell[145858, 4623, 323, 5, 21, "Message"],
Cell[146184, 4630, 197, 5, 23, "Print"],
Cell[146384, 4637, 45, 1, 23, "Print"],
Cell[146432, 4640, 99, 2, 23, "Print"],
Cell[146534, 4644, 45, 1, 23, "Print"],
Cell[146582, 4647, 232, 4, 23, "Print"],
Cell[146817, 4653, 731, 13, 43, "Print"],
Cell[147551, 4668, 292, 4, 23, "Print"],
Cell[147846, 4674, 102, 2, 23, "Print"],
Cell[147951, 4678, 159, 3, 23, "Print"],
Cell[148113, 4683, 830, 18, 23, "Print"],
Cell[148946, 4703, 828, 18, 23, "Print"],
Cell[149777, 4723, 828, 18, 23, "Print"],
Cell[150608, 4743, 828, 18, 23, "Print"],
Cell[151439, 4763, 394, 10, 23, "Print"],
Cell[151836, 4775, 394, 10, 23, "Print"],
Cell[152233, 4787, 412, 10, 23, "Print"],
Cell[152648, 4799, 45, 1, 23, "Print"],
Cell[152696, 4802, 6506, 175, 121, "Print"],
Cell[159205, 4979, 45, 1, 23, "Print"],
Cell[159253, 4982, 11016, 317, 165, "Print"],
Cell[170272, 5301, 728, 13, 43, "Print"],
Cell[171003, 5316, 180, 3, 25, "Print"],
Cell[171186, 5321, 268, 5, 23, "Print"],
Cell[171457, 5328, 299, 6, 23, "Print"],
Cell[171759, 5336, 102, 2, 23, "Print"],
Cell[171864, 5340, 159, 3, 23, "Print"],
Cell[172026, 5345, 830, 18, 23, "Print"],
Cell[172859, 5365, 828, 18, 23, "Print"],
Cell[173690, 5385, 828, 18, 23, "Print"],
Cell[174521, 5405, 828, 18, 23, "Print"],
Cell[175352, 5425, 394, 10, 23, "Print"],
Cell[175749, 5437, 394, 10, 23, "Print"],
Cell[176146, 5449, 412, 10, 23, "Print"],
Cell[176561, 5461, 45, 1, 23, "Print"],
Cell[176609, 5464, 6704, 175, 121, "Print"],
Cell[183316, 5641, 45, 1, 23, "Print"],
Cell[183364, 5644, 13246, 317, 165, "Print"],
Cell[196613, 5963, 731, 13, 43, "Print"],
Cell[197347, 5978, 181, 3, 25, "Print"],
Cell[197531, 5983, 267, 5, 23, "Print"],
Cell[197801, 5990, 300, 6, 23, "Print"],
Cell[198104, 5998, 102, 2, 23, "Print"],
Cell[198209, 6002, 159, 3, 23, "Print"],
Cell[198371, 6007, 828, 18, 23, "Print"],
Cell[199202, 6027, 828, 18, 23, "Print"],
Cell[200033, 6047, 828, 18, 23, "Print"],
Cell[200864, 6067, 828, 18, 23, "Print"],
Cell[201695, 6087, 394, 10, 23, "Print"],
Cell[202092, 6099, 394, 10, 23, "Print"],
Cell[202489, 6111, 414, 10, 23, "Print"],
Cell[202906, 6123, 45, 1, 23, "Print"],
Cell[202954, 6126, 6691, 175, 121, "Print"],
Cell[209648, 6303, 45, 1, 23, "Print"],
Cell[209696, 6306, 13258, 317, 165, "Print"],
Cell[222957, 6625, 728, 13, 43, "Print"],
Cell[223688, 6640, 181, 3, 25, "Print"],
Cell[223872, 6645, 266, 5, 23, "Print"],
Cell[224141, 6652, 301, 6, 23, "Print"],
Cell[224445, 6660, 102, 2, 23, "Print"],
Cell[224550, 6664, 159, 3, 23, "Print"],
Cell[224712, 6669, 828, 18, 23, "Print"],
Cell[225543, 6689, 828, 18, 23, "Print"],
Cell[226374, 6709, 828, 18, 23, "Print"],
Cell[227205, 6729, 828, 18, 23, "Print"],
Cell[228036, 6749, 394, 10, 23, "Print"],
Cell[228433, 6761, 394, 10, 23, "Print"],
Cell[228830, 6773, 416, 10, 23, "Print"],
Cell[229249, 6785, 45, 1, 23, "Print"],
Cell[229297, 6788, 6722, 175, 121, "Print"],
Cell[236022, 6965, 45, 1, 23, "Print"],
Cell[236070, 6968, 13260, 317, 165, "Print"],
Cell[249333, 7287, 732, 13, 43, "Print"],
Cell[250068, 7302, 181, 3, 25, "Print"],
Cell[250252, 7307, 265, 5, 23, "Print"],
Cell[250520, 7314, 301, 6, 23, "Print"],
Cell[250824, 7322, 102, 2, 23, "Print"],
Cell[250929, 7326, 159, 3, 23, "Print"],
Cell[251091, 7331, 828, 18, 23, "Print"],
Cell[251922, 7351, 828, 18, 23, "Print"],
Cell[252753, 7371, 828, 18, 23, "Print"],
Cell[253584, 7391, 828, 18, 23, "Print"],
Cell[254415, 7411, 828, 18, 23, "Print"],
Cell[255246, 7431, 394, 10, 23, "Print"],
Cell[255643, 7443, 394, 10, 23, "Print"],
Cell[256040, 7455, 418, 10, 23, "Print"],
Cell[256461, 7467, 45, 1, 23, "Print"],
Cell[256509, 7470, 6729, 175, 121, "Print"],
Cell[263241, 7647, 45, 1, 23, "Print"],
Cell[263289, 7650, 13254, 317, 165, "Print"],
Cell[276546, 7969, 725, 13, 43, "Print"],
Cell[277274, 7984, 181, 3, 25, "Print"],
Cell[277458, 7989, 256, 4, 23, "Print"],
Cell[277717, 7995, 301, 6, 23, "Print"],
Cell[278021, 8003, 102, 2, 23, "Print"],
Cell[278126, 8007, 159, 3, 23, "Print"],
Cell[278288, 8012, 828, 18, 23, "Print"],
Cell[279119, 8032, 828, 18, 23, "Print"],
Cell[279950, 8052, 824, 18, 23, "Print"],
Cell[280777, 8072, 390, 10, 23, "Print"],
Cell[281170, 8084, 394, 10, 23, "Print"],
Cell[281567, 8096, 418, 10, 23, "Print"],
Cell[281988, 8108, 45, 1, 23, "Print"],
Cell[282036, 8111, 6724, 175, 121, "Print"],
Cell[288763, 8288, 45, 1, 23, "Print"],
Cell[288811, 8291, 13268, 317, 165, "Print"],
Cell[302082, 8610, 732, 13, 43, "Print"],
Cell[302817, 8625, 180, 3, 25, "Print"],
Cell[303000, 8630, 255, 4, 23, "Print"],
Cell[303258, 8636, 299, 6, 23, "Print"],
Cell[303560, 8644, 102, 2, 23, "Print"],
Cell[303665, 8648, 159, 3, 23, "Print"],
Cell[303827, 8653, 824, 18, 23, "Print"],
Cell[304654, 8673, 824, 18, 23, "Print"],
Cell[305481, 8693, 824, 18, 23, "Print"],
Cell[306308, 8713, 394, 10, 23, "Print"],
Cell[306705, 8725, 390, 10, 23, "Print"],
Cell[307098, 8737, 420, 10, 23, "Print"],
Cell[307521, 8749, 45, 1, 23, "Print"],
Cell[307569, 8752, 6725, 175, 121, "Print"],
Cell[314297, 8929, 45, 1, 23, "Print"],
Cell[314345, 8932, 13264, 317, 165, "Print"],
Cell[327612, 9251, 732, 13, 43, "Print"],
Cell[328347, 9266, 181, 3, 25, "Print"],
Cell[328531, 9271, 264, 5, 23, "Print"],
Cell[328798, 9278, 300, 6, 23, "Print"],
Cell[329101, 9286, 102, 2, 23, "Print"],
Cell[329206, 9290, 159, 3, 23, "Print"],
Cell[329368, 9295, 394, 10, 23, "Print"],
Cell[329765, 9307, 394, 10, 23, "Print"],
Cell[330162, 9319, 416, 10, 23, "Print"],
Cell[330581, 9331, 45, 1, 23, "Print"],
Cell[330629, 9334, 6721, 175, 121, "Print"],
Cell[337353, 9511, 45, 1, 23, "Print"],
Cell[337401, 9514, 13251, 317, 165, "Print"],
Cell[350655, 9833, 730, 13, 43, "Print"],
Cell[351388, 9848, 181, 3, 25, "Print"],
Cell[351572, 9853, 263, 5, 23, "Print"],
Cell[351838, 9860, 300, 6, 23, "Print"],
Cell[352141, 9868, 102, 2, 23, "Print"],
Cell[352246, 9872, 159, 3, 23, "Print"],
Cell[352408, 9877, 828, 18, 23, "Print"],
Cell[353239, 9897, 828, 18, 23, "Print"],
Cell[354070, 9917, 394, 10, 23, "Print"],
Cell[354467, 9929, 394, 10, 23, "Print"],
Cell[354864, 9941, 416, 10, 23, "Print"],
Cell[355283, 9953, 45, 1, 23, "Print"],
Cell[355331, 9956, 6734, 175, 121, "Print"],
Cell[362068, 10133, 45, 1, 23, "Print"],
Cell[362116, 10136, 13250, 317, 165, "Print"],
Cell[375369, 10455, 731, 13, 43, "Print"],
Cell[376103, 10470, 181, 3, 25, "Print"],
Cell[376287, 10475, 265, 5, 23, "Print"],
Cell[376555, 10482, 300, 6, 23, "Print"],
Cell[376858, 10490, 102, 2, 23, "Print"],
Cell[376963, 10494, 161, 3, 23, "Print"],
Cell[377127, 10499, 828, 18, 23, "Print"],
Cell[377958, 10519, 828, 18, 23, "Print"],
Cell[378789, 10539, 394, 10, 23, "Print"],
Cell[379186, 10551, 394, 10, 23, "Print"],
Cell[379583, 10563, 416, 10, 23, "Print"],
Cell[380002, 10575, 45, 1, 23, "Print"],
Cell[380050, 10578, 6726, 175, 121, "Print"],
Cell[386779, 10755, 45, 1, 23, "Print"],
Cell[386827, 10758, 13251, 317, 165, "Print"],
Cell[400081, 11077, 730, 13, 43, "Print"],
Cell[400814, 11092, 180, 3, 25, "Print"],
Cell[400997, 11097, 265, 5, 23, "Print"],
Cell[401265, 11104, 300, 6, 23, "Print"],
Cell[401568, 11112, 102, 2, 23, "Print"],
Cell[401673, 11116, 161, 3, 23, "Print"],
Cell[401837, 11121, 828, 18, 23, "Print"],
Cell[402668, 11141, 828, 18, 23, "Print"],
Cell[403499, 11161, 828, 18, 23, "Print"],
Cell[404330, 11181, 394, 10, 23, "Print"],
Cell[404727, 11193, 394, 10, 23, "Print"],
Cell[405124, 11205, 418, 10, 23, "Print"],
Cell[405545, 11217, 45, 1, 23, "Print"],
Cell[405593, 11220, 6730, 175, 121, "Print"],
Cell[412326, 11397, 45, 1, 23, "Print"],
Cell[412374, 11400, 13239, 317, 165, "Print"],
Cell[425616, 11719, 729, 13, 43, "Print"],
Cell[426348, 11734, 180, 3, 25, "Print"],
Cell[426531, 11739, 264, 5, 23, "Print"],
Cell[426798, 11746, 301, 6, 23, "Print"],
Cell[427102, 11754, 102, 2, 23, "Print"],
Cell[427207, 11758, 161, 3, 23, "Print"],
Cell[427371, 11763, 394, 10, 23, "Print"],
Cell[427768, 11775, 394, 10, 23, "Print"],
Cell[428165, 11787, 416, 10, 23, "Print"],
Cell[428584, 11799, 45, 1, 23, "Print"],
Cell[428632, 11802, 6729, 175, 121, "Print"],
Cell[435364, 11979, 45, 1, 23, "Print"],
Cell[435412, 11982, 13266, 317, 165, "Print"],
Cell[448681, 12301, 731, 13, 43, "Print"],
Cell[449415, 12316, 180, 3, 25, "Print"],
Cell[449598, 12321, 266, 5, 23, "Print"],
Cell[449867, 12328, 302, 6, 23, "Print"],
Cell[450172, 12336, 102, 2, 23, "Print"],
Cell[450277, 12340, 161, 3, 23, "Print"],
Cell[450441, 12345, 394, 10, 23, "Print"],
Cell[450838, 12357, 394, 10, 23, "Print"],
Cell[451235, 12369, 418, 10, 23, "Print"],
Cell[451656, 12381, 45, 1, 23, "Print"],
Cell[451704, 12384, 6735, 175, 121, "Print"],
Cell[458442, 12561, 45, 1, 23, "Print"],
Cell[458490, 12564, 13277, 317, 165, "Print"],
Cell[471770, 12883, 730, 13, 43, "Print"],
Cell[472503, 12898, 181, 3, 25, "Print"],
Cell[472687, 12903, 255, 4, 23, "Print"],
Cell[472945, 12909, 303, 6, 23, "Print"],
Cell[473251, 12917, 102, 2, 23, "Print"],
Cell[473356, 12921, 161, 3, 23, "Print"],
Cell[473520, 12926, 394, 10, 23, "Print"],
Cell[473917, 12938, 394, 10, 23, "Print"],
Cell[474314, 12950, 420, 10, 23, "Print"],
Cell[474737, 12962, 45, 1, 23, "Print"],
Cell[474785, 12965, 6738, 175, 121, "Print"],
Cell[481526, 13142, 45, 1, 23, "Print"],
Cell[481574, 13145, 13307, 317, 165, "Print"],
Cell[494884, 13464, 732, 13, 43, "Print"],
Cell[495619, 13479, 181, 3, 25, "Print"],
Cell[495803, 13484, 266, 5, 23, "Print"],
Cell[496072, 13491, 303, 6, 25, "Print"],
Cell[496378, 13499, 102, 2, 23, "Print"],
Cell[496483, 13503, 161, 3, 23, "Print"],
Cell[496647, 13508, 394, 10, 23, "Print"],
Cell[497044, 13520, 394, 10, 23, "Print"],
Cell[497441, 13532, 434, 10, 25, "Print"],
Cell[497878, 13544, 45, 1, 23, "Print"],
Cell[497926, 13547, 6711, 175, 121, "Print"],
Cell[504640, 13724, 45, 1, 23, "Print"],
Cell[504688, 13727, 13307, 317, 165, "Print"],
Cell[517998, 14046, 731, 13, 43, "Print"],
Cell[518732, 14061, 182, 3, 25, "Print"],
Cell[518917, 14066, 266, 5, 23, "Print"],
Cell[519186, 14073, 303, 6, 25, "Print"],
Cell[519492, 14081, 102, 2, 23, "Print"],
Cell[519597, 14085, 161, 3, 23, "Print"],
Cell[519761, 14090, 394, 10, 23, "Print"],
Cell[520158, 14102, 394, 10, 23, "Print"],
Cell[520555, 14114, 434, 10, 25, "Print"],
Cell[520992, 14126, 45, 1, 23, "Print"],
Cell[521040, 14129, 6527, 175, 121, "Print"],
Cell[527570, 14306, 45, 1, 23, "Print"],
Cell[527618, 14309, 13276, 317, 165, "Print"],
Cell[540897, 14628, 730, 13, 43, "Print"],
Cell[541630, 14643, 181, 3, 25, "Print"],
Cell[541814, 14648, 271, 5, 25, "Print"],
Cell[542088, 14655, 304, 6, 25, "Print"],
Cell[542395, 14663, 49, 1, 23, "Print"],
Cell[542447, 14666, 102, 2, 23, "Print"],
Cell[542552, 14670, 161, 3, 23, "Print"],
Cell[542716, 14675, 828, 18, 23, "Print"],
Cell[543547, 14695, 394, 10, 23, "Print"],
Cell[543944, 14707, 394, 10, 23, "Print"],
Cell[544341, 14719, 435, 10, 25, "Print"],
Cell[544779, 14731, 45, 1, 23, "Print"],
Cell[544827, 14734, 6466, 175, 121, "Print"],
Cell[551296, 14911, 45, 1, 23, "Print"],
Cell[551344, 14914, 13292, 317, 165, "Print"],
Cell[564639, 15233, 731, 13, 43, "Print"],
Cell[565373, 15248, 181, 3, 25, "Print"],
Cell[565557, 15253, 273, 5, 25, "Print"],
Cell[565833, 15260, 304, 6, 25, "Print"],
Cell[566140, 15268, 49, 1, 23, "Print"],
Cell[566192, 15271, 102, 2, 23, "Print"],
Cell[566297, 15275, 161, 3, 23, "Print"],
Cell[566461, 15280, 828, 18, 23, "Print"],
Cell[567292, 15300, 828, 18, 23, "Print"],
Cell[568123, 15320, 49, 1, 23, "Print"],
Cell[568175, 15323, 233, 4, 23, "Print"],
Cell[568411, 15329, 838, 22, 121, "Print"],
Cell[569252, 15353, 45, 1, 23, "Print"],
Cell[569300, 15356, 13258, 317, 165, "Print"],
Cell[582561, 15675, 6390, 106, 211, "Print"],
Cell[588954, 15783, 723, 13, 43, "Print"],
Cell[589680, 15798, 91, 1, 23, "Print"],
Cell[589774, 15801, 80, 1, 23, "Print"],
Cell[589857, 15804, 91, 1, 23, "Print"],
Cell[589951, 15807, 2092, 37, 121, "Print"],
Cell[592046, 15846, 89, 1, 23, "Print"],
Cell[592138, 15849, 45, 1, 23, "Print"],
Cell[592186, 15852, 89, 1, 23, "Print"],
Cell[592278, 15855, 543, 14, 31, "Print"],
Cell[592824, 15871, 67, 1, 23, "Print"],
Cell[592894, 15874, 89, 1, 23, "Print"],
Cell[592986, 15877, 66, 1, 23, "Print"],
Cell[593055, 15880, 89, 1, 23, "Print"],
Cell[593147, 15883, 89, 1, 23, "Print"],
Cell[593239, 15886, 208, 4, 23, "Print"],
Cell[593450, 15892, 1466, 32, 121, "Print"],
Cell[594919, 15926, 90, 1, 23, "Print"],
Cell[595012, 15929, 74, 1, 23, "Print"],
Cell[595089, 15932, 90, 1, 23, "Print"],
Cell[595182, 15935, 3344, 60, 185, "Print"],
Cell[598529, 15997, 91, 1, 23, "Print"],
Cell[598623, 16000, 97, 2, 23, "Print"],
Cell[598723, 16004, 91, 1, 23, "Print"],
Cell[598817, 16007, 3547, 61, 195, "Print"],
Cell[602367, 16070, 45, 1, 23, "Print"],
Cell[602415, 16073, 287, 4, 23, "Print"],
Cell[602705, 16079, 91, 1, 23, "Print"],
Cell[602799, 16082, 108, 2, 23, "Print"],
Cell[602910, 16086, 91, 1, 23, "Print"],
Cell[603004, 16089, 2808, 48, 165, "Print"],
Cell[605815, 16139, 45, 1, 23, "Print"],
Cell[605863, 16142, 258, 4, 23, "Print"],
Cell[606124, 16148, 91, 1, 23, "Print"],
Cell[606218, 16151, 58, 1, 23, "Print"],
Cell[606279, 16154, 91, 1, 23, "Print"],
Cell[606373, 16157, 203, 4, 23, "Print"],
Cell[606579, 16163, 109, 2, 23, "Print"],
Cell[606691, 16167, 745, 17, 41, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[607473, 16189, 302, 7, 69, "Input"],
Cell[607778, 16198, 99, 2, 23, "Print"],
Cell[607880, 16202, 99, 2, 23, "Print"],
Cell[607982, 16206, 99, 2, 23, "Print"],
Cell[608084, 16210, 51, 1, 23, "Print"],
Cell[608138, 16213, 42, 1, 23, "Print"],
Cell[608183, 16216, 99, 2, 23, "Print"],
Cell[608285, 16220, 663, 15, 31, "Print"],
Cell[608951, 16237, 45, 1, 23, "Print"],
Cell[608999, 16240, 590, 14, 33, "Print"],
Cell[609592, 16256, 45, 1, 23, "Print"],
Cell[609640, 16259, 657, 15, 31, "Print"],
Cell[610300, 16276, 45, 1, 23, "Print"],
Cell[610348, 16279, 46, 1, 23, "Print"],
Cell[610397, 16282, 323, 5, 21, "Message"],
Cell[610723, 16289, 197, 5, 23, "Print"],
Cell[610923, 16296, 45, 1, 23, "Print"],
Cell[610971, 16299, 99, 2, 23, "Print"],
Cell[611073, 16303, 45, 1, 23, "Print"],
Cell[611121, 16306, 232, 4, 23, "Print"],
Cell[611356, 16312, 731, 13, 43, "Print"],
Cell[612090, 16327, 289, 4, 23, "Print"],
Cell[612382, 16333, 102, 2, 23, "Print"],
Cell[612487, 16337, 159, 3, 23, "Print"],
Cell[612649, 16342, 828, 18, 23, "Print"],
Cell[613480, 16362, 828, 18, 23, "Print"],
Cell[614311, 16382, 828, 18, 23, "Print"],
Cell[615142, 16402, 828, 18, 23, "Print"],
Cell[615973, 16422, 394, 10, 23, "Print"],
Cell[616370, 16434, 394, 10, 23, "Print"],
Cell[616767, 16446, 412, 10, 23, "Print"],
Cell[617182, 16458, 45, 1, 23, "Print"],
Cell[617230, 16461, 6501, 175, 121, "Print"],
Cell[623734, 16638, 45, 1, 23, "Print"],
Cell[623782, 16641, 728, 13, 43, "Print"],
Cell[624513, 16656, 179, 3, 25, "Print"],
Cell[624695, 16661, 257, 4, 23, "Print"],
Cell[624955, 16667, 300, 6, 23, "Print"],
Cell[625258, 16675, 102, 2, 23, "Print"],
Cell[625363, 16679, 159, 3, 23, "Print"],
Cell[625525, 16684, 828, 18, 23, "Print"],
Cell[626356, 16704, 828, 18, 23, "Print"],
Cell[627187, 16724, 828, 18, 23, "Print"],
Cell[628018, 16744, 824, 18, 23, "Print"],
Cell[628845, 16764, 390, 10, 23, "Print"],
Cell[629238, 16776, 394, 10, 23, "Print"],
Cell[629635, 16788, 414, 10, 23, "Print"],
Cell[630052, 16800, 45, 1, 23, "Print"],
Cell[630100, 16803, 6686, 175, 121, "Print"],
Cell[636789, 16980, 45, 1, 23, "Print"],
Cell[636837, 16983, 731, 13, 43, "Print"],
Cell[637571, 16998, 181, 3, 25, "Print"],
Cell[637755, 17003, 267, 5, 23, "Print"],
Cell[638025, 17010, 301, 6, 23, "Print"],
Cell[638329, 17018, 102, 2, 23, "Print"],
Cell[638434, 17022, 159, 3, 23, "Print"],
Cell[638596, 17027, 824, 18, 23, "Print"],
Cell[639423, 17047, 824, 18, 23, "Print"],
Cell[640250, 17067, 824, 18, 23, "Print"],
Cell[641077, 17087, 824, 18, 23, "Print"],
Cell[641904, 17107, 394, 10, 23, "Print"],
Cell[642301, 17119, 390, 10, 23, "Print"],
Cell[642694, 17131, 414, 10, 23, "Print"],
Cell[643111, 17143, 45, 1, 23, "Print"],
Cell[643159, 17146, 6686, 175, 121, "Print"],
Cell[649848, 17323, 45, 1, 23, "Print"],
Cell[649896, 17326, 727, 13, 43, "Print"],
Cell[650626, 17341, 181, 3, 25, "Print"],
Cell[650810, 17346, 267, 5, 23, "Print"],
Cell[651080, 17353, 300, 6, 23, "Print"],
Cell[651383, 17361, 102, 2, 23, "Print"],
Cell[651488, 17365, 159, 3, 23, "Print"],
Cell[651650, 17370, 828, 18, 23, "Print"],
Cell[652481, 17390, 828, 18, 23, "Print"],
Cell[653312, 17410, 828, 18, 23, "Print"],
Cell[654143, 17430, 828, 18, 23, "Print"],
Cell[654974, 17450, 394, 10, 23, "Print"],
Cell[655371, 17462, 394, 10, 23, "Print"],
Cell[655768, 17474, 416, 10, 23, "Print"],
Cell[656187, 17486, 45, 1, 23, "Print"],
Cell[656235, 17489, 6717, 175, 121, "Print"],
Cell[662955, 17666, 45, 1, 23, "Print"],
Cell[663003, 17669, 729, 13, 43, "Print"],
Cell[663735, 17684, 181, 3, 25, "Print"],
Cell[663919, 17689, 266, 5, 23, "Print"],
Cell[664188, 17696, 299, 6, 23, "Print"],
Cell[664490, 17704, 102, 2, 23, "Print"],
Cell[664595, 17708, 159, 3, 23, "Print"],
Cell[664757, 17713, 828, 18, 23, "Print"],
Cell[665588, 17733, 828, 18, 23, "Print"],
Cell[666419, 17753, 828, 18, 23, "Print"],
Cell[667250, 17773, 828, 18, 23, "Print"],
Cell[668081, 17793, 828, 18, 23, "Print"],
Cell[668912, 17813, 394, 10, 23, "Print"],
Cell[669309, 17825, 394, 10, 23, "Print"],
Cell[669706, 17837, 418, 10, 23, "Print"],
Cell[670127, 17849, 45, 1, 23, "Print"],
Cell[670175, 17852, 6727, 175, 121, "Print"],
Cell[676905, 18029, 45, 1, 23, "Print"],
Cell[676953, 18032, 729, 13, 43, "Print"],
Cell[677685, 18047, 180, 3, 25, "Print"],
Cell[677868, 18052, 265, 5, 23, "Print"],
Cell[678136, 18059, 301, 6, 23, "Print"],
Cell[678440, 18067, 102, 2, 23, "Print"],
Cell[678545, 18071, 159, 3, 23, "Print"],
Cell[678707, 18076, 828, 18, 23, "Print"],
Cell[679538, 18096, 826, 18, 23, "Print"],
Cell[680367, 18116, 828, 18, 23, "Print"],
Cell[681198, 18136, 394, 10, 23, "Print"],
Cell[681595, 18148, 394, 10, 23, "Print"],
Cell[681992, 18160, 418, 10, 23, "Print"],
Cell[682413, 18172, 45, 1, 23, "Print"],
Cell[682461, 18175, 6725, 175, 121, "Print"],
Cell[689189, 18352, 45, 1, 23, "Print"],
Cell[689237, 18355, 731, 13, 43, "Print"],
Cell[689971, 18370, 181, 3, 25, "Print"],
Cell[690155, 18375, 266, 5, 23, "Print"],
Cell[690424, 18382, 302, 6, 23, "Print"],
Cell[690729, 18390, 102, 2, 23, "Print"],
Cell[690834, 18394, 159, 3, 23, "Print"],
Cell[690996, 18399, 828, 18, 23, "Print"],
Cell[691827, 18419, 828, 18, 23, "Print"],
Cell[692658, 18439, 828, 18, 23, "Print"],
Cell[693489, 18459, 394, 10, 23, "Print"],
Cell[693886, 18471, 394, 10, 23, "Print"],
Cell[694283, 18483, 420, 10, 23, "Print"],
Cell[694706, 18495, 45, 1, 23, "Print"],
Cell[694754, 18498, 6721, 175, 121, "Print"],
Cell[701478, 18675, 45, 1, 23, "Print"],
Cell[701526, 18678, 731, 13, 43, "Print"],
Cell[702260, 18693, 180, 3, 25, "Print"],
Cell[702443, 18698, 264, 5, 23, "Print"],
Cell[702710, 18705, 302, 6, 23, "Print"],
Cell[703015, 18713, 102, 2, 23, "Print"],
Cell[703120, 18717, 159, 3, 23, "Print"],
Cell[703282, 18722, 394, 10, 23, "Print"],
Cell[703679, 18734, 394, 10, 23, "Print"],
Cell[704076, 18746, 418, 10, 23, "Print"],
Cell[704497, 18758, 45, 1, 23, "Print"],
Cell[704545, 18761, 6714, 175, 121, "Print"],
Cell[711262, 18938, 45, 1, 23, "Print"],
Cell[711310, 18941, 732, 13, 43, "Print"],
Cell[712045, 18956, 181, 3, 25, "Print"],
Cell[712229, 18961, 264, 5, 23, "Print"],
Cell[712496, 18968, 301, 6, 23, "Print"],
Cell[712800, 18976, 102, 2, 23, "Print"],
Cell[712905, 18980, 159, 3, 23, "Print"],
Cell[713067, 18985, 828, 18, 23, "Print"],
Cell[713898, 19005, 828, 18, 23, "Print"],
Cell[714729, 19025, 394, 10, 23, "Print"],
Cell[715126, 19037, 394, 10, 23, "Print"],
Cell[715523, 19049, 418, 10, 23, "Print"],
Cell[715944, 19061, 45, 1, 23, "Print"],
Cell[715992, 19064, 6737, 175, 121, "Print"],
Cell[722732, 19241, 45, 1, 23, "Print"],
Cell[722780, 19244, 727, 13, 43, "Print"],
Cell[723510, 19259, 181, 3, 25, "Print"],
Cell[723694, 19264, 266, 5, 23, "Print"],
Cell[723963, 19271, 301, 6, 23, "Print"],
Cell[724267, 19279, 102, 2, 23, "Print"],
Cell[724372, 19283, 161, 3, 23, "Print"],
Cell[724536, 19288, 828, 18, 23, "Print"],
Cell[725367, 19308, 828, 18, 23, "Print"],
Cell[726198, 19328, 394, 10, 23, "Print"],
Cell[726595, 19340, 394, 10, 23, "Print"],
Cell[726992, 19352, 416, 10, 23, "Print"],
Cell[727411, 19364, 45, 1, 23, "Print"],
Cell[727459, 19367, 6729, 175, 121, "Print"],
Cell[734191, 19544, 45, 1, 23, "Print"],
Cell[734239, 19547, 729, 13, 43, "Print"],
Cell[734971, 19562, 179, 3, 25, "Print"],
Cell[735153, 19567, 265, 5, 23, "Print"],
Cell[735421, 19574, 301, 6, 23, "Print"],
Cell[735725, 19582, 102, 2, 23, "Print"],
Cell[735830, 19586, 161, 3, 23, "Print"],
Cell[735994, 19591, 828, 18, 23, "Print"],
Cell[736825, 19611, 828, 18, 23, "Print"],
Cell[737656, 19631, 828, 18, 23, "Print"],
Cell[738487, 19651, 394, 10, 23, "Print"],
Cell[738884, 19663, 394, 10, 23, "Print"],
Cell[739281, 19675, 416, 10, 23, "Print"],
Cell[739700, 19687, 45, 1, 23, "Print"],
Cell[739748, 19690, 6732, 175, 121, "Print"],
Cell[746483, 19867, 45, 1, 23, "Print"],
Cell[746531, 19870, 731, 13, 43, "Print"],
Cell[747265, 19885, 180, 3, 25, "Print"],
Cell[747448, 19890, 264, 5, 23, "Print"],
Cell[747715, 19897, 301, 6, 23, "Print"],
Cell[748019, 19905, 102, 2, 23, "Print"],
Cell[748124, 19909, 161, 3, 23, "Print"],
Cell[748288, 19914, 394, 10, 23, "Print"],
Cell[748685, 19926, 394, 10, 23, "Print"],
Cell[749082, 19938, 416, 10, 23, "Print"],
Cell[749501, 19950, 45, 1, 23, "Print"],
Cell[749549, 19953, 6727, 175, 121, "Print"],
Cell[756279, 20130, 45, 1, 23, "Print"],
Cell[756327, 20133, 725, 13, 43, "Print"],
Cell[757055, 20148, 180, 3, 25, "Print"],
Cell[757238, 20153, 265, 5, 23, "Print"],
Cell[757506, 20160, 303, 6, 23, "Print"],
Cell[757812, 20168, 102, 2, 23, "Print"],
Cell[757917, 20172, 161, 3, 23, "Print"],
Cell[758081, 20177, 394, 10, 23, "Print"],
Cell[758478, 20189, 394, 10, 23, "Print"],
Cell[758875, 20201, 418, 10, 23, "Print"],
Cell[759296, 20213, 45, 1, 23, "Print"],
Cell[759344, 20216, 6726, 175, 121, "Print"],
Cell[766073, 20393, 45, 1, 23, "Print"],
Cell[766121, 20396, 730, 13, 43, "Print"],
Cell[766854, 20411, 181, 3, 25, "Print"],
Cell[767038, 20416, 265, 5, 23, "Print"],
Cell[767306, 20423, 304, 6, 23, "Print"],
Cell[767613, 20431, 102, 2, 23, "Print"],
Cell[767718, 20435, 161, 3, 23, "Print"],
Cell[767882, 20440, 394, 10, 23, "Print"],
Cell[768279, 20452, 394, 10, 23, "Print"],
Cell[768676, 20464, 420, 10, 23, "Print"],
Cell[769099, 20476, 45, 1, 23, "Print"],
Cell[769147, 20479, 6734, 175, 121, "Print"],
Cell[775884, 20656, 45, 1, 23, "Print"],
Cell[775932, 20659, 732, 13, 43, "Print"],
Cell[776667, 20674, 181, 3, 25, "Print"],
Cell[776851, 20679, 265, 5, 23, "Print"],
Cell[777119, 20686, 304, 6, 25, "Print"],
Cell[777426, 20694, 102, 2, 23, "Print"],
Cell[777531, 20698, 161, 3, 23, "Print"],
Cell[777695, 20703, 394, 10, 23, "Print"],
Cell[778092, 20715, 394, 10, 23, "Print"],
Cell[778489, 20727, 434, 10, 25, "Print"],
Cell[778926, 20739, 45, 1, 23, "Print"],
Cell[778974, 20742, 6707, 175, 121, "Print"],
Cell[785684, 20919, 45, 1, 23, "Print"],
Cell[785732, 20922, 727, 13, 43, "Print"],
Cell[786462, 20937, 182, 3, 25, "Print"],
Cell[786647, 20942, 266, 5, 23, "Print"],
Cell[786916, 20949, 304, 6, 25, "Print"],
Cell[787223, 20957, 102, 2, 23, "Print"],
Cell[787328, 20961, 161, 3, 23, "Print"],
Cell[787492, 20966, 394, 10, 23, "Print"],
Cell[787889, 20978, 394, 10, 23, "Print"],
Cell[788286, 20990, 434, 10, 25, "Print"],
Cell[788723, 21002, 45, 1, 23, "Print"],
Cell[788771, 21005, 6510, 175, 121, "Print"],
Cell[795284, 21182, 45, 1, 23, "Print"],
Cell[795332, 21185, 730, 13, 43, "Print"],
Cell[796065, 21200, 181, 3, 25, "Print"],
Cell[796249, 21205, 272, 5, 25, "Print"],
Cell[796524, 21212, 304, 6, 25, "Print"],
Cell[796831, 21220, 49, 1, 23, "Print"],
Cell[796883, 21223, 102, 2, 23, "Print"],
Cell[796988, 21227, 161, 3, 23, "Print"],
Cell[797152, 21232, 394, 10, 23, "Print"],
Cell[797549, 21244, 394, 10, 23, "Print"],
Cell[797946, 21256, 435, 10, 25, "Print"],
Cell[798384, 21268, 45, 1, 23, "Print"],
Cell[798432, 21271, 6467, 175, 121, "Print"],
Cell[804902, 21448, 45, 1, 23, "Print"],
Cell[804950, 21451, 731, 13, 43, "Print"],
Cell[805684, 21466, 180, 3, 25, "Print"],
Cell[805867, 21471, 263, 4, 25, "Print"],
Cell[806133, 21477, 302, 6, 25, "Print"],
Cell[806438, 21485, 49, 1, 23, "Print"],
Cell[806490, 21488, 102, 2, 23, "Print"],
Cell[806595, 21492, 161, 3, 23, "Print"],
Cell[806759, 21497, 392, 10, 23, "Print"],
Cell[807154, 21509, 394, 10, 23, "Print"],
Cell[807551, 21521, 435, 10, 25, "Print"],
Cell[807989, 21533, 45, 1, 23, "Print"],
Cell[808037, 21536, 6414, 175, 121, "Print"],
Cell[814454, 21713, 45, 1, 23, "Print"],
Cell[814502, 21716, 729, 13, 43, "Print"],
Cell[815234, 21731, 182, 3, 25, "Print"],
Cell[815419, 21736, 271, 5, 25, "Print"],
Cell[815693, 21743, 303, 6, 25, "Print"],
Cell[815999, 21751, 49, 1, 23, "Print"],
Cell[816051, 21754, 49, 1, 23, "Print"],
Cell[816103, 21757, 49, 1, 23, "Print"],
Cell[816155, 21760, 233, 4, 23, "Print"],
Cell[816391, 21766, 496, 16, 165, "Print"],
Cell[816890, 21784, 45, 1, 23, "Print"],
Cell[816938, 21787, 6144, 100, 309, "Print"],
Cell[823085, 21889, 724, 13, 43, "Print"],
Cell[823812, 21904, 91, 1, 23, "Print"],
Cell[823906, 21907, 80, 1, 23, "Print"],
Cell[823989, 21910, 91, 1, 23, "Print"],
Cell[824083, 21913, 1534, 31, 165, "Print"],
Cell[825620, 21946, 89, 1, 23, "Print"],
Cell[825712, 21949, 45, 1, 23, "Print"],
Cell[825760, 21952, 89, 1, 23, "Print"],
Cell[825852, 21955, 543, 14, 31, "Print"],
Cell[826398, 21971, 67, 1, 23, "Print"],
Cell[826468, 21974, 89, 1, 23, "Print"],
Cell[826560, 21977, 66, 1, 23, "Print"],
Cell[826629, 21980, 89, 1, 23, "Print"],
Cell[826721, 21983, 89, 1, 23, "Print"],
Cell[826813, 21986, 208, 4, 23, "Print"],
Cell[827024, 21992, 1475, 32, 121, "Print"],
Cell[828502, 22026, 90, 1, 23, "Print"],
Cell[828595, 22029, 74, 1, 23, "Print"],
Cell[828672, 22032, 90, 1, 23, "Print"],
Cell[828765, 22035, 3293, 57, 185, "Print"],
Cell[832061, 22094, 91, 1, 23, "Print"],
Cell[832155, 22097, 97, 2, 23, "Print"],
Cell[832255, 22101, 91, 1, 23, "Print"],
Cell[832349, 22104, 3509, 58, 195, "Print"],
Cell[835861, 22164, 45, 1, 23, "Print"],
Cell[835909, 22167, 286, 4, 39, "Print"],
Cell[836198, 22173, 91, 1, 23, "Print"],
Cell[836292, 22176, 108, 2, 23, "Print"],
Cell[836403, 22180, 91, 1, 23, "Print"],
Cell[836497, 22183, 3167, 57, 165, "Print"],
Cell[839667, 22242, 45, 1, 23, "Print"],
Cell[839715, 22245, 259, 4, 23, "Print"],
Cell[839977, 22251, 91, 1, 23, "Print"],
Cell[840071, 22254, 58, 1, 23, "Print"],
Cell[840132, 22257, 91, 1, 23, "Print"],
Cell[840226, 22260, 203, 4, 23, "Print"],
Cell[840432, 22266, 109, 2, 23, "Print"],
Cell[840544, 22270, 742, 17, 41, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[841323, 22292, 63, 1, 24, "Input"],
Cell[841389, 22295, 196, 3, 26, "Output"]
}, Open  ]],
Cell[841600, 22301, 114, 2, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[841739, 22307, 123, 4, 42, "Input"],
Cell[841865, 22313, 843, 15, 169, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[842745, 22333, 123, 4, 42, "Input"],
Cell[842871, 22339, 850, 15, 169, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

